<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Nincs engedélye a felmérés megtekintésére.';
$string['close'] = 'Ablak bezárása';
$string['created'] = 'A felmérés sikeresen létrehozva';
$string['defaultlabel'] = 'Felmérés';
$string['deletesurvey'] = 'Felmérés törlése';
$string['deletewarningmsg'] = 'Biztosan törli ezt a felmérést?';
$string['deletewarningtitle'] = 'Törli a felmérést?';
$string['editsetting'] = 'Beállítások szerkesztése';
$string['editsurvey'] = 'Felmérés szerkesztése';
$string['edit_survey'] = '{$a} szerkesztése';
$string['editsurveyaccessiblename'] = '{$a} felmérés szerkesztése';
$string['error:answer'] = 'Nem tud válaszolni a felmérésre';
$string['error:create'] = 'Nem lehet felmérést létrehozni';
$string['error:delete'] = 'A felmérés nem törölhető';
$string['error:reportsurvey'] = 'Nem lehet riportolni a felmérést';
$string['error:sharecapability'] = 'Nem rendelkezik a felmérés megosztásához szükséges jogosultságokkal.';
$string['error:shareprivate'] = 'Ezt a felmérést csak Ön láthatja. Változtassa meg, hogy ki tekintheti meg ezt a felmérést a megosztás érdekében.';
$string['error:sharerestricted'] = 'Ezt a felmérést nem mindenki láthatja, és csak a tulajdonos engedélyezi annak megosztását.';
$string['error:update'] = 'A felmérés nem frissíthető';
$string['expiredat'] = 'A felmérés befejeződött: {$a}';
$string['formtitle'] = 'Adja meg a felmérés kérdését';
$string['formtypetitle'] = 'Hány választ választhatnak ki az emberek?';
$string['image_alt'] = 'A felmérés ikonja {$a}';
$string['likesurvey'] = 'Tetszik a/az &quot;{$a}&quot; felmérés';
$string['messageprovider:voting_survey_notification'] = 'Felmérési szavazatok';
$string['message_survey'] = 'felmérés';
$string['noresult'] = 'Még nincs eredmény';
$string['option'] = 'Választási lehetőség';
$string['optionmultiple'] = 'Több válasz';
$string['optionsingle'] = 'Egyetlen válasz';
$string['optionstitle'] = 'Melyek a válaszlehetőségek?';
$string['participant'] = 'résztvevő';
$string['participants'] = 'résztvevők';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Felmérés';
$string['removelikesurvey'] = 'Távolítsa el a/az &quot;{$a}&quot; felmérés kedvelését';
$string['reportsurvey'] = 'Tartalom riport';
$string['resharesurvey'] = '&quot;{$a}&quot; felmérés újramegosztása';
$string['save'] = 'Mentés';
$string['sharesurvey'] = '&quot;{$a}&quot; felmérés megosztása';
$string['survey'] = 'Felmérés';
$string['survey:create'] = 'Felmérés létrehozása';
$string['surveycreated'] = 'Felmérés létrehozva';
$string['survey:delete'] = 'Felmérés törlése';
$string['surveydeleted'] = 'A felmérés törölve';
$string['surveyreshared'] = 'A felmérés újra megosztva';
$string['survey:share'] = 'Felmérés megosztása';
$string['surveyshared'] = 'Felmérés megosztva';
$string['survey_unavailable'] = 'A felmérés már nem érhető el';
$string['survey:unshare'] = 'Felmérés összekapcsolásának megszüntetése';
$string['survey:update'] = 'Felmérés módosítása';
$string['surveyupdated'] = 'Felmérés frissítve';
$string['surveyvoted'] = 'Felmérés megválaszolva';
$string['tagarea_engage_resource'] = 'Felmérés';
$string['user_data_item_survey'] = 'Felmérés';
$string['user_data_item_survey_completion'] = 'Felmérés szavazása';
$string['viewresult'] = 'Az összes eredmény megtekintése';
$string['vote'] = 'Szavazás';
$string['votemessage'] = '{$a->options} megjelenítése a {$a->questions} találatból';
$string['vote_message'] = 'Új válasza van a/az „{$a}” felmérésről';
$string['vote_message_subject'] = 'Valaki válaszolt a felmérésére';
$string['vote_message_view'] = 'A felmérés eredményeinek megtekintése:';
$string['votenow'] = 'Szavazás';
