<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Nem lehet hozzáférni ehhez a tevékenységhez';
$string['actions'] = 'Műveletek';
$string['activation_criteria_assignments'] = 'Legalább egy csoport hozzárendelve';
$string['activation_criteria_elements'] = 'Legalább egy kérdéselem hozzáadva szakaszonként';
$string['activation_criteria_relationships'] = 'Legalább egy válaszadó résztvevő hozzáadva (ha több szakasz engedélyezve van, akkor egy kérdést tartalmazó szakaszon kell lennie)';
$string['activation_criteria_schedule'] = 'Érvényes tevékenységpéldány létrehozási ütemezés';
$string['activity_action_activate'] = 'Aktiválás';
$string['activity_action_clone'] = 'Másolás';
$string['activity_action_delete'] = 'Törlés';
$string['activity_action_options'] = 'Műveletek';
$string['activity_content_tab_heading'] = 'Tartalom';
$string['activity_draft_not_ready'] = 'A vázlat még nem áll készen az aktiválásra';
$string['activity_first_assigned_date'] = 'A tevékenységhez először hozzárendelt dátum';
$string['activity_general_anonymous_responses_label'] = 'Válaszok anonimizálása';
$string['activity_general_anonymous_responses_label_help'] = 'Anonimizáláskor a válaszadó résztvevő neve és kapcsolata nem jelenik meg a többi résztvevő számára, vagy a riportokban. Az anonimitás biztosítása érdekében ez a beállítás nem módosítható, ha egy tevékenység aktív, és a válasz láthatóságának feltétele az összes válaszbeküldés lezárása.';
$string['activity_general_response_attribution_heading'] = 'A válasz hozzárendelése és láthatósága';
$string['activity_general_tab_heading'] = 'Általános';
$string['activity_instance_creation_heading'] = 'Tevékenységi példány létrehozása';
$string['activity_job_idnumber'] = 'Tevékenységi feladat azonosító száma';
$string['activity_job_title'] = 'Tevékenységi beosztás';
$string['activity_name'] = 'Teljesítménytevékenység neve';
$string['activity_name_linked_to_view_form'] = 'Teljesítménytevékenység neve (a megtekintési űrlaphoz kapcsolódik)';
$string['activity_name_restore_suffix'] = '- Másolás';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'Megtekintheti mások válaszait';
$string['activity_participants_add'] = 'Résztvevők hozzáadása';
$string['activity_participants_heading'] = 'A válaszadó résztvevők';
$string['activity_participants_select_done'] = 'Kész';
$string['activity_participants_select_heading'] = 'Válassza ki a résztvevőket';
$string['activity_participants_view_only_add'] = 'Csak megtekintésre jogosult résztvevők hozzáadása';
$string['activity_participants_view_only_heading'] = 'Csak megtekintésre jogosult résztvevők';
$string['activity_participant_view_other_responses'] = '(* Láthatja mások válaszát)';
$string['activity_report_no_params_warning_message'] = 'Ez a riport csak a teljesítményriportolási felületről érhető el - lépjen a/az <a href="{$a->url}">teljesítményriportolási</a> oldalra, és válasszon ki néhány adatot, amelyről riportot készít.';
$string['activity_section_done'] = 'Kész';
$string['activity_status_active'] = 'Aktív';
$string['activity_status_banner_active'] = 'Ez a tevékenység <strong>aktív</strong> . A végrehajtott változtatások csak a jövőbeli alanyok példányaira vonatkoznak, kivéve a címet és a leírást, amelyek mindenre vonatkozik.';
$string['activity_status_banner_draft'] = 'Ez a tevékenység jelenleg <strong>tervezetben van</strong> .';
$string['activity_status_banner_help_intro'] = 'Akkor aktiválható, ha az összes alábbi feltétel teljesül:';
$string['activity_status_banner_help_title'] = 'A tevékenység aktiválásának kritériumai';
$string['activity_status_draft'] = 'Vázlat';
$string['activity_title_for_subject'] = '{$a->activity} for {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Tevékenység típusa';
$string['activity_type_help_text'] = 'Ez később módosítható, amíg a tevékenység még mindig vázlatban van.';
$string['add_activity'] = 'Tevékenység hozzáadása';
$string['add_participants_page_title'] = 'Résztvevők hozzáadása';
$string['add_section'] = 'Szakasz hozzáadása';
$string['add_section_error_section_mode'] = 'A tevékenység nem több szakaszos módban van';
$string['add_your_response'] = 'Válasz hozzáadása';
$string['all_job_assignments'] = 'Mind';
$string['all_performance_data_records'] = 'Minden teljesítményadat rekord';
$string['all_relationships_select_option_label'] = 'Mind';
$string['all_responses_anonymised'] = 'Minden válasz névtelen';
$string['anonymous_group_relationship_name'] = 'Névtelen';
$string['automatic_closure_status_mismatch_warning'] = 'A zárás a válasz láthatóságának feltétele, de ezt a résztvevők nem tudják teljesíteni kézi beavatkozás nélkül, miközben az automatikus zárás le van tiltva. Engedélyezze, vagy módosítsa a láthatósági feltételt az „Általános” lapon „Nincs” értékre.';
$string['availability'] = 'Elérhetőség';
$string['back_to_activity'] = '«Vissza a teljesítménytevékenységhez';
$string['back_to_activity_content'] = 'Tartalom ({$a})';
$string['back_to_all_activities'] = 'Vissza az összes teljesítménytevékenységhez';
$string['back_to_manage_participation'] = '«Vissza a részvétel kezeléséhez';
$string['back_to_user_activities'] = 'Teljesítménytevékenységek';
$string['boolean_setting_text_disabled'] = 'Tiltva';
$string['boolean_setting_text_enabled'] = 'Engedélyezve';
$string['browse_records_by_content'] = 'Tallózzon a rekordok között tartalom szerint';
$string['browse_records_by_user'] = 'Tallózzon a rekordok között felhasználó szerint';
$string['bulk_export'] = 'Tömeges export';
$string['bulk_export_filter_changed_warning_message'] = 'Az exportálást kérő oldal legutóbbi frissítése óta új riportszűrők kerültek alkalmazásra, és az exportált tartalom eltér az oldalon megjelenőtől. Ennek oka lehet egy másik böngészőlapon vagy -ablakban ugyanabban a riportban végrehajtott módosítások. Kérjük, menjen vissza, és alkalmazza újra a keresést, mielőtt újra exportálná, hogy a megfelelő rekordokat kapja meg';
$string['bulk_export_no_params_warning_message'] = 'Ez a riport csak a teljesítményriport felületről érhető el – az exportálandó rekordok kiválasztásához lépjen a <a href="{$a->url}">teljesítményriport</a> oldalra, és válasszon ki néhány exportálandó adatot.';
$string['bulk_export_shortname_incorrect'] = 'Tömeges exportálás érvénytelen beágyazott riportnévvel lett megkísérelve.';
$string['bulk_export_type_incorrect'] = 'Érvénytelen tömeges exportálás típusa';
$string['button_cancel'] = 'Mégse';
$string['button_close'] = 'Bezárás';
$string['button_continue'] = 'Folytatás';
$string['button_create'] = 'Létrehozás';
$string['button_delete'] = 'Töröl';
$string['button_done'] = 'Kész';
$string['button_export'] = 'Export';
$string['button_reopen'] = 'Újra megnyitás';
$string['button_save'] = 'Mentés';
$string['can_not_view_element'] = 'Nincs engedélye ennek az elemnek a megtekintésére';
$string['can_not_view_relationships'] = 'Nincs engedélye a kapcsolatok megtekintésére';
$string['can_not_view_report_identifiers'] = 'Nincs engedélye a riport azonosítók megtekintésére';
$string['check_notification_trigger_task'] = 'Rendszeresen ellenőrizze az értesítés kiváltó feltételeit';
$string['cleanup_unused_element_identifiers_task'] = 'Tisztítsa meg a fel nem használt elemazonosítókat';
$string['condition_actor_is_participant_fail'] = 'A jelenleg bejelentkezett felhasználó nem a résztvevő.';
$string['conditional_duedate_participant_placeholder'] = 'Ezt {$a->duedate} időpontig szükséges kitölteni.';
$string['conditional_duedate_subject_placeholder'] = 'Beavatkozás szükséges a részükről eddig: {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Ezzel a beállítással a korábbi értékelésekből és a 360 fokos visszajelzésekből származó összes korábbi tevékenységet láthatóvá teheti a hozzárendelt felhasználók számára a Teljesítménytevékenységek alatt.

Megjegyzés: A korábbi értékeléseket és a régi 360 fokos visszajelzési funkciókat is engedélyezni kell, hogy láthatóvá tegyék a korábbi tevékenységeket.';
$string['confirm_selection'] = 'Kiválasztás megerősítése';
$string['create_activity'] = 'Tevékenység hozzáadása';
$string['create_activity_select_placeholder'] = 'Válasszon ...';
$string['create_activity_title'] = 'Cím';
$string['create_activity_type'] = 'Típus';
$string['created_at'] = 'Létrehozva itt';
$string['create_manual_participant_progress_task'] = 'Hozzon létre haladási rekordokat a teljesítménytevékenységek kézi résztvevőinek kiválasztásához';
$string['create_subject_instance_task'] = 'Alany példány létrehozása a teljesítménytevékenységekhez';
$string['date'] = 'Dátum';
$string['date_completed'] = 'Teljesítés dátuma';
$string['date_created'] = 'Példány létrehozásának dátuma';
$string['date_updated'] = 'Dátum frissítve';
$string['default_sort'] = 'Alapértelmezett rendezés';
$string['deleted_dynamic_source_label'] = '{$a} (törölve)';
$string['deleted_user'] = 'Törölt felhasználó';
$string['delete_element'] = 'Elem törlése';
$string['delete_relationship'] = '{$a} törlése';
$string['development'] = 'Fejlődés';
$string['due_date'] = 'Határidő';
$string['due_date_disabled'] = 'Az esedékesség le van tiltva';
$string['due_date_disabled_description'] = 'A résztvevőktől nem várható, hogy egy adott időpontig benyújtják válaszaikat.';
$string['due_date_enabled'] = 'Az esedékesség engedélyezve';
$string['due_date_enabled_description'] = 'A résztvevők várhatóan egy bizonyos időpontig benyújtják válaszaikat - ez alapján indíthatják az emlékeztető értesítéseket.';
$string['due_date_enabled_fixed_date'] = 'naptári dátum (ugyanaz a rögzített dátum az összes példányra)';
$string['due_date_enabled_relative_date'] = 'a példány létrehozása óta eltelt idő:';
$string['due_date_enabled_relative_date_a11y'] = '{$a->value} {$a->range} értéken belül minden példány létrehozásának dátuma után';
$string['due_date_enabled_relative_date_label'] = 'A példány létrehozása óta eltelt idő';
$string['due_date_error_must_be_after_creation_date'] = 'Az esedékesség dátumának a létrehozás befejezési dátuma után kell lennie';
$string['due_date_error_not_integer'] = 'Kérjük, adjon meg egy érvényes egész számot';
$string['due_date_is_disabled'] = 'Tiltva';
$string['due_date_is_enabled'] = 'Engedélyezve';
$string['edit_content_elements'] = 'Szerkessze a tartalmi elemeket';
$string['edit_element'] = 'Elem szerkesztése';
$string['edit_section'] = 'Szakasz szerkesztése';
$string['element_action_options'] = 'Műveletek';
$string['element_data'] = 'Adat';
$string['element_identifier'] = 'Riportálási azonosító';
$string['element_is_required'] = 'Szükséges';
$string['element_reporting_title_activity'] = 'Tevékenység';
$string['element_reporting_title_element_type'] = 'Elem típusa';
$string['element_reporting_title_required'] = 'Szükséges';
$string['element_reporting_title_responding_relationship'] = 'Válaszoló kapcsolat';
$string['element_reporting_title_responding_relationship_id'] = 'Válaszoló kapcsolat azonosító';
$string['element_reporting_title_responding_relationships'] = 'Válaszoló kapcsolatok';
$string['element_reporting_title_section_title'] = 'Szakasz címe';
$string['element_reporting_title_section_title_relationship_id'] = 'Szakasz kapcsolat azonosítója';
$string['element_title'] = 'Cím';
$string['element_type'] = 'Elem típusa';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Teljesítménytevékenység résztvevői példányok: A részvétel kezelése';
$string['embedded_perform_manage_participation_participant_section'] = 'Teljesítménytevékenység résztvevői szakaszok: A részvétel kezelése';
$string['embedded_perform_manage_participation_subject_instance'] = 'Teljesítménytevékenység alanyi példányok: A részvétel kezelése';
$string['embedded_perform_participation_participant_instance'] = 'Teljesítménytevékenység résztvevői példányok';
$string['embedded_perform_participation_subject_instance'] = 'Teljesítménytevékenység alanyi példányok';
$string['embedded_perform_response_element_by_activity'] = 'Teljesítménytevékenység válasz riportok: Egyetlen tevékenység elemei';
$string['embedded_perform_response_element_by_reporting_id'] = 'Teljesítménytevékenység válasz riportok: Rportálási azonosítók készletének elemei';
$string['embedded_perform_response_export'] = 'Teljesítménytevékenység válaszainak exportja';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Ez a riport nem klónozható, mert csak a tevékenységre adott válaszok exportálásához használható.';
$string['embedded_perform_response_subject_instance'] = 'Teljesítménytevékenység válasz riportok: Alanyi példányok egyetlen alanyi felhasználó számára';
$string['embedded_perform_response_user'] = 'Teljesítménytevékenység riportok: Értékelt alany felhasználók';
$string['enable_performance_activities'] = 'Engedélyezze a teljesítménytevékenységeket';
$string['enable_performance_activities_description'] = 'Ha engedélyezve van, ez lehetővé teszi a felhasználók számára a teljesítménytevékenységek megtekintését. A teljesítménytevékenységekkel kapcsolatos összes funkció látható és elérhető lesz a felhasználók számára.';
$string['error_access_permission_missing'] = 'Nincs engedélye hozzáférni ehhez a teljesítménytevékenységhez';
$string['error_activate'] = 'A tevékenység érvénytelen állapot miatt nem aktiválható, vagy a feltételek nem teljesülnek.';
$string['error_activity_id_wrong'] = 'Rossz tevékenység azonosító';
$string['error_activity_name_missing'] = 'Nem szabad tevékenységet létrehozni üres névvel';
$string['error_activity_type_missing'] = 'Nem szabad tevékenységet létrehozni típus nélkül';
$string['error_activity_type_unknown'] = 'Érvénytelen tevékenységtípus azonosító';
$string['error_activity_unavailable'] = 'Nem riportolhat erről a tevékenységről, mert nincs engedélye egyik értékelt alanyra sem';
$string['error_create_permission_missing'] = 'Nincs engedélye teljesítménytevékenység létrehozására';
$string['error_export_permission_missing'] = 'Nincs engedélye ezen adatok exportálására';
$string['error_external_participant_duplicate_email'] = 'Kérjük, adjon meg egy másik e-mail címet';
$string['error_no_participants_selected'] = 'Legalább egy felhasználót ki kell választania.';
$string['error_question_required'] = 'A kérdés kötelező';
$string['error_subject_instance_id_wrong'] = 'Rossz értékelt alany példányazonosító';
$string['error_updating_activity_manual_relationships'] = 'Nem lehet frissíteni a kiválasztott kapcsolatokat, a tevékenység aktív';
$string['error_user_unavailable'] = 'Nem riportolhat erről az értékelt alanyról, mert nincs engedélye';
$string['event_activity_activated'] = 'teljesítménytevékenység aktiválva';
$string['event_activity_created'] = 'Teljesítménytevékenység létrehozva';
$string['event_activity_deleted'] = 'A teljesítménytevékenység törölve';
$string['event_participant_instance_availability_closed'] = 'A teljesítménytevékenység résztvevői példánya bezáródott';
$string['event_participant_instance_availability_opened'] = 'Megnyílt a teljesítménytevékenység résztvevői példánya';
$string['event_participant_instance_manually_added'] = 'A teljesítménytevékenység résztvevőjének példánya manuálisan hozzáadva';
$string['event_participant_instance_manually_deleted'] = 'A teljesítménytevékenység résztvevői példánya manuálisan törölve';
$string['event_participant_section_availability_closed_name'] = 'A teljesítmény résztvevői szakaszának elérhetősége zárva';
$string['event_participant_section_availability_opened_name'] = 'Megnyílt a teljesítmény résztvevői szakaszának elérhetősége';
$string['event_participant_section_saved_as_draft'] = 'A teljesítmény résztvevői szakasz vázlatként mentve';
$string['event_subject_instance_activated'] = 'A teljesítménytevékenység értékelt alanyi példány aktiválva';
$string['event_subject_instance_availability_closed'] = 'A teljesítménytevékenység értékelt alanyi példány bezárva';
$string['event_subject_instance_availability_opened'] = 'Megnyílt a teljesítménytevékenység értékelt alanyi példánya';
$string['event_subject_instance_manually_deleted'] = 'A teljesítménytevékenység értékelt alanyi példánya manuálisan törölve';
$string['event_subject_instance_manual_participants_selected'] = 'A résztvevő felhasználók manuálisan lettek kiválasztva a teljesítménytevékenység értékelt alanyi példányához';
$string['event_track_schedule_changed'] = 'A teljesítménytevékenységek ütemterve megváltozott';
$string['event_track_subject_instance_generation_changed'] = 'A teljesítménytevékenység alanyi példányi útvonal generálása megváltozott';
$string['event_track_user_assigned'] = 'Felhasználó hozzárendelve egy teljesítménytevékenységi útvonalhoz';
$string['event_track_user_group_assigned'] = 'A teljesítménytevékenységi útvonalhoz rendelt felhasználói csoport';
$string['event_track_user_group_unassigned'] = 'Felhasználói csoport eltávolítva a teljesítménytevékenységek útvonalából';
$string['event_track_users_assigned'] = 'Teljesítménytevékenységi útvonalhoz rendelt felhasználók';
$string['event_track_user_unassigned'] = 'A felhasználó nincs hozzárendelve egy teljesítménytevékenység útvonalhoz';
$string['expand_all_assignments_task'] = 'Terjessze ki az összes aktív teljesítménytevékenység útvonal hozzárendelést';
$string['expand_assignments_task'] = 'Terjessze ki a kibővítésre kijelölt teljesítménytevékenység útvonal hozzárendeléseket';
$string['expand_task_notification_body'] = 'A teljesítménytevékenységi útvonalakhoz rendelt összes felhasználót szinkronizálták.';
$string['expand_task_notification_subject'] = 'Teljesítménytevékenységek: A hozzárendelt felhasználók szinkronizálási feladat befejeződött';
$string['export'] = 'Export';
$string['export_all'] = 'Exportálja az összeset';
$string['export_confirm_modal_text'] = 'A kiválasztott rekordokat exportáljuk CSV-be, válaszonként egy sorral. Ha nagy számú rekordot kért, az exportálás eltarthat egy ideig. Böngészőjének nyitva kell maradnia az exportálás befejezéséig.';
$string['export_confirm_modal_title'] = 'Teljesítmény válasz rekordok exportálása';
$string['export_invalid_format_warning_message'] = 'Az exportálni kívánt formátum (CSV) le van tiltva. Kérje meg az adminisztrátort, hogy engedélyezze a CSV formátumot, vagy írja felül és engedélyezze a CSV formátumot a beágyazott riport teljesítmény fülén';
$string['export_limit_exceeded_modal_text'] = 'Legfeljebb {$a} rekord exportálható egyetlen fájlban. A szűrők segítségével csökkentheti a tömegesen exportált rekordok számát, és próbálkozzon újra.';
$string['export_limit_exceeded_modal_title'] = 'Az exportálási adatkorlát túllépve';
$string['export_unsupported_format_warning_message'] = 'Olyan formátumban próbál exportálni, amelyet ez az export jelenleg nem támogat';
$string['external_participation_invalid_heading'] = 'Elnézést';
$string['external_participation_invalid_message'] = 'Ez a teljesítménytevékenység már nem érhető el.';
$string['external_participation_success_heading'] = 'Köszönjük';
$string['external_participation_success_message'] = 'Válaszait beküldtük.';
$string['external_participation_success_message_closed'] = 'Ez a tevékenység most lezárult.';
$string['external_participation_success_review_link_text'] = 'Tekintse át válaszait.';
$string['external_user_email'] = 'Email cím';
$string['external_user_email_help'] = '{$a} külső válaszadó e-mail címe';
$string['external_user_name'] = 'Név';
$string['external_user_name_help'] = '{$a} külső válaszadó neve';
$string['fixed_date_selector_date'] = 'Dátum';
$string['fixed_date_selector_error_range'] = 'A tartomány befejezési dátuma nem lehet korábbi a tartomány kezdő dátumánál';
$string['general_info_label_activity_description'] = 'Leírás';
$string['general_info_label_activity_title'] = 'Tevékenység címe';
$string['general_info_label_activity_type'] = 'Típus';
$string['general_info_participant_selection_description'] = 'Az egyes kapcsolatok résztvevőit a kiválasztott szerepkörnek manuálisan kell megválasztania.';
$string['general_info_participant_selection_heading'] = 'A résztvevők kiválasztása';
$string['general_info_select_activity_type'] = 'Válasszon típust';
$string['get_started'] = 'Fogj neki';
$string['hidden_anonymised'] = 'Rejtett (névtelen)';
$string['html_content_title'] = 'Tartalom';
$string['instance_info_card_creation_date'] = 'Létrehozás dátuma';
$string['instance_info_card_show_all_button'] = 'Mutasd az összeset';
$string['instance_info_card_subject_full_name'] = 'Értékelt alany teljes neve';
$string['instance_number'] = 'Példány száma';
$string['instance_one'] = '1 példány';
$string['instances'] = '{$a} példányok';
$string['in_team'] = '{$a} csapata';
$string['invalid_activity'] = 'Érvénytelen tevékenység';
$string['invalid_change_on_closed_participant_section'] = 'Nem lehet frissíteni a választ egy lezárt résztvevő szakaszra';
$string['invalid_relationship'] = 'Érvénytelen kapcsolat';
$string['invalid_section'] = 'Érvénytelen szakasz';
$string['invalid_state_switch'] = 'Nem lehet váltani a/az {$a->from_state} helyről a/az {$a-> target_state} helyre';
$string['is_overdue'] = 'Lejárt';
$string['items_selected_by'] = 'Ezeket az elemeket {$a->user} választotta ki a következő napon: {$a->date}.';
$string['job_assignment_start_date'] = 'Munkakör hozzárendelés kezdő dátuma';
$string['manage_activities_tabs_assignment'] = 'Munkakör hozzárendelések';
$string['manage_activities_tabs_content'] = 'Tartalom';
$string['manage_activities_tabs_general'] = 'Általános';
$string['manage_activities_tabs_notifications'] = 'Értesítések';
$string['manage_activity_for_page_title'] = 'Teljesítménytevékenység kezelése: {$a}';
$string['manage_activity_list_filter_name'] = 'Név';
$string['manage_activity_list_filter_name_placeholder'] = 'Tevékenységek keresése';
$string['manage_activity_list_filter_status'] = 'Állapot';
$string['manage_activity_list_filter_type'] = 'Típus';
$string['manage_activity_list_none_created'] = 'Még nem hoztak létre tevékenységeket.';
$string['manage_activity_list_none_filtered'] = 'Nem található egyező elem.';
$string['manage_activity_list_sort_creation_date'] = 'A létrehozás ideje';
$string['manage_activity_list_sort_name'] = 'Név';
$string['manage_activity_page_title'] = 'Teljesítménytevékenység kezelése';
$string['manage_participation'] = 'A részvétel kezelése';
$string['manage_participation_heading'] = 'Részvétel kezelése: “{$a}”';
$string['manage_participation_no_activities'] = 'Nincs megjeleníthető tevékenység. Amikor egy felhasználó, akinek a tevékenységében való részvételének kezelésére engedélye van, létrehoz egy példányt számukra, akkor a tevékenység itt szerepel.';
$string['manage_participation_participant_instances_number_shown'] = 'Résztvevői példányok: {$a} rekord látható';
$string['manage_participation_participant_sections_number_shown'] = 'Résztvevő szakaszok: {$a} rekord látható';
$string['manage_participation_select_activity'] = 'Válassza ki a tevékenységet';
$string['manage_participation_subject_instances_number_shown'] = 'Értékelt alanyi példányok: {$a} rekord látható';
$string['manage_section_content_page_title'] = 'Tartalmi elemek: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} további résztvevőpéldány jön létre ehhez a tárgypéldányhoz. Ez nem érinti a tevékenység többi résztvevőjét, de hatással lehet a tárgypéldány általános előrehaladására és elérhetőségi állapotára (pl. újranyitás, ha bezárult, és/vagy egy &quot;befejezett&quot; példány &quot;folyamatban&quot; jelölése).';
$string['manual_participant_add_confirmation_message_singular'] = '1 további résztvevőpéldány jön létre ehhez a tárgypéldányhoz. Ez nem érinti a tevékenység többi résztvevőjét, de hatással lehet a tárgypéldány általános előrehaladására és elérhetőségi állapotára (pl. újranyitás, ha bezárult, és/vagy egy &quot;befejezett&quot; példány &quot;folyamatban&quot; jelölése).';
$string['manual_participant_add_confirmation_title'] = 'A résztvevői példányok létrehozásának jóváhagyása';
$string['manual_participant_add_no_relationships'] = 'Nincs elérhető kapcsolat további résztvevők hozzáadásához ehhez az értékelt alanyi példányhoz.';
$string['manual_participant_add_require_at_least_one'] = 'Ki kell választania legalább egy felhasználót a kapcsolatok bármelyikében további résztvevői példányok létrehozásához.';
$string['menu_title_activity_management'] = 'Tevékenység menedzsment';
$string['menu_title_activity_response_data'] = 'Teljesítmény-tevékenységre vonatkozó adatok';
$string['menu_title_my_activities'] = 'Tevékenységek';
$string['messageprovider:activity_notification'] = 'Értesítések a teljesítménytevékenységről';
$string['messageprovider:activity_reminder'] = 'Emlékeztetők a teljesítménytevékenységről';
$string['modal_activate_message'] = 'Az aktiválás aktiválja ezt a tevékenységet. Az alanyok hozzárendelésre kerülnek, és a tevékenységre beállított ütemezés szerint generálnak számukra példányokat. Az aktiválás után a hozzárendelések még változhatnak, a tartalom azonban nem szerkeszthető.';
$string['modal_activate_message_question'] = 'Biztosan aktiválni szeretné ezt a tevékenységet?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> felhasználó az aktiváláskor hozzárendelésre kerül.';
$string['modal_activate_title'] = 'Erősítse meg a tevékenység aktiválását';
$string['modal_can_not_activate_message'] = 'A tevékenységtervezet aktiválása csak az alábbi kritériumok teljesülése esetén lehetséges:';
$string['modal_can_not_activate_title'] = 'A tevékenység nem aktiválható';
$string['modal_can_not_delete_activity_message'] = 'Ez a tevékenység nem törölhető, mert olyan kérdéseket tartalmaz, amelyekre más elemek hivatkoznak:';
$string['modal_can_not_delete_activity_title'] = 'A tevékenység nem törölhető';
$string['modal_can_not_delete_element_message'] = 'Ez a kérdés nem törölhető, mert más elemek hivatkoznak rá:';
$string['modal_can_not_delete_element_title'] = 'A kérdéselem nem törölhető';
$string['modal_can_not_delete_relationship_title'] = 'Résztvevő(k) nem távolítható(k) el';
$string['modal_can_not_delete_section_message'] = 'Ez a szakasz nem törölhető, mert olyan kérdéseket tartalmaz, amelyekre más elemek hivatkoznak:';
$string['modal_can_not_delete_section_title'] = 'A szakaszt nem lehet törölni';
$string['modal_confirm'] = 'Megerősítés';
$string['modal_delete_confirmation_line'] = 'Biztosan törli ezt a tevékenységet?';
$string['modal_delete_draft_message'] = 'Ezzel véglegesen törli az ehhez a tevékenységhez létrehozott összes tartalmat. A kijelölt felhasználókat nem érinti, mivel a hozzárendelések csak a tevékenység aktiválásakor jönnek létre.';
$string['modal_delete_draft_title'] = 'A vázlat tevékenység törlésének megerősítése';
$string['modal_delete_message'] = 'Ezzel véglegesen törli az ehhez a tevékenységhez létrehozott összes tartalmat és az összes kapcsolódó felhasználói rekordot. Ez befolyásolhatja az ezen nyilvántartásokon alapuló összesített adatokat, valamint az ebben a részvételen alapuló egyéb tevékenységek ütemezési szabályait.';
$string['modal_delete_message_data_recovery_warning'] = 'A törölt adatokat nem lehet helyreállítani.';
$string['modal_delete_title'] = 'A tevékenység törlésének megerősítése';
$string['modal_element_delete_message'] = 'Ezt nem lehet visszavonni.';
$string['modal_element_delete_title'] = 'Erősítse meg az elem törlését';
$string['modal_element_move_from'] = 'Áthelyezés innen';
$string['modal_element_move_message'] = 'Utolsó elemként kerül hozzáadásra abban a szakaszban, ahová átkerül.';
$string['modal_element_move_title'] = 'Elem áthelyezése egy másik szakaszba';
$string['modal_element_move_to'] = 'Áthelyezés ide';
$string['modal_element_unsaved_changes_message'] = 'Jelenleg nem mentett módosításai vannak, amelyek elvesznek, ha bezárja ezt a tartalomszerkesztőt. Mégse: visszalépéshez és az egyes tartalmi elemek mentéséhez. Zárja be: a változtatások elvetéséhez.';
$string['modal_element_unsaved_changes_title'] = 'A nem mentett módosítások elvesznek';
$string['modal_notification_preview'] = 'Értesítés előnézete';
$string['modal_participant_instance_delete_confirmation_line'] = 'Biztos benne, hogy törölni szeretné ezt a résztvevő példányt?';
$string['modal_participant_instance_delete_message'] = 'Ezzel véglegesen törli a résztvevő példányt és az összes kapcsolódó rekordot. Ez hatással lehet az ezeken a rekordokon alapuló összesített adatra.';
$string['modal_participant_instance_delete_title'] = 'Erősítse meg a résztvevő példány törlését';
$string['modal_section_delete_message'] = 'Ezzel törli az ebben a szakaszban található összes tartalmi elemet is';
$string['modal_section_delete_title'] = 'A szakasz törlésének megerősítése';
$string['modal_subject_instance_delete_confirmation_line'] = 'Biztos benne, hogy törölni szeretné ezt az értékelt alanyi példányt?';
$string['modal_subject_instance_delete_message'] = 'Ezzel véglegesen törli az értékelt alanyi példányt és az összes kapcsolódó rekordot. Ez hatással lehet az ezeken a rekordokon alapuló összesített adatra.';
$string['modal_subject_instance_delete_title'] = 'Erősítse meg az értékelt alanyi példány törlését';
$string['modal_warning_delete_activity_message'] = 'Ez a tevékenység olyan kérdéseket tartalmaz, amelyekre más elemek hivatkoznak:';
$string['modulename'] = 'Teljesítménytevékenység';
$string['modulenameplural'] = 'Teljesítménytevékenységek';
$string['move'] = 'Áthelyezés';
$string['move_element'] = '{$a} áthelyezése';
$string['move_to_other_section'] = 'Áthelyezés egy másik szakaszba';
$string['multiple_sections'] = 'Több szakasz';
$string['multiple_sections_confirmation_title'] = 'A formátumváltás megerősítése';
$string['multiple_sections_disabled_confirmation_text'] = 'Az összes szakasz tartalma összevonásra kerül, és a szakaszok címsorai eltávolításra kerülnek. A résztvevő beállításait eltávolítjuk. Ezt nem lehet visszavonni.';
$string['multiple_sections_enabled_confirmation_text'] = 'Az összes meglévő tartalmat az első szakaszba csoportosítjuk, a meglévő résztvevői beállításokkal együtt';
$string['multiple_sections_label_help'] = 'A több szekció nagyobb rugalmasságot és ellenőrzést tesz lehetővé a résztvevők tevékenységi tapasztalatai felett, mivel minden szakasznak megvannak a saját résztvevői beállításai. A rendszer nyomon követi a résztvevők szakaszonkénti előrehaladását, és a szakaszok fejlécei navigációként jelennek meg a résztvevők számára a tevékenységen belül. A formátumok közötti váltás lehetséges, de a már létrehozott szakaszfejlécek és a résztvevői beállítások elvesznek, ha több szakaszt utólag letilt (a tartalom azonban összevonódik).';
$string['next_section'] = 'Következő szakasz';
$string['no_items_selected'] = 'Nincsenek kiválasztva elemek.';
$string['no_participants'] = 'Hozzá kell adnia résztvevőket ehhez a tevékenységszakaszhoz, mielőtt kiválaszthatja, hogy melyik résztvevő jelölhet ki felülvizsgálatot.';
$string['no_participants_added'] = 'Nincsenek résztvevők';
$string['no_recipients'] = 'Nincsenek címzettek. Ugrás a Tartalom fülre: Válaszadó résztvevők címzettek hozzáadásához.';
$string['no_response_submitted'] = 'Nem küldtek választ';
$string['notification_active'] = 'Aktív';
$string['notification_broker_completion'] = 'Értékelt alanyi példány kitöltése';
$string['notification_broker_due_date'] = 'Határidő emlékeztető';
$string['notification_broker_due_date_reminder'] = 'Az esedékességhez közeledő emlékeztető';
$string['notification_broker_instance_created'] = 'Résztvevői példány létrehozása';
$string['notification_broker_instance_created_reminder'] = 'A résztvevő példány létrehozásának emlékeztetője';
$string['notification_broker_overdue_reminder'] = 'Lejárt határidei emlékeztető';
$string['notification_broker_participant_selection'] = 'A résztvevők kiválasztása';
$string['notification_broker_reopened'] = 'Újranyitott tevékenység';
$string['notification_trigger_duedate'] = 'esedékesség';
$string['notification_trigger_instance_creation'] = 'a példány létrehozása';
$string['overdue'] = 'Lejárt';
$string['participant_instance_availability_closed'] = 'Lezárult';
$string['participant_instance_availability_not_applicable'] = 'Nem alkalmazható';
$string['participant_instance_availability_open'] = 'Nyitott';
$string['participant_instance_card_participant_full_name'] = 'A résztvevő teljes neve';
$string['participant_instance_card_relationship'] = 'Kapcsolat';
$string['participant_instance_card_title'] = 'Csak az 1 résztvevővel bíró példányok eredményei láthatók';
$string['participant_instance_progress'] = 'Haladás';
$string['participant_instances'] = 'Résztvevő példányok';
$string['participant_instances_close_confirmation'] = 'A résztvevő példánya (és az azon belüli szakaszok) lezárult';
$string['participant_instances_close_message_line1'] = 'Ez megakadályozza, hogy a résztvevő további válaszokat küldjön be, függetlenül az előrehaladásuktól.';
$string['participant_instances_close_message_line2'] = 'Ha ez egy több részből álló tevékenység, akkor ez az összes szekcióra vonatkozik (de a már lezártakat nem érinti). Ha csak néhány szakaszt szeretne bezárni a résztvevő számára, kattintson a hivatkozott szakaszokra, lépjen a „résztvevői szakaszok” fülre, és válassza ki a megfelelőt.';
$string['participant_instances_close_title'] = 'A résztvevői példány lezárása';
$string['participant_instances_delete_confirmation'] = 'A résztvevő példány és az összes kapcsolódó rekord sikeresen törölve.';
$string['participant_instances_manually_added_toast'] = '{$a} résztvevői példányok létrehozva';
$string['participant_instances_manually_added_toast_singular'] = '1 résztvevős példány létrehozva';
$string['participant_instances_reopen_confirmation'] = 'A résztvevői példány (és az azon belüli szakaszok) újra megnyíltak';
$string['participant_instances_reopen_message_line1'] = 'Ha elkészült, a példány visszatér a „folyamatban” állapotba, és a beküldött válaszokat új vázlatként menti a résztvevő. A válaszok ebben az állapotban nem lesznek megtekinthetők (és újra láthatók lesznek, ha a láthatóság feltételei teljesülnek).';
$string['participant_instances_reopen_message_line2'] = 'Ha több szakasz engedélyezve van a tevékenységen, ez megnyitja az összes részt a résztvevő számára. Ha csak néhány részt szeretne megnyitni, kattintson a linkelt szakaszokra a „résztvevő szakaszok” fülre való navigáláshoz, és válassza ki a megfelelő elemeket.';
$string['participant_instances_reopen_title'] = 'Nyissa meg újra a résztvevői példányt';
$string['participant_instance_status_complete'] = 'Teljesített';
$string['participant_instance_status_in_progress'] = 'Folyamatban';
$string['participant_instance_status_not_started'] = 'Nem kezdődött el';
$string['participant_instance_status_not_submitted'] = 'Nincs benyújtva';
$string['participant_instance_status_progress_not_applicable'] = 'Nem alkalmazható';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Lezárt';
$string['participant_section_availability_not_applicable'] = 'Nem alkalmazható';
$string['participant_section_availability_open'] = 'Nyitott';
$string['participant_section_button_draft'] = 'Mentés piszkozatként';
$string['participant_section_close_confirmation'] = 'A résztvevő szakasz zárva';
$string['participant_section_close_message'] = 'Ez megakadályozza, hogy a résztvevők további válaszokat nyújtsanak be ebben a szakaszban, függetlenül az előrehaladásuktól.';
$string['participant_section_close_title'] = 'Zárja be a résztvevői szakaszt';
$string['participant_section_draft_saved'] = 'Piszkozat mentve';
$string['participant_section_reopen_confirmation'] = 'A résztvevő szakasz újra megnyílt';
$string['participant_section_reopen_message'] = 'Ha elkészült, a szakasz visszatér a „folyamatban” állapotba, és a beküldött válaszokat új piszkozatként menti a résztvevő. A válaszok ebben az állapotban nem lesznek megtekinthetők (és újra láthatók lesznek, ha a láthatóság feltételei teljesülnek).';
$string['participant_section_reopen_title'] = 'Nyissa meg újra a résztvevői szakaszt';
$string['participant_sections'] = 'Résztvevői szakaszok';
$string['participant_section_status_complete'] = 'Teljesített';
$string['participant_section_status_in_progress'] = 'Folyamatban';
$string['participant_section_status_not_started'] = 'Nem kezdődött el';
$string['participant_section_status_not_submitted'] = 'Nincs benyújtva';
$string['participant_section_status_progress_not_applicable'] = 'Nem alkalmazható';
$string['participant_user'] = 'Résztvevő felhasználó';
$string['participation_reporting'] = 'Részvételi riportok';
$string['participation_reporting_with_activity'] = 'Részvételi riport– {$a}';
$string['performance_activity_response_data_heading'] = 'Teljesítménytevékenységre vonatkozó adatok';
$string['performance_data_for'] = '{$a->target} teljesítményadatai: {$a->count} rekord látható';
$string['performance_data_for_plural'] = 'Teljesítményadatok a következőhöz: {$a-> target}: {$a->count} rekordok';
$string['performance_report_load_records'] = 'Rekordok betöltése';
$string['performance_report_load_records_divider'] = 'VAGY';
$string['performance_report_select_activity'] = 'Válassza ki a tevékenységet';
$string['performance_report_select_activity_placeholder'] = 'Válasszon ...';
$string['performance_report_select_reporting_ids'] = 'Válassza ki a riport azonosítókat';
$string['perform:create_activity'] = 'Hozzon létre teljesítménytevékenységeket';
$string['perform:manage_activity'] = 'Teljesítménytevékenységek kezelése';
$string['perform:manage_all_participation'] = 'Az összes részvétel kezelése';
$string['perform:manage_subject_user_participation'] = 'A részvétel kezelése';
$string['perform:report_on_all_subjects_responses'] = 'Riport minden teljesítménytevékenység  alanyainak válaszairól';
$string['perform:report_on_subject_responses'] = 'Riport a teljesítménytevékenység alanyainak válaszairól';
$string['perform:view_manage_activities'] = 'Nyissa meg a teljesítménytevékenység kezelő felületét';
$string['perform:view_participation_reporting'] = 'Nyissa meg a részvétel riport felületét';
$string['pluginadministration'] = 'Teljesítménytevékenység adminisztráció';
$string['pluginname'] = 'Teljesítménytevékenység';
$string['preview'] = 'Előnézet';
$string['previous_section'] = 'Előző szakasz';
$string['print'] = 'Nyomtatás';
$string['print_activity'] = 'Tevékenység nyomtatása';
$string['printed_on_date'] = 'Nyomtatva: {$a}';
$string['progress'] = 'Haladás';
$string['question_response_required_no'] = 'Nem';
$string['question_response_required_yes'] = 'Igen';
$string['question_title'] = 'Kérdés szövege';
$string['recipients'] = 'Címzettek';
$string['relationship'] = 'Kapcsolat';
$string['relationship_external'] = 'Külső válaszadó';
$string['relationship_external_plural'] = 'Külső válaszadók';
$string['relationship_id'] = 'Kapcsolat azonosítója';
$string['relationship_name'] = 'Kapcsolat neve';
$string['relationship_name_perform_external'] = 'Külső válaszadó';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Egyenrangú munkatárs';
$string['relationship_name_perform_reviewer'] = 'Felülvizsgáló';
$string['relationship_name_plural_perform_external'] = 'Külső válaszadók';
$string['relationship_name_plural_perform_mentor'] = 'Mentorok';
$string['relationship_name_plural_perform_peer'] = 'Egyenrangú munkatársak';
$string['relationship_name_plural_perform_reviewer'] = 'Felülvizsgálók';
$string['relationship_sort_order'] = 'Kapcsolat rendezési sorrendje';
$string['relationship_type'] = 'Kapcsolat típusa';
$string['relation_to_subject_self'] = 'Saját';
$string['relation_to_subject_self_internal'] = 'Részt veszel egy magaddal kapcsolatos tevékenységben';
$string['relative_date_selector_error_range'] = 'A tartomány befejezési dátuma nem lehet korábbi a tartomány kezdő dátumánál';
$string['relative_date_selector_error_value'] = 'Kérjük, adjon meg egy érvényes egész számot';
$string['relative_date_selector_reference_date'] = 'Referencia dátum';
$string['report_activity_warning_message'] = 'Ez a riportoldal egyszerre csak egyetlen tevékenység részleteit jelenítheti meg - kiválaszthatja, hogy mely tevékenység riportját tekintse meg, lépjen a/az <a href="{$a->url}">Teljesítménytevékenységek kezelése</a> oldalra, és kattintson a megfelelő tevékenységi riport ikonjára.';
$string['reporting_identifier'] = 'Riport azonosító';
$string['reporting_identifier_a11y'] = 'Riport azonosító: {$a}';
$string['reporting_id_help_text'] = 'Hozzon létre egyedi elemazonosítót riportolási célokra.';
$string['report_participant_warning_message'] = 'Ez a riportoldal egyszerre csak egy tárgypéldány részleteit jelenítheti meg – annak kiválasztásához, hogy melyik tárgypéldány jelentését nézze meg, lépjen a <a href="{$a->url}">Teljesítménytevékenységek kezelése</a> oldalra, kattintson a riportkészítési ikonra azon tevékenységnél, amelyhez a tárgypéldány tartozik. A riport tárgypéldányainak listájából navigáljon a megfelelő résztvevőpéldány riporthoz a résztvevők számára kattintva.';
$string['required_fields'] = 'Szükséges mezők';
$string['response_data_report_export_link_text'] = 'Teljesítménytevékenység válaszadatai (exportálás)';
$string['response_other'] = 'Mások válaszai';
$string['responses'] = 'Válaszok';
$string['responses_by_relationship'] = 'A válaszok kapcsolat szerint';
$string['response_visibility_label'] = 'Válaszait (miután elküldte) a következők láthatják:';
$string['response_visibility_label_anonymous'] = '<strong>Névtelen</strong> válaszait (miután elküldte) a következők láthatják:';
$string['response_visibility_not_visible_to_anyone'] = 'Válaszait a többi résztvevő nem látja';
$string['response_visibility_the_employee'] = 'az <strong>Alkalmazott</strong>';
$string['response_visibility_the_employees_relationship'] = 'az alkalmazott <strong>{$a}</strong>';
$string['response_visibility_view_only_lozenge'] = 'Csak megtekintésre';
$string['response_visibility_your_relationship'] = 'a <strong>{$a}</strong>';
$string['save'] = 'Mentés';
$string['save_changes'] = 'Változtatások mentése';
$string['schedule_activity_instance_creation_period'] = 'Tevékenységi példány létrehozási időszaka';
$string['schedule_after'] = 'dátum után:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} dátum után';
$string['schedule_before'] = 'dátum előtt:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} dátum előtt';
$string['schedule_confirm_title'] = 'Erősítse meg a példány létrehozásának módosításait';
$string['schedule_confirm_title_active'] = 'A módosítások érvénybe lépnek, és befolyásolhatják, hogy a kijelölt felhasználók a jövőben kapnak-e példányokat. A meglévő példányokat ez nem érinti.';
$string['schedule_confirm_title_draft'] = 'A példányok csak egy tevékenység aktiválása után jönnek létre, így a változásokat egyetlen felhasználót sem érintik.';
$string['schedule_creation_date_type'] = 'Dátum típusa';
$string['schedule_creation_frequency'] = 'Gyakoriság';
$string['schedule_creation_frequency_once_off'] = 'Egyszer';
$string['schedule_creation_frequency_repeating'] = 'Ismétlődően';
$string['schedule_creation_range'] = 'Létrehozási tartomány';
$string['schedule_creation_range_and_date_type'] = 'Létrehozási tartomány és dátumtípus';
$string['schedule_date_range_until'] = 'amíg';
$string['schedule_date_to'] = 'addig';
$string['schedule_dynamic_activity_required'] = 'Tevékenység szükséges';
$string['schedule_dynamic_another_activity_completion_date'] = 'Egy másik tevékenység teljesítésének dátuma';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Egy másik tevékenységi példány létrehozásának dátuma';
$string['schedule_dynamic_another_activity_select'] = 'Válassza ki a tevékenységet';
$string['schedule_dynamic_before_after_label'] = 'referencia dátum előtt vagy után';
$string['schedule_dynamic_direction_after'] = 'után';
$string['schedule_dynamic_direction_before'] = 'előtt';
$string['schedule_dynamic_unit_days'] = 'nap';
$string['schedule_dynamic_unit_label'] = 'egységek';
$string['schedule_dynamic_unit_weeks'] = 'hét';
$string['schedule_is_fixed'] = 'Rögzített';
$string['schedule_is_limited'] = 'Korlátozott';
$string['schedule_is_open'] = 'Nyíltvégű';
$string['schedule_is_relative'] = 'Relatív';
$string['schedule_job_assignment_based_disable_error'] = 'Ezt a beállítást nem lehet kikapcsolni, miközben a/az „{$a}” referenciadátumként van használatban az ütemezéshez. Válasszon másik referencia dátumot, vagy engedélyezze ezt a beállítást.';
$string['schedule_job_assignment_based_instances'] = 'Munkaköri hozzárendelés alapú példányok';
$string['schedule_job_assignment_based_instances_disabled'] = 'Tiltva';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Felhasználónként egy értékelt alanyi példány jön létre (a résztvevőket az összes munkakör hozzárendelésből soroljuk be, ha van ilyen). A "Munkakör hozzárendelés kezdő dátuma" nem használható referencia dátumként a dinamikus ütemezéshez.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Engedélyezve';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'A felhasználók munkakör hozzárendelésenként egy értékelt alanyi példányt kapnak. A munkakör hozzárendelés nélküli felhasználók nem kapnak példányokat.';
$string['schedule_multiple_job_assignments_help'] = 'Ha egy értékelt alanyi felhasználónak több munkakör hozzárendelése van, ez a beállítás szabályozza, hogy az értékelt csak egy munkakör hozzárendelésből származó résztvevőket tartalmaz-e (ami felhasználónként több értékelt alanyi példányt eredményezhet), vagy mindet. Ha egyetlen értékelt alanyi példány tartalmazza az összes munkakör hozzárendelést, a z alannyal azonos kapcsolatban álló résztvevők láthatják egymás válaszait.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatikus: Egy értékelt alanyi példány az összes munkakör hozzárendeléssel rendelkező résztvevőkkel';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatikus: Egy értékelt alanyi példány munkakör hozzárendelésenként';
$string['schedule_on_date'] = 'időpontban';
$string['schedule_range_activity'] = 'Tevékenység';
$string['schedule_range_date_description'] = 'A hozzárendelt felhasználók számára ebben az időszakban példányokat hoznak létre:';
$string['schedule_range_date_description_limited_relative'] = 'A hozzárendelt felhasználóknak egy másik dátumhoz képest meghatározott időszakban hoznak létre példányokat:';
$string['schedule_range_date_end'] = 'Vége';
$string['schedule_range_date_min_value'] = 'A számnak 1-nek vagy többnek kell lennie';
$string['schedule_range_date_start'] = 'Kezdés';
$string['schedule_range_heading_limited_dynamic'] = 'Korlátozott tartomány, relatív dátumokkal meghatározva';
$string['schedule_range_heading_limited_fixed'] = 'Korlátozott tartomány meghatározott dátumokkal';
$string['schedule_range_heading_open_dynamic'] = 'Relatív dátumokkal meghatározott nyitott végtartomány';
$string['schedule_range_heading_open_fixed'] = 'Meghatározott kezdő dátummal bíró nyílt végű tartomány';
$string['schedule_range_use_anniversary'] = 'Használja az évfordulót';
$string['schedule_repeating_date_error_value'] = 'Kérjük, adjon meg egy érvényes egész számot';
$string['schedule_repeating_date_max_value'] = 'A szám legfeljebb {$a} lehet';
$string['schedule_repeating_date_min_value'] = 'A számnak 1-nek vagy többnek kell lennie';
$string['schedule_repeating_disabled_description'] = 'A felhasználók egyenként legfeljebb 1 példányt kapnak (vagy munkakörönként legfeljebb 1 példányt, a munkakör hozzárendelés beállításától függően)';
$string['schedule_repeating_disabled_heading'] = 'Gyakoriság: Egyszer';
$string['schedule_repeating_enabled_description'] = 'Míg a felhasználók továbbra is hozzárendelve vannak, és a létrehozási tartomány nyitva van, további példányok jönnek létre számukra:';
$string['schedule_repeating_enabled_heading'] = 'Gyakoriság: Ismétlődő';
$string['schedule_repeating_every_time_after_completion'] = 'az előző példány befejezése óta eltelt idő:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'minden {$a->value} {$a->range} az előző példány befejezése után';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'az előző példány teljesítése, a létrehozás óta eltelt minimális idő letelte után:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'amikor az előző példány teljesítve van, és több mint {$a->value} {$a->range} ezelőtt jött létre';
$string['schedule_repeating_every_time_since_creation'] = 'az előző példány létrehozása óta eltelt idő:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'minden {$a->value} {$a->range} az előző példány létrehozása után';
$string['schedule_repeating_limit_label'] = 'Ismétlődő limit';
$string['schedule_repeating_limit_maximum_of'] = 'maximális példányszám hozzárendelt felhasználónként:';
$string['schedule_repeating_limit_maximum_of_a11y'] = '{$a} példány maximális korlátozása hozzárendelt felhasználónként';
$string['schedule_repeating_limit_none'] = 'nincs (ismételje meg, amíg a létrehozási időszak véget nem ér)';
$string['schedule_repeating_limit_none_open_ended'] = 'nincs (ismételje meg határozatlan ideig)';
$string['schedule_repeating_type_after_completion_label'] = 'teljesítés után';
$string['schedule_save_changes'] = 'Frissítse a példány létrehozását';
$string['schedule_use_anniversary_label'] = 'A hozzárendeléskor, ha a felhasználó számított kezdő dátuma elmúlt, akkor használja a referencia dátum következő évfordulóját';
$string['section_action_add_above'] = 'Adja hozzá a fenti szakaszt';
$string['section_action_add_below'] = 'Adja hozzá az alábbi szakaszt';
$string['section_action_delete'] = 'Törlés';
$string['section_add_child_element'] = 'Alelem hozzáadása';
$string['section_add_element'] = 'Elem hozzáadása';
$string['section_delete_element'] = 'Törlés';
$string['section_dropdown_menu'] = 'Szakasz legördülő menü';
$string['section_dropdown_other_elements'] = 'Egyéb elemek';
$string['section_dropdown_question_elements'] = 'Kérdéselemek';
$string['section_element_questions'] = 'Kérdések';
$string['section_element_response_optional'] = 'opcionális';
$string['section_element_response_required'] = 'Válasz szükséges';
$string['section_element_sort_order'] = 'Sorrend';
$string['section_element_summary_optional_questions'] = 'Opcionális kérdések';
$string['section_element_summary_other_content_elements'] = 'Egyéb tartalmi elemek';
$string['section_element_summary_required_questions'] = 'Kötelező kérdések';
$string['section_element_tag_optional'] = 'Opcionális';
$string['section_element_tag_required'] = 'Szükséges';
$string['section_relationship_deletion_error'] = 'A kapcsolatot nem lehet eltávolítani ({$a})';
$string['sections'] = '{$a} szakaszok';
$string['sections_header'] = 'Szakaszok';
$string['sections_one'] = '1 szakasz';
$string['section_sort_order'] = 'Szakasz sorrendje';
$string['section_title'] = 'Szakasz címe';
$string['selected_relationship_not_in_section'] = 'A kiválasztott kapcsolat nem válaszoló résztvevő ebben a szakaszban';
$string['selected_reporting_ids'] = 'kiválasztott riport azonosítók';
$string['select_relationship_to_respond_as_explanation'] = 'Több kapcsolata van a következővel: {$a}. Válasszon egyet a tevékenység eléréséhez.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Válassza ki a kapcsolatot a folytatáshoz';
$string['setting_element'] = 'Elem beállítása';
$string['short_text'] = 'Rövid szöveg';
$string['showhistoricactivities'] = 'Előzmény tevékenységek megjelenítése';
$string['showing_activities'] = '{$a->shown}/{$a->total} tevékenység megjelenítése';
$string['subject_availability'] = 'Elérhetőség';
$string['subject_instance_availability_closed'] = 'Lezárt';
$string['subject_instance_availability_open'] = 'Nyitott';
$string['subject_instance_availability_reopen'] = 'Újra megnyitás';
$string['subject_instance_card_instance_count'] = 'Példány száma';
$string['subject_instance_card_job_assignment'] = 'Munkakör hozzárendelés';
$string['subject_instance_card_title'] = 'Eredmények mutatása csak egy értékelt alanyi példányra';
$string['subject_instance_closed_confirmation'] = 'Értékelt alanyi példány és az összes résztvevői példányának bezárása';
$string['subject_instance_closed_message_line1'] = 'Ez megakadályozza, hogy minden résztvevő továbbküldje a válaszokat (az összes szakaszban, ha több szakasz engedélyezett), függetlenül az előrehaladásuktól. A már lezárt példányokat és szakaszokat ez nem érinti.';
$string['subject_instance_closed_message_line2'] = 'Ha csak néhány résztvevőnél szeretné bezárni a tevékenységet, kattintson a linkelt résztvevőkre a „résztvevői példányok” fülre történő navigáláshoz, és válassza ki a megfelelőt.';
$string['subject_instance_closed_title'] = 'Értékelt alanyi példány bezárása';
$string['subject_instance_delete_confirmation'] = 'Az értékelt alanyi példány és az összes kapcsolódó rekord sikeresen törölve.';
$string['subject_instance_progress'] = 'Haladás';
$string['subject_instance_progress_complete'] = 'Teljesített';
$string['subject_instance_progress_in_progress'] = 'Folyamatban';
$string['subject_instance_progress_not_started'] = 'Nem kezdődött el';
$string['subject_instance_progress_not_submitted'] = 'Nincs benyújtva';
$string['subject_instance_reopen_confirmation'] = 'Értékelt alanyi példány és annak résztvevői példányai újra megnyíltak';
$string['subject_instance_reopen_message_line1'] = 'Ez újból megnyitja az összes példányt (és szakaszokat, ha több szakasz engedélyezett) az összes résztvevő számára.';
$string['subject_instance_reopen_message_line2'] = 'A befejezett elemek visszatérnek „folyamatban” állapotba, és a beküldött válaszok új piszkozatként kerülnek mentésre a résztvevő számára. A válaszok ebben az állapotban nem lesznek megtekinthetők (és újra láthatók lesznek, ha a láthatóság feltételei teljesülnek).';
$string['subject_instance_reopen_message_line3'] = 'Ha csak néhány résztvevőnél szeretné újra megnyitni a tevékenységet, kattintson a linkelt résztvevőkre a „résztvevői példányok” fülre való navigáláshoz, és válassza ki a megfelelőt.';
$string['subject_instance_reopen_title'] = 'Értékelt alanyi példány megnyitása';
$string['subject_instances'] = 'Értékelt alanyi példányok';
$string['subject_instance_status'] = 'Értékelt alanyi példány állapota';
$string['subject_instance_status_active'] = 'Aktív';
$string['subject_instance_status_pending'] = 'Függőben levő';
$string['subject_progress'] = 'Haladás';
$string['subject_user'] = 'Értékelt alanyi felhasználó';
$string['subject_users_number_shown'] = 'Alanyi felhasználók: {$a} rekord látható';
$string['sync_track_schedule_task'] = 'A teljesítménytevékenységek hozzárendelési ütemezésének szinkronizálása';
$string['system_activity_type:appraisal'] = 'Értékelés';
$string['system_activity_type:check-in'] = 'Gyorsértékelés';
$string['system_activity_type:feedback'] = 'Visszajelzés';
$string['teams_page_response_report_line'] = 'Jelenlegi és korábbi teljesítményrekordjaik a/az {$a} webhelyen állnak rendelkezésre.';
$string['teams_page_response_report_link_text'] = 'megtekintés vagy exportálás';
$string['template_completion_appraiser_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet minden résztvevő elvégezte:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Köszönjük részvételét.

A befejezett tevékenységet ezen a linken tekintheti meg: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Befejezett tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet minden résztvevő elvégezte:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Köszönjük részvételét.

A befejezett tevékenységet ezen a linken tekintheti meg: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet minden résztvevő elvégezte:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Köszönjük részvételét.

A befejezett tevékenységet ezen a linken tekintheti meg: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Befejezett tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Befejezett tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet minden résztvevő elvégezte:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Köszönjük részvételét.

A befejezett tevékenységet ezen a linken tekintheti meg: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Befejezett tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet minden résztvevő elvégezte:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Köszönjük részvételét.

A befejezett tevékenységet ezen a linken tekintheti meg: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Befejezett tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet minden résztvevő elvégezte:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Köszönjük részvételét.

A befejezett tevékenységet ezen a linken tekintheti meg: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Befejezett tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Kedves {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} tevékenységet résztvevő befejezte.

A befejezett tevékenységet ezen a linken tekintheti meg: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Befejezett tevékenység - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenység ma fejeződik be : {$a->activity_name} {$a->activity_type}

Önt választották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, győződjön meg róla, hogy a feladatot a nap végéig befejezi.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenység ma fejeződik be: {$a->activity_name} {$a->activity_type}

Önt választották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, győződjön meg róla, hogy a feladatot a nap végéig befejezi.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenység ma fejeződik be : {$a->activity_name} {$a->activity_type}

Önt választották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, győződjön meg róla, hogy a feladatot a nap végéig befejezi.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenység ma fejeződik be : {$a->activity_name} {$a->activity_type}

Önt választották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, győződjön meg róla, hogy a feladatot a nap végéig befejezi.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenység ma fejeződik be : {$a->activity_name} {$a->activity_type}

Önt választották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, győződjön meg róla, hogy a feladatot a nap végéig befejezi.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenység ma fejeződik be : {$a->activity_name} {$a->activity_type}

Önt választották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, győződjön meg róla, hogy a feladatot nap végéig befejezi.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenység ma fejeződik be : {$a->activity_name} {$a->activity_type}

Önt választották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, győződjön meg róla, hogy a feladatot a nap végéig befejezi.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet {$a->instance_days_remaining} napon belül be kell fejezni:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet {$a->instance_days_remaining} napon belül be kell fejezni:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet {$a->instance_days_remaining} napon belül be kell fejezni:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet {$a->instance_days_remaining} napon belül be kell fejezni:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet {$a->instance_days_remaining} napon belül be kell fejezni:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet {$a->instance_days_remaining} napon belül be kell fejezni:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet {$a->instance_days_remaining} napon belül be kell fejezni:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Kedves {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} {$a->instance_days_remaining} napon belül befejeződik.

Kérjük, feltétlenül töltse ki a következő időpontig: {$a->instance_duedate}.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Kedves {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} a mai napon befejeződik.

Kérjük, feltétlenül töltse ki a nap végéig.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Ma esedékes - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Kedves {$a->recipient_fullname},

{$a->instance_days_active} nappal ezelőtt elküldtük Önnek a {$a->activity_name} {$a->activity_type} tevékenységét. {$a->conditional_duedate} A tevékenységet ezen a linken érheti el: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Emlékeztető - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Kedves {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} készen áll, hogy befejezze. {$a->conditional_duedate} A tevékenységet ezen a linken érheti el: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = '{$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet a következő időpontban kellett volna befejezni: {$a->instance_duedate}, és most már esedékes:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet a következő időpontban kellett volna befejezni: {$a->instance_duedate}, és most már esedékes:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet a következő időpontban kellett volna befejezni: {$a->instance_duedate}, és most már esedékes:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet a következő időpontban kellett volna befejezni: {$a->instance_duedate}, és most már esedékes:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet a következő időpontban kellett volna befejezni: {$a->instance_duedate}, és most már esedékes:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet a következő időpontban kellett volna befejezni: {$a->instance_duedate}, és most már esedékes:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet a következő időpontban kellett volna befejezni: {$a->instance_duedate}, és most már esedékes:

{$a->activity_name} {$a->activity_type}

Önt kiválasztották, hogy részt vegyen ebben a tevékenységben, mint {$a->subject_fullname} {$a->participant_relationship}. Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Kedves {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} a következő napon kellett volna befejezni: {$a->instance_duedate}, és most lejárt.

Kérjük, hogy a lehető leghamarabb fejezze be.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Lejárt - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Kedves {$a->recipient_fullname},

Mivel {$a->subject_fullname} {$a->participant_relationship}, ki kell választania, hogy ki vegyen részt a következő tevékenységben:

{$a->activity_name} {$a->activity_type}

A lehető leghamarabb végezze el ezt, hogy a résztvevőknek legyen idejük a tevékenység befejezéséhez: {$a->conditional_duedate}

A résztvevőket ezen a linken keresztül választhatja ki: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Válassza ki a résztvevőket a következőhöz: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Kedves {$a->recipient_fullname},

Mivel {$a->subject_fullname} {$a->participant_relationship}, ki kell választania, hogy ki vegyen részt a következő tevékenységben:

{$a->activity_name} {$a->activity_type}

A lehető leghamarabb végezze el ezt, hogy a résztvevőknek legyen idejük a tevékenység befejezéséhez: {$a->conditional_duedate}

A résztvevőket ezen a linken keresztül választhatja ki: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Kedves {$a->recipient_fullname},

Mivel {$a->subject_fullname} {$a->participant_relationship}, ki kell választania, hogy ki vegyen részt a következő tevékenységben:

{$a->activity_name} {$a->activity_type}

A lehető leghamarabb végezze el ezt, hogy a résztvevőknek legyen idejük a tevékenység befejezéséhez: {$a->conditional_duedate}

A résztvevőket ezen a linken keresztül választhatja ki: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Válassza ki a résztvevőket a következőhöz: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Válassza ki a résztvevőket a következőhöz: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Kedves {$a->recipient_fullname},

Mivel {$a->subject_fullname} {$a->participant_relationship}, ki kell választania, hogy ki vegyen részt a következő tevékenységben:

{$a->activity_name} {$a->activity_type}

A lehető leghamarabb végezze el ezt, hogy a résztvevőknek legyen idejük elmondani a véleményüket: {$a->conditional_duedate}

A résztvevőket ezen a linken keresztül választhatja ki: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Résztvevők kiválasztása a következőhöz: {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet újra megnyitottuk:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Mivel {$a->subject_fullname}  {$a->participant_relationship}, a művelet elvégzéséhez további lépések szükségesek az Ön részéről.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet újra megnyitottuk:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Mivel {$a->subject_fullname}  {$a->participant_relationship}, a művelet elvégzéséhez további lépések szükségesek az Ön részéről.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet újra megnyitottuk:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Mivel {$a->subject_fullname}  {$a->participant_relationship}, a művelet elvégzéséhez további lépések szükségesek az Ön részéről.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet újra megnyitottuk:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Mivel {$a->subject_fullname}  {$a->participant_relationship}, a művelet elvégzéséhez további lépések szükségesek az Ön részéről.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet újra megnyitottuk:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Mivel {$a->subject_fullname}  {$a->participant_relationship}, a művelet elvégzéséhez további lépések szükségesek az Ön részéről.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet újra megnyitottuk:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Mivel {$a->subject_fullname}  {$a->participant_relationship}, a művelet elvégzéséhez további lépések szükségesek az Ön részéről.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Kedves {$a->recipient_fullname},

A következő tevékenységet újra megnyitottuk:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Mivel {$a->subject_fullname}  {$a->participant_relationship}, a művelet elvégzéséhez további lépések szükségesek az Ön részéről.

A tevékenységet a következő linken érheti el: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Újra megnyitott tevékenység - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Hiba történt a mentés közben, és a tevékenység nem hozható létre.';
$string['toast_error_generic_update'] = 'Hiba történt, és a legújabb módosításokat nem mentettük.';
$string['toast_error_save_response'] = 'Hiba történt a mentés során, és a tevékenységre adott válaszok nem frissíthetők.';
$string['toast_success_activity_activated'] = '&quot;{$a}&quot; sikeresen aktiválva.';
$string['toast_success_activity_cloned'] = '&quot;{$a}&quot; tevékenységet sikeresen klónozták.';
$string['toast_success_activity_deleted'] = 'A tevékenység és az összes társított felhasználói rekord sikeresen törölve.';
$string['toast_success_activity_update'] = 'Tevékenység mentve.';
$string['toast_success_delete_element'] = 'Az elem törölve.';
$string['toast_success_draft_activity_deleted'] = 'A tevékenység piszkozata sikeresen törölve.';
$string['toast_success_move_element'] = 'Az elem sikeresen áthelyezve';
$string['toast_success_participants_saved'] = 'A résztvevők sikeresen mentésre kerültek.';
$string['toast_success_save_close_on_completion_response'] = 'Szakasz benyújtva és bezárva.';
$string['toast_success_save_element'] = 'Elem mentve.';
$string['toast_success_save_response'] = 'Szakasz benyújtva.';
$string['toast_success_save_schedule'] = 'A változtatások alkalmazásra kerültek és a tevékenység frissült.';
$string['toggle_notification'] = '{$a} értesítés';
$string['track_description'] = 'Útvonal leírása';
$string['trigger'] = 'Kiváltó ok';
$string['trigger_after'] = 'nappal) {$a->name} után';
$string['trigger_before'] = 'nappal {$a->name} előtt';
$string['trigger_duplicates'] = 'Ismétlődő kiváltó ok. Szám törlése vagy módosítása';
$string['trigger_events'] = 'Kiváltó események';
$string['trigger_out_of_range'] = 'Állítsa be az eseményindítót 1 és 365 nap között';
$string['trigger_set'] = 'Készlet';
$string['unnamed_job_assignment'] = 'Név nélküli munkakör hozzárendelés (azonosító: {$a})';
$string['unsaved_changes_warning'] = 'A nem mentett módosítások elvesznek.';
$string['untitled_section'] = 'Névtelen szakasz';
$string['user_activities_activities_about_others_title'] = 'Tevékenységek másokról';
$string['user_activities_activity_does_not_exist'] = 'A kért teljesítménytevékenység nem található.';
$string['user_activities_closed'] = 'Lezárt';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'A beküldés után nem tudja frissíteni válaszait.';
$string['user_activities_complete_before'] = 'Határidő: {$a}.';
$string['user_activities_created_at'] = 'Létrehozta a/az {$a} alkalmazást.';
$string['user_activities_filter'] = 'Tevékenységek szűrése';
$string['user_activities_filter_overdue_only'] = 'Csak az esedékes tevékenységek';
$string['user_activities_filter_own_progress'] = 'A haladásod';
$string['user_activities_filter_type'] = 'Típus';
$string['user_activities_historic_activities'] = 'Előzmény tevékenységek';
$string['user_activities_job_assignment_header'] = 'Munkakör hozzárendelés';
$string['user_activities_list_none_about_others'] = 'Még nem vett részt valaki más tevékenységében.';
$string['user_activities_list_none_about_self'] = 'Még nincsenek hozzád rendelve tevékenységek.';
$string['user_activities_list_none_filtered'] = 'Nem található egyező elem.';
$string['user_activities_other_response_hide'] = 'Mások válaszainak elrejtése';
$string['user_activities_other_response_no_participants_identified'] = 'Nincsenek résztvevők';
$string['user_activities_other_response_response'] = '{$a->relationship} válasz';
$string['user_activities_other_response_show'] = 'Mutassa meg mások válaszait';
$string['user_activities_page_print'] = '(teljesítménytevékenység)';
$string['user_activities_page_title'] = 'Teljesítménytevékenységek';
$string['user_activities_print_created_on'] = 'Létrehozva: {$a}';
$string['user_activities_print_due_date'] = 'Határidő: {$a}';
$string['user_activities_print_overall_progress'] = 'Haladás összefoglalója: {$a}';
$string['user_activities_print_your_progress'] = 'Haladásod: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Vannak olyan tevékenységek, amelyek a résztvevők kiválasztására várnak. Kérjük, válassza ki a résztvevőket, hogy ezek a tevékenységek elindulhassanak.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Válassza ki a résztvevőket';
$string['user_activities_require_manual_participant_selection_text'] = 'Szükséges kiválasztania a résztvevőket, hogy részt vegyenek a teljesítménytevékenységekben. Megjegyzés: a tevékenységek csak akkor indulhatnak el, ha ez elkészült';
$string['user_activities_section_view_only'] = '(csak megtekintésre)';
$string['user_activities_select_participants_none'] = 'Nincs több kiválasztandó résztvevő.';
$string['user_activities_select_participants_note'] = 'Megjegyzés: Ezen tevékenységek egyike sem indulhat el, amíg a résztvevőket nem választják ki.';
$string['user_activities_select_participants_page_title'] = 'Válassza ki a résztvevőket';
$string['user_activities_single_section_view_only_activity'] = 'Csak megtekintéssel férhet hozzá ehhez a tevékenységhez.';
$string['user_activities_status_complete'] = 'Teljesített';
$string['user_activities_status_header_activity'] = 'Összesített haladás';
$string['user_activities_status_header_participation'] = 'A haladásod';
$string['user_activities_status_header_relationship'] = 'Kapcsolat a felhasználóval';
$string['user_activities_status_header_section_progress'] = 'Szakasz előrehaladása';
$string['user_activities_status_in_progress'] = 'Folyamatban';
$string['user_activities_status_not_applicable'] = 'n/a (csak megtekintésre)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Csak megtekintésre';
$string['user_activities_status_not_started'] = 'Még nem kezdődött el';
$string['user_activities_status_not_submitted'] = 'Nincs benyújtva';
$string['user_activities_subject_header'] = 'Felhasználó';
$string['user_activities_submit_confirmation_message'] = 'Miután elküldte, válaszait azok a felhasználók láthatják, akiknek jogosultságuk van a megtekintésükre.';
$string['user_activities_submit_confirmation_title'] = 'A benyújtás megerősítése';
$string['user_activities_their_capacity'] = '{$a} ebben a minőségében:';
$string['user_activities_title_header'] = 'Tevékenység címe';
$string['user_activities_total_completed'] = 'Összes teljesítés: {$a}';
$string['user_activities_total_respondents'] = 'Összes válaszadó: {$a}';
$string['user_activities_type_header'] = 'Típus';
$string['user_activities_you'] = 'Te';
$string['user_activities_your_activities_title'] = 'Tevékenységeid';
$string['user_activities_your_capacity'] = 'Ebben a minőségében:';
$string['user_activities_your_relationship_to_user'] = 'A felhasználóval való kapcsolata';
$string['user_activities_your_relationship_to_user_internal'] = 'Úgy vesz részt, mint:';
$string['user_components_performance_data'] = 'Teljesítmény adat';
$string['user_creation_date'] = 'Felhasználó létrehozásának dátuma';
$string['userdataitemexport_other_hidden_responses'] = 'A felhasználóval kapcsolatos teljesítménytevékenységek során rejtett válaszok';
$string['userdataitemexport_other_hidden_responses_help'] = 'Válaszok a felhasználó összes értékelt alanyi példányában, amelyet nem láthatnak a felületen keresztül, mert olyan szakaszból származnak, ahol nem mások válaszainak megtekintésére jogosult válaszadók, és sem csak megtekintési résztvevők.';
$string['userdataitemexport_other_visible_responses'] = 'A felhasználóval kapcsolatos teljesítménytevékenységek válaszai, amelyek számára láthatóak';
$string['userdataitemexport_other_visible_responses_help'] = 'Válaszok a felhasználó összes értékelt alanyi példányában, amelyet megtekinthetnek a felületen keresztül, mert olyan szakaszból származnak, ahol vagy válaszadók, akik jogosultak mások válaszainak megtekintésére, vagy csak megtekintési résztvevők. Ez magában foglalja a felhasználó saját válaszait is, amelyek mindig láthatók saját maguk számára.';
$string['userdataitemexport_user_responses'] = 'A felhasználó válaszai';
$string['userdataitemexport_user_responses_help'] = 'A felhasználó minden válasza önmagáról és másokról.';
$string['userdataitempurge_other_responses'] = 'Teljesítménytevékenységek a felhasználóval kapcsolatban';
$string['userdataitempurge_other_responses_help'] = 'Eltávolítja a felhasználót érintő összes teljesítménytevékenység értékelt alanyi példányt. Ez magában foglalja a felhasználó válaszait és mások válaszait a felhasználóval kapcsolatban.';
$string['userdataitempurge_user_responses'] = 'A felhasználó részvétele teljesítménytevékenységekben';
$string['userdataitempurge_user_responses_help'] = 'Eltávolítja a felhasználóhoz társított összes résztvevői példányt. Ez magában foglalja a felhasználó által a saját teljesítménytevékenységeire adott válaszokat, valamint a felhasználók másokkal kapcsolatos teljesítménytevékenységekre adott válaszait.';
$string['user_email_unobscured_no_cap_checks'] = 'Felhasználói e-mail (figyelmen kívül hagyva a felhasználói kijelző beállításait és a jogosultság ellenőrzéseket)';
$string['user_group_assignment_add_cohort'] = 'Válassza ki a hozzáadni kívánt csoportokat';
$string['user_group_assignment_add_group'] = 'Csoport hozzáadása';
$string['user_group_assignment_confirm_modal_remove'] = 'Eltávolítás';
$string['user_group_assignment_confirm_remove_active'] = 'Az ebbe a csoportba tartozó felhasználók nem hoznak létre további példányokat számukra, kivéve, ha egy másik hozzárendelt csoport tagságán keresztül maradnak hozzárendelve. A nem hozzárendelt felhasználók meglévő értékelt alanyi példányait ez nem érinti.';
$string['user_group_assignment_confirm_remove_draft'] = 'A példányok csak a hozzárendelés aktiválása után jönnek létre, így ez a változás egyetlen felhasználót sem érint. Az eltávolított csoport tagjai továbbra is hozzárendelhetők, ha ők is egy másik hozzárendelt csoport tagjai.';
$string['user_group_assignment_confirm_remove_title'] = 'Hozzárendelt csoport eltávolítása';
$string['user_group_assignment_group_cohort'] = 'Csoport';
$string['user_group_assignment_group_cohort_name'] = 'Csoport neve';
$string['user_group_assignment_group_org'] = 'Szervezeti egység';
$string['user_group_assignment_group_organisation'] = 'Szervezeti egység';
$string['user_group_assignment_group_pos'] = 'Munkakör';
$string['user_group_assignment_group_position'] = 'Munkakör';
$string['user_group_assignment_group_user'] = 'Egyéni';
$string['user_group_assignment_name'] = 'Név';
$string['user_group_assignment_no_users'] = 'Nincs hozzárendelve csoport';
$string['user_group_assignment_title'] = 'Hozzárendelt csoportok';
$string['user_group_assignment_type'] = 'Csoport típusa';
$string['user_group_assignment_unique_user_count_title'] = 'Jelenleg értékelt alanyként kijelölt egyedi felhasználók száma';
$string['user_group_assignment_usercount'] = 'Felhasználók';
$string['user_historic_activities_about_others_title'] = 'Tevékenységek másokról';
$string['user_historic_activities_activity_title_header'] = 'Tevékenység címe';
$string['user_historic_activities_relationship_to_header'] = 'Kapcsolat a felhasználóval';
$string['user_historic_activities_status_header'] = 'Állapot';
$string['user_historic_activities_title'] = 'Előzmény tevékenységeid';
$string['user_historic_activities_type_header'] = 'Típus';
$string['user_historic_activities_user_header'] = 'Felhasználó';
$string['view_actions'] = 'Műveletek';
$string['view_content_elements'] = 'Tartalmi elemek megtekintése';
$string['view_creation_date'] = 'Létrehozás dátuma';
$string['view_name'] = 'Név';
$string['view_status'] = 'Állapot';
$string['view_type'] = 'Típus';
$string['visibility_condition_all_closed'] = 'A válasz benyújtása minden résztvevő számára lezárt';
$string['visibility_condition_all_participants_closed'] = 'Az összes válaszadó válaszát lezártnak kell megjelölni.';
$string['visibility_condition_all_participants_closed_description'] = 'A válaszok csak akkor láthatók a megtekintők számára, ha a válasz benyújtása az összes résztvevő számára lezárult.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Miután a válasz benyújtása minden résztvevő számára lezárult, válaszaik itt jelennek meg.';
$string['visibility_condition_label'] = 'Láthatósági feltétel';
$string['visibility_condition_label_help'] = 'Ez a beállítás meghatározza, hogy azok a felhasználók mikor férhetnek hozzá ezekhez a válaszokhoz, akiknek kapcsolata lehetővé teszi mások válaszainak megtekintését. A válaszokat soha nem láthatják mások, mielőtt elküldenék őket. Ha a válaszok anonimizálása engedélyezve van, akkor az anonimitás biztosítása érdekében a válasz láthatóságának feltétele az összes válasz benyújtásának lezárása.';
$string['visibility_condition_non'] = 'Nincs (a beküldött válaszok azonnal láthatók a megtekintők számára)';
$string['visibility_condition_none_view_only_description'] = 'A válaszok azonnal megjelennek, amint a résztvevő beküldte.';
$string['visibility_condition_status_mismatch_warning'] = 'Ezt a feltételt a résztvevők kézi beavatkozás nélkül nem tudják teljesíteni, mert az automatikus zárás jelenleg le van tiltva. Engedélyezze munkafolyamat beállításként a &quot;Tartalom&quot; lapon.';
$string['visibility_condition_viewer_closed'] = 'A megtekintő saját válaszait (ha vannak) lezártként jelölik';
$string['visibility_condition_viewer_closed_description'] = 'A válaszok csak akkor láthatók a megtekintők számára, ha a saját válaszküldésük lezárult.';
$string['workflow_automatic_closure_confirmation_title'] = 'Erősítse meg a munkafolyamat változását';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Csak a jövőbeli és a még nem teljesített példányok maradnak nyitva a teljesítéskor. A már lezárt példányok úgy is maradnak.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Csak a jövőbeli példányok és a még nem teljes példányok zárulnak be automatikusan a befejezéskor. A már befejezett példányokat ez nem érinti.';
$string['workflow_automatic_closure_label'] = 'Automatikus zárás';
$string['workflow_automatic_closure_label_help'] = 'Amíg egy szakasz vagy példány nyitva van, a résztvevők válaszokat küldhetnek be. Egy szakasz vagy példány bezárása után a válaszokat nem lehet módosítani vagy (újra) beküldeni. Ez a beállítás határozza meg, hogy mi okozza a bezárást (ha egyáltalán történik). A beállítás módosításai a jövőbeli, de még nem meglévő tárgypéldányokra vonatkoznak.';
$string['workflow_automatic_closure_on_completion'] = 'Teljesítéskor';
$string['workflow_automatic_closure_on_completion_help'] = 'A szakaszok és példányok bezárulnak, ha előrehaladtak a &quot;teljesített&quot; állapotra';
$string['workflow_settings'] = 'Munkafolyamat beállítások';
$string['x_record_selected'] = '<strong>{$a}</strong> rekord kiválasztva';
$string['x_records_selected'] = '<strong>{$a}</strong> rekordok kiválasztva';
$string['you_can_add_this_later'] = 'Ezt később hozzáadhatja.';
$string['your_response'] = 'Válaszod';
