<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Névtelen válaszok';
$string['current_activity'] = 'Jelenlegi tevékenység';
$string['instruction_text'] = 'Az utasítás szövege';
$string['name'] = 'Válasz ismételt megjelenítése';
$string['no_available_questions'] = 'Nincsenek kiválasztható kérdések';
$string['no_responding_relationships'] = '{Még nincs hozzáadva válaszadási kapcsolat}';
$string['pluginname'] = 'Elem újramegjelenítése';
$string['redisplayed_element_admin_preview'] = 'Válasz újramegjelenítése innen: „{$a->activity_name} ({dátum, forrástárgy példány létrehozása})” – a válaszok legutóbbi frissítése: {az utolsó módosítás dátuma}.';
$string['redisplayed_summary'] = 'Válasz újramegjelenítése innen: „{$a->activity_name} ({$a->date_created})” – a válaszok legutóbbi frissítése: {$a->date_updated}.';
$string['redisplay_no_participants'] = 'A válaszok újramegjelenítése nem jeleníthető meg, mert nincs részvétel „{$a->activity_name}  ({$a->subject_instance_date})" tevékenységhez társítva.';
$string['redisplay_no_subject_instance_for_another_activity'] = 'A válasz újramegjelenítése nem jeleníthető meg, mert nincs részvétel a/az „{$a}” tevékenységhez társítva.';
$string['redisplay_no_subject_instance_for_same_activity'] = 'A következő kérdésre adott válaszok újbóli megjelenítése nem jeleníthető meg, mert a/az „{$a}” tevékenységhez nem kapcsolódik korábbi részvétel.';
$string['responses_from_anonymous_relationships'] = '{Névtelen válaszok}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Tevékenység kiválasztása...';
$string['select_question_element'] = 'Kérdéselem kiválasztása...';
$string['source_activity_missing'] = 'A kérdést tartalmazó tevékenység, amelyre a válasz újramegjelenítése hivatkozik, már nem létezik.';
$string['source_activity_value'] = 'Forrás tevékenység';
$string['source_activity_value_help'] = 'Válassza ki azt a tevékenységet, amely az újra megjeleníteni kívánt kérdést (és válaszokat) tartalmazza. Ennek a tevékenységnek a tárgyát is hozzá kell rendelni a forrástevékenységhez, hogy a válaszok újra megjelenjenek.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Forrás kérdés eleme';
$string['source_question_element_value_help'] = 'Csak kérdéselemek választhatók ki a válasz újramegjelenítéséhez. Az összes válaszoló résztvevő válaszai megjelennek, függetlenül attól, hogy kik a válaszoló résztvevők az aktuális tevékenységben és függetlenül a forrástevékenység megtekintési jogosultságaitól. Ahol a forrástevékenység anonimizált, a válaszok névtelensége megmarad az újramegjelenítéskor.';
