<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'A kiválasztott összes tesztkitöltés pontozása megtörtént. Visszatérés a kérdések felsorolásához';
$string['alreadygraded'] = 'Már pontozva';
$string['alsoshowautomaticallygraded'] = 'Az automatikus pontozásúak is jelenjenek meg';
$string['attemptstograde'] = 'Pontozandó tesztkitöltések';
$string['automaticallygraded'] = 'Automatikusan pontozva';
$string['backtothelistofquestions'] = 'Vissza a kérdések felsorolásához';
$string['bydate'] = 'Dátum szerint';
$string['bystudentfirstname'] = 'A tanuló keresztneve szerint';
$string['bystudentidnumber'] = 'Tanuói azonosítószám szerint';
$string['bystudentlastname'] = 'A tanuló vezetékneve szerint';
$string['cannotgradethisattempt'] = 'Ez a tesztkitöltés nem pontozható';
$string['cannotloadquestioninfo'] = 'Nem lehet betölteni a kérdéstípusra vonatkozó leírást.';
$string['changeoptions'] = 'Beállítások módosítása';
$string['essayonly'] = 'Az alábbi kérdéseket kézzel kell pontozni';
$string['grade'] = 'pont';
$string['gradeall'] = 'összes pontozása';
$string['gradeattemptsall'] = 'Minden ({$a})';
$string['gradeattemptsautograded'] = 'Az automatikus pontozásúak ({$a})';
$string['gradeattemptsmanuallygraded'] = 'A korábban kézzel pontozottak ({$a})';
$string['gradeattemptsneedsgrading'] = 'A pontozásra várók ({$a})';
$string['graded'] = '(pontozott)';
$string['gradenextungraded'] = 'A következő {$a} pontozatlan tesztkitöltés pontozása';
$string['gradeungraded'] = 'Az összes {$a} pontozatlan tesztkitöltés pontozása';
$string['grading'] = 'Kézi pontozás';
$string['gradingall'] = 'Az összes {$a} tesztkitöltés ezzel a kérdéssel';
$string['gradingattempt'] = '{$a->attempt} számú tesztkitöltés {$a->fullname} esetén.';
$string['gradingattemptsxtoyofz'] = '{$a->from} - {$a->to} / {$a->of} tesztkitöltés pontozása';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) {$a->attempt}. Tesztkitöltés';
$string['grading:componentname'] = 'Kézi osztályozó riport';
$string['gradingnextungraded'] = 'A következő {$a} pontozatlan tesztkitöltés';
$string['gradingnotallowed'] = 'Nincs engedélye ezen teszt tanulók által adott válaszainak kézi pontozására';
$string['gradingquestionx'] = '{$a->number}. kérdés pontozása: {$a->questionname}';
$string['gradingreport'] = 'Kézi osztályozó riport';
$string['gradingungraded'] = '{$a} pontozatlan tesztkitöltés';
$string['gradinguser'] = '{$a} tesztkitöltései';
$string['grading:viewidnumber'] = 'Pontozás közben a tanulók azonosítószáma látsszon';
$string['grading:viewstudentnames'] = 'Pontozás közben a tanulók neve látsszon';
$string['hideautomaticallygraded'] = 'Az automatikusan pontozott kérdések elrejtése';
$string['inprogress'] = 'Folyamatban';
$string['invalidattemptid'] = 'Nincs ilyen tesztkitöltés azonosító.';
$string['invalidquestionid'] = 'Nincs {$a} azonosítójú osztályozható kérdés.';
$string['noquestionsfound'] = 'Nincs kézi pontozású kérdés';
$string['nothingfound'] = 'Nincs mit megjeleníteni.';
$string['options'] = 'Beállítások';
$string['orderattempts'] = 'Tesztkitöltések sorrendje';
$string['pluginname'] = 'Kézi pontozás';
$string['qno'] = 'K sz.';
$string['questionname'] = 'Kérdés neve';
$string['questionsperpage'] = 'Kérdés oldalanként';
$string['questionsthatneedgrading'] = 'Pontozandó kérdés';
$string['questiontitle'] = '{$a->number} számú kérdés: "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} tesztkitöltés {$a->openspan}pontozva{$a->closespan}).';
$string['randomly'] = 'Véletlenszerűen';
$string['saveandnext'] = 'Mentés és áttárés a következő oldalra';
$string['showstudentnames'] = 'A tanulók nevének megjelenítése';
$string['tograde'] = 'Pontozandó';
$string['total'] = 'Összesen';
$string['unknownquestion'] = 'Ismeretlen kérdés';
$string['updategrade'] = 'pontok frissítése';
