<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Cím';
$string['allcancellationcustomfields'] = 'Minden törlési egyéni mező';
$string['allsignupcustomfields'] = 'Minden beiratkozási beállítási mező';
$string['approvalrequest'] = 'Link a jóváhagyási kérelmekhez';
$string['approvaltype'] = 'Jóváhagyás típusa';
$string['archived'] = 'Kurzus befejezésének archívuma';
$string['asset_list'] = 'Az eszközök listája';
$string['audit'] = 'Vizsgálat';
$string['bookedby'] = 'Jelentkezett';
$string['building'] = 'Épület';
$string['cancellationdate'] = 'Feliratkozás visszavonásának dátuma/ideje';
$string['cancellationreason'] = 'Feliratkozás visszavonásának oka';
$string['cancelled'] = 'Törölt';
$string['coursedelivery'] = 'Kurzus eljuttatás';
$string['createdby'] = 'Végrehajtva';
$string['currentorg'] = 'A felhasználó jelenlegi szervezeti egysége';
$string['currentpos'] = 'A felhasználó aktuális munkaköre';
$string['datetimeofsignup'] = 'Regisztráció dátuma/ideje';
$string['discountcode'] = 'Kedvezmény kód';
$string['discountcost'] = 'Költség kedvezmény';
$string['endtime'] = 'Befejezési dátum';
$string['eventgrade'] = 'Esemény eredmény';
$string['facilitator'] = 'Tréner';
$string['facilitator_list'] = 'Facilitátorok listája';
$string['ftfname'] = 'Helyszíni esemény neve';
$string['ftfnamelink'] = 'Helyszíni esemény neve (hivatkozás az esemény oldalra)';
$string['localsessfinishdate'] = 'Helyi esemény befejezési Dátuma / Ideje';
$string['localsessstartdate'] = 'Helyi esemény kezdési Dátuma / Ideje';
$string['manageapproval'] = 'Jóváhagyás kezelése';
$string['normalcost'] = 'Normál költség';
$string['numattendees'] = 'Résztvevők száma';
$string['pilot'] = 'Próba';
$string['reserved'] = 'Lefoglalva';
$string['room'] = 'Helyiség';
$string['roomcapacity'] = 'Helyiség kapacitás';
$string['roomdescription'] = 'Helyiség leírás';
$string['room_list'] = 'Termek listája';
$string['roomname'] = 'Helyiség név';
$string['selectanevent'] = 'A riport megtekintéséhez először válassz egy eseményt a Résztvevők száma oszlopból a következő riportban.';
$string['selectaneventheading'] = 'Képzési esemény résztvevőinek riportja';
$string['selectedpositionedit'] = 'Munkakör elnevezésének kiválasztása (jogosultság esetén)';
$string['sesscapacity'] = 'Képzési esemény maximális kapacitása';
$string['sessdate'] = 'Képzési esemény dátuma';
$string['sessdatefinish'] = 'Képzési esemény befejezési dátum';
$string['sessdatelink'] = 'Képzési esemény dátuma (hivatkozás a tevékenységekre)';
$string['sessdetails'] = 'Képzési esemény részletei';
$string['sessduration'] = 'Képzés időtartama (percekben)';
$string['sessfinish'] = 'Képzés befejezési időpontja';
$string['sessfinishdatetime'] = 'Oktatótermi képzési esemény befejezési dátuma/ideje';
$string['sessfinishtime'] = 'Oktatótermi képzési esemény befejezési ideje';
$string['sessionid'] = 'Esemény azonosítója';
$string['sessionrole'] = 'Képzési esemény {$a}';
$string['sessionrolelink'] = 'Oktatótermi képzési esemény {$a} (a profilhoz kapcsolódik)';
$string['sessionroles'] = 'Esemény szerepkörök';
$string['sessionx'] = 'A(z) {$a} képzési esemény';
$string['sesslocation'] = 'Képzési esemény helye';
$string['sessname'] = 'Képzési esemény neve';
$string['sessroom'] = 'Képzés esemény terme';
$string['sessstart'] = 'Képzés kezdési időpontja';
$string['sessstartdatetime'] = 'Oktatótermi képzési esemény kezdési dátuma/ideje';
$string['sessstartdatetimelink'] = 'Oktatótermi képzési esemény kezdési dátuma/ideje (tevékenységhez kötött)';
$string['sessstarttime'] = 'Oktatótermi képzési esemény kezdési ideje';
$string['sessvenue'] = 'Oktatótermi képzési esemény helyszíne';
$string['signuparchived'] = 'Archivált';
$string['signupenddate'] = 'Beiratkozás befejező dátuma/ideje';
$string['signupperiod'] = 'Beiratkozási időszak dátuma/ideje';
$string['signupstartdate'] = 'Beiratkozás kezdési dátuma/ideje';
$string['sourcelabel'] = 'Szeminárium';
$string['sourcesummary'] = 'Részletes információkat nyújt a szemináriumi rendezvényekről és azokról, akik feliratkoztak rájuk.';
$string['sourcetitle'] = 'Helyszíni esemény feliratkozások';
$string['starttime'] = 'Kezdési időpont';
$string['status'] = 'Állapot';
$string['thedate'] = 'A képzési esemény dátuma';
$string['timeofsignup'] = 'Beiratkozás ideje';
$string['type_approver'] = 'Jóváhagyó';
$string['type_asset'] = 'Eszköz';
$string['type_course_modules_tags'] = 'Szeminárium címkék';
$string['type_date'] = 'Képzési esemény dátuma';
$string['type_facetoface'] = 'Helyszíni esemény';
$string['type_facetoface_asset'] = 'Eszköz egyéni mezői';
$string['type_facetoface_cancellation'] = 'Lemondás megjegyzés személyreszabott mező';
$string['type_facetoface_room'] = 'Terem';
$string['type_facetoface_session'] = 'Képzési esemény személyreszabott mező';
$string['type_facetoface_sessioncancel'] = 'Képzési esemény visszavonásának beállítási mezői';
$string['type_facetoface_signup'] = 'Feliratkozás megyjegyzés  személyreszabott mező';
$string['type_role'] = 'Szerep';
$string['type_room'] = 'Helyiség';
$string['type_session'] = 'Képzési esemény';
$string['type_status'] = 'Állapot';
$string['type_tags'] = 'Kurzus címkék';
$string['user'] = 'A felhasználó';
$string['usernote'] = 'Felhasználó megyjegyzése';
