<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Teljesítés dátuma';
$string['completionorgid'] = 'Teljesítés szervezeti egységének azonosítója';
$string['completionorgname'] = 'Teljesítés szervezeti egység';
$string['completionorgpath'] = 'Teljesítés szervezet egység útvonal';
$string['completionposid'] = 'Teljesítés munkakör azonosítója';
$string['completionposname'] = 'Teljesítés munkakör';
$string['completionpospath'] = 'Teljesítés munkakör útvonal';
$string['dateassigned'] = 'Dátum kijelölve';
$string['datestarted'] = 'Kezdési dátum';
$string['duedate'] = 'Határidő';
$string['iscomplete'] = 'Teljesítve?';
$string['isinprogress'] = 'Folyamatban?';
$string['isnotcomplete'] = 'Nincs folyamatban?';
$string['isnotstarted'] = 'Nem kezdőtött el?';
$string['isuserassigned'] = 'Van hozzárendelt felhasználó?';
$string['multiorgwhencompleted'] = 'A teljesített szervezeti egységek';
$string['multiposwhencompleted'] = 'Teljesített munkakörök';
$string['orgwhencompleted'] = 'A szervezeti egység, amikor elkészült';
$string['orgwhencompletedbasic'] = 'A szervezeti egység, amikor elkészült (alap)';
$string['poswhencompleted'] = 'Teljesített munkakör';
$string['poswhencompletedbasic'] = 'Teljesített munkakör (alap)';
$string['program_completion'] = 'Képzési program teljesítés';
$string['programcompletionprogress'] = 'Haladás';
$string['programcompletionprogressnumeric'] = 'Haladás';
$string['programcompletionprogresspercentage'] = 'Haladás (%)';
$string['programcompletionstatus'] = 'Állapot';
$string['sourcelabel'] = 'Képzési program';
$string['sourcesummary'] = 'Képzési program teljesítési információ és képzési program részletek.';
$string['sourcetitle'] = 'Program Teljesítés';
$string['starteddate'] = 'Kezdés dátuma';
$string['template:learner_program_completion:label'] = 'Tanuló';
$string['template:learner_program_completion:numberofprograms'] = 'Programok száma';
$string['template:learner_program_completion:status'] = 'Állapot';
$string['template:learner_program_completion:summary'] = 'Ez a riport áttekintést nyújt a bejelentkezett felhasználó számára saját program teljesítési állapotáról';
$string['template:learner_program_completion:title'] = 'Tanulói program teljesítési állapot áttekintése';
$string['template:manager_program_completion:label'] = 'Vezető';
$string['template:manager_program_completion:numberofprograms'] = 'Képzési programok száma';
$string['template:manager_program_completion:status'] = 'Állapot';
$string['template:manager_program_completion:summary'] = 'Ez a riport áttekintést ad a vezetőknek a saját csapatuk programjának teljesítési állapotáról.';
$string['template:manager_program_completion:title'] = 'Vezető program tlejesítési állapot áttekintése';
$string['type_progcompletion'] = 'Képzési program teljesítés';
