<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Teszt: {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Adat Generátor';
$string['progress_assigncompetenciestohierarchy'] = 'Véletlenszerűen kijelölt kompetenciák {$a} -nak';
$string['progress_assigncoursecompetencies'] = 'Véletlenszerűen kijelölt kurzusok kompetenciákhoz';
$string['progress_assignfail'] = 'Nem lehet hozzárendelni {$a} -t nem létezőként';
$string['progress_assigngoalstohierarchy'] = 'Véletlenszerűen kijelölt célok {$a} -nak';
$string['progress_assigngoalusergroups'] = 'Felhasználói csoportok véletlenszerű hozzárendelése célokhoz';
$string['progress_assignhierarchy'] = 'Elsődleges pozíció hozzárendelése ({$a}) felhasználókhoz';
$string['progress_assignusers'] = 'Felhasználó(k) hozzárendelése program(ok)hoz';
$string['progress_completedcoursecategory'] = 'Befejezett kurzus kategória ({$a})';
$string['progress_completedcreationofappraisals'] = 'Befejezett {$a} értékelés(-ek)';
$string['progress_completedhierarchy'] = 'Befejezett {$a->type} hierarchia ({$a->time})';
$string['progress_completedlearningplan'] = 'Befejezett oktatási terv ({$a})';
$string['progress_createactivities'] = 'Tevékenységek létrehozása ({$a})';
$string['progress_createaudience'] = 'Coportok létrehozása ({$a})';
$string['progress_createcertifications'] = 'Minősítések létrehozása ({$a})';
$string['progress_createplan'] = 'Képzési terv létrehozása ({$a})';
$string['progress_createprograms'] = 'Programok létrehozása ({$a})';
$string['progress_creatingappraisal'] = '{$a} értékelés(-ek) létrehozása';
$string['progress_creatingcoursecategory'] = 'Tanfolyam kategória létrehozása ({$a})';
$string['progress_creatinghierarchy'] = 'Véletlenszerűen létrehoz legfeljebb {$a->number} {$a->type} típusú {$a->name} nevű hierarchákat';
$string['progress_creatinghierarchychildren'] = 'Legfeljebb {$a->number} {$a->type} alárendelt hierarchia véletlenszerű létrehozása';
$string['progress_creatinghierarchyframework'] = '{$a->type} típusú {$a->name} struktúra létrehozása';
$string['progress_creatinglearningplan'] = 'Képzési terv létrehozása ({$a})';
$string['progress_planassigncompetencies'] = 'Legfeljebb {$a} kompetencia hozzárendelése';
$string['progress_planassigncourses'] = 'Legfeljebb {$a} kurzus hozzárendelése';
$string['progress_planassignobjectives'] = 'Legfeljebb {$a} célkitűzés létrehozása';
$string['progress_planassignprograms'] = 'Legfeljebb {$a} program hozzárendelése';
