<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Hiányzó';
$string['addmoredimensions'] = '{$a} űrlap több szempontot is tartalmaz';
$string['correct'] = 'Helyes';
$string['dimensioncomment'] = 'Megjegyzés';
$string['dimensioncommentfor'] = 'Megjegyzés {$a} részére';
$string['dimensiondescription'] = 'Leírás';
$string['dimensiongrade'] = 'Pontszám';
$string['dimensiongradefor'] = '{$a} pontszáma';
$string['dimensionmaxgrade'] = 'A lehető legmagasabb pontszám/Használandó skála';
$string['dimensionnumber'] = '{$a} nézőpontja';
$string['dimensionweight'] = 'Súly';
$string['excellent'] = 'Kiváló';
$string['good'] = 'Jó';
$string['incorrect'] = 'Helytelen';
$string['mustchoosegrade'] = 'Ehhez a nézethez ki kell választania egy pontszámot.';
$string['pluginname'] = 'Akkumulált pontozás';
$string['poor'] = 'Gyenge';
$string['present'] = 'Jelenlegi';
$string['scalename0'] = 'Igen/Nem (2 pont)';
$string['scalename1'] = 'Jelen van/Hiányzik (2 pont)';
$string['scalename2'] = 'Helyes/Helytelen (2 pont)';
$string['scalename3'] = 'Jó/Gyenge (3 pont)';
$string['scalename4'] = 'Kiváló/Nagyon gyenge (4 pont)';
$string['scalename5'] = 'Kiváló/Nagyon gyenge (5 pont)';
$string['scalename6'] = 'Kiváló/Nagyon gyenge (7 pont)';
$string['verypoor'] = 'Nagyon gyenge';
