<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Hiba a szerverhez kapcsolódásnál';
$string['description'] = 'Hozzáférés megakadályozása egy megadott dátum és időponttól (vagy addig)';
$string['direction_before'] = 'Dátum';
$string['direction_from'] = '-tól';
$string['direction_label'] = 'Irány';
$string['direction_until'] = '-ig';
$string['full_from'] = 'Ez <strong>{$a}</strong> után van';
$string['full_from_date'] = 'Ez <strong>{$a}</strong> -kor vagy után van';
$string['full_until'] = 'Ez <strong>{$a}</strong> előtt van';
$string['full_until_date'] = 'Ez <strong>{$a}</strong> vége előtt van';
$string['pluginname'] = 'Dátum korlátozás';
$string['short_from'] = '<strong>{$a}</strong> -tól elérhető';
$string['short_from_date'] = '<strong>{$a}</strong> -tól elérhető';
$string['short_until'] = '<strong>{$a}</strong> -ig elérhető';
$string['short_until_date'] = '<strong>{$a}</strong> végéig elérhető';
$string['title'] = 'Dátum';
