<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Futtatni kell a cron alapú statisztika feldolgozást';
$string['minutesbetweensession'] = 'munkamenetek közötti percek';
$string['minutesbetweensessiondesc'] = 'A használt statisztika határozza meg azt, amikor már új munkamenetet vesz figyelembe. A statisztikában történő változtatások csak a jövőbeli statisztikai eredményeket módosítják.';
$string['pluginname'] = 'Statisztikák';
$string['statcompachieved'] = '{$a->count} kompetencia elérve';
$string['statcompachieved_config'] = 'Elért kompetenciák számának megjelenítése';
$string['statcoursescompleted'] = '{$a->count} új kurzus teljesítve';
$string['statcoursescompleted_config'] = 'Teljesített kurzusok számának megjelenítése';
$string['statcoursesstarted'] = '{$a->count} új kurzus indítva';
$string['statcoursesstarted_config'] = 'Indított kurzusok számának megjelenítése';
$string['statdesc'] = 'Az utolsó 30 napban...';
$string['statlearnerhours'] = '{$a->count} tanuló több mint {$a->hours} töltött a rendszerben';
$string['statlearnerhours_config'] = 'Néhány órát a rendszerben eltöltött felhasználók számának megjelenítése';
$string['statlearnerhours_confighours'] = 'Órák számának megjelenítése';
$string['statobjachieved'] = '{$a->count} képzési cél elérve';
$string['statobjachieved_config'] = 'Az elért képzési célok számának megjelenítése';
$string['totara_stats:addinstance'] = 'Új statisztika blokk hozzáadása';
$string['totara_stats:myaddinstance'] = 'Új Statisztikák navigációs blokk hozzáadása a Sajátoldalam oldalhoz';
$string['updatetotarastatstask'] = 'Totara statisztika blokk frissítése';
