<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Tevékenység típus';
$string['activitytype_help'] = 'Válassza ki a kurzusban használni kívánt tevékenységet vagy erőforrást';
$string['defactivitytype'] = 'Alapértelmezett tevékenység típus';
$string['defactivitytypedesc'] = 'Adja meg az új kurzus létrehozásakor kiválasztott tevékenység alaptípusát.';
$string['erroractivitytype'] = 'A kurzus beállításokban nincs beállítva a tevékenység típus';
$string['orphaned'] = 'Elszigetelt';
$string['orphanedwarning'] = 'Ezeket a tevékenységeket a felhasználók nem érik el!';
$string['pluginname'] = 'Egy tevékenység forma';
$string['sectionname'] = '';
$string['warningchangeformat'] = 'Ha megváltoztatja a jelenlegi kurzus formátum "Egyszerű tevékenység" formára győződjön meg róla, hogy eltávolította az összes további tevékenységet a kurzusból, beleértve a "Hírfórum"-ot. Megjegyezés: a szakasz szerkezete módosítható.';
