<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Használja ezt a szolgáltatást a tagok adatainak lekéréséhez az adatvédelmi beállítások szerint';
$string['ltiservice_memberships'] = 'IMS LTI nevek és szerepkörök kiépítése';
$string['ltiservice_memberships_help'] = 'Engedje meg, hogy az eszköz lekérje a tagok adatait a kurzusról az IMS LTI nevek és a szerepkör előkészítő szolgáltatás használatával. Az adatvédelmi beállítások érvényesek lesznek. Kurzusszintű kérelmek esetén ezek az eszköz konfigurációs beállításain alapulnak. Ha ezeket az adatokat mindig szeretné elküldeni, ne delegálja a választást a trénerekre. A linkszintű kérelmek mindig a linkre vonatkozó adatvédelmi beállításokat használják.';
$string['notallow'] = 'Ne használja ezt a szolgáltatást';
$string['pluginname'] = 'Nevek és szerepkiszolgáló LTI szolgáltatás';
$string['privacy:metadata:email'] = 'Az LTI fogyasztót használó személy e-mailje.';
$string['privacy:metadata:externalpurpose'] = 'Ezeket az információkat egy külső LTI szolgáltatónak küldjük el.';
$string['privacy:metadata:firstname'] = 'Az LTI fogyasztót használó felhasználó keresztneve.';
$string['privacy:metadata:fullname'] = 'Az LTI fogyasztót használó felhasználó teljes neve.';
$string['privacy:metadata:lastname'] = 'Az LTI fogyasztót használó felhasználó vezetékneve.';
$string['privacy:metadata:userid'] = 'Az LTI fogyasztót használó felhasználó azonosítója.';
$string['privacy:metadata:useridnumber'] = 'Az LTI fogyasztót használó felhasználó azonosító száma';
$string['servicename'] = 'Tagságok';
