<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktiválás';
$string['activatenow'] = 'Aktiválás most';
$string['active'] = 'Aktív';
$string['activeappraisals'] = 'Aktív értékelések';
$string['addpage'] = 'Új oldal hozzáadása';
$string['addstage'] = 'Szint hozzáadása';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Előre';
$string['allappraisals'] = 'Összes értékelés';
$string['allappraisalsfor'] = '{$a} Összes értékelése';
$string['allappraisals_legacy'] = 'Minden értékelés (örökölt)';
$string['allroles'] = 'Minden szerepkör';
$string['answer'] = 'Válasz';
$string['appraisal'] = 'Értékelés';
$string['appraisalactivated'] = '{$a} értékelés aktiválva';
$string['appraisal_activation'] = 'Értékelés aktiválás';
$string['appraisalactivenochangesallowed'] = 'Ez az értékelés aktív, nincsenek változások a tanuló feladataihoz';
$string['appraisal:assignappraisaltogroup'] = 'Értékelés csoporthoz rendelése';
$string['appraisal:cloneappraisal'] = 'Értékelés másolása';
$string['appraisalcloned'] = 'Értékelés lemásolva';
$string['appraisalclosed'] = '\'{$a}\' értékrlés lezárva';
$string['appraisalclosedalertoncron'] = '\'{$a}\' értékelés lezárult és riasztás lett beállítva, hogy elküldje a következő cron futtatásra';
$string['appraisalclosedforuser'] = 'Ez az értékelés már le van zárva, mert {$a} már nem engedélyezett';
$string['appraisalclosednochangesallowed'] = 'Ez az értékelés már le van zárva, mert {$a} már nem engedélyezett';
$string['appraisalcontent'] = 'Az értékelés tartalma';
$string['appraisalcreated'] = 'Értékelés létrehozva';
$string['appraisaldynamiclastwarning'] = 'Ha aktiválja ezt az értékelést, letiltott lesz minden módosítás valamennyi szintje, oldalon és kérdésben.
Hozzáférhetővé teszi az értékelést a felhasználóknak, és kiküld egy értesítő üzenetet, hogy be lett állítva.';
$string['appraisalfixerrors'] = 'Ki kell javítani a következő hibákat mielőtt aktiválja az értékelést:';
$string['appraisalfixwarnings'] = 'Ki kell javítani a következő figyelmeztetéseket is, amelyek szintén fontosak:';
$string['appraisalhasstages'] = 'Az értékelés a következő szintekből áll:';
$string['appraisalhistory'] = 'értékelés története';
$string['appraisalinvalid'] = 'Értékelés nincs kész az aktiváláshoz';
$string['appraisalinvalid:learners'] = 'Nincsenek tanulók hozzárendelve.';
$string['appraisalinvalid:missingjob'] = '{$a->user} tanuló még nem választott munkakör hozzárendelést.';
$string['appraisalinvalid:missingrole'] = '{$a->user} felhasználó elveszítette {$a->role} szerepét.';
$string['appraisalinvalid:pageempty'] = '{$a} oldalnak legalább egy elemének lennie kell.';
$string['appraisalinvalid:redisplayfuture'] = 'Az oldal "{$a}" érvénytelen a kérdések újbóli megjelenítéséhez.';
$string['appraisalinvalid:roles'] = 'Nincs szerep, amely legalább egy kérdést megtud válaszolni.';
$string['appraisalinvalid:stagedue'] = 'A szint \'{$a}\' határideje érvénytelen. A jövőben kell lennie.';
$string['appraisalinvalid:stageempty'] = 'A szinten \'{$a}\' legalább egy oldalának kell lennie.';
$string['appraisalinvalid:stagenoonecananswer'] = 'A szintnek \'{$a}\' nincs megvászolható kérdése.';
$string['appraisalinvalid:stagesamedue'] = 'Két vagy több szintnek egyforma határideje van.';
$string['appraisalinvalid:status'] = 'Nem lehet aktiválni értékelését, amely nem tervezet.';
$string['appraisal_legacy'] = 'Értékelés (örökölt)';
$string['appraisal:manageactivation'] = 'Értékelési aktivációk kezelése';
$string['appraisal:manageappraisals'] = 'Értékelések kezelése';
$string['appraisal:managenotifications'] = 'Üzenetek kezelése';
$string['appraisal:managepageelements'] = 'Oldal elemek kezelése';
$string['appraisal:printownappraisals'] = 'Saját értékelések nyomtatása';
$string['appraisal:printstaffappraisals'] = 'Munkatárs értékeléseinek nyomtatása';
$string['appraisals'] = 'Értékelések (örökölt)';
$string['appraisalsdisabled'] = 'Az értékelések nincsenek engedélyezve ezen az oldalon';
$string['appraisal_stage_completion'] = 'Szint teljesítés';
$string['appraisalstaticlastwarning'] = 'Ha aktiválja ezt az értékelést, letiltott lesz minden módosítás valamennyi szintje, oldalon és kérdésben és zárolva lesznek a hozzá rendelt felhasználók.
Hozzáférhetővé teszi az értékelést a felhasználóknak, és kiküld egy értesítő üzenetet, hogy be lett állítva.';
$string['appraisal:unlockstages'] = 'Szerepköri szintek feloldása';
$string['appraisalupdated'] = 'Értékelés frissítve';
$string['appraisal:viewallappraisals'] = 'Az értékelés részletes adatainak megtekintése';
$string['appraisal:viewassignedusers'] = 'Nézethez rendelt felhasználók';
$string['appraisal:viewownappraisals'] = 'Saját értékelések megtekintése';
$string['asroleappraiser'] = 'Értékelésként';
$string['asrolelearner'] = 'Értékeléseim';
$string['asrolemanager'] = 'Mint vezető';
$string['asroleteamlead'] = 'Mint a vezető felettese';
$string['assigncompletedusers'] = 'Tanulók, akik az értékelést teljesítették';
$string['assigncurrentgroups'] = 'Hozzárendelt csoportok';
$string['assigncurrentusers'] = 'Hozzárendelt tanulók';
$string['assigned'] = 'Hozzárendelve';
$string['assigngroup'] = 'Tanuló csoport értékeléshez rendelése';
$string['assigngrouptypename'] = 'Hozzárendelés típus';
$string['assignincludechildren'] = 'Alsóbb csoportokat tartalmaz?';
$string['assignments'] = 'Hozzárendeltek';
$string['assignmentstaskqueued'] = 'A frissítési kérelem feldolgozása folyamatban van, és a változásokat a rendszer a lehető leghamarabb alkalmazza.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} teljesítve';
$string['assignnumusers'] = 'Tanulók';
$string['assignnumusers_help'] = 'Az aktuális felhasználók számát mutatja az adott felhasználói csoport(ok)ban. Ez eltérhet attól a számtól, amely a csoportban volt, amikor a csoportot eredetileg hozzárendelték';
$string['assignsourcename'] = 'Hozzárendelt csoport';
$string['backtoappraisal'] = 'Vissza az értékeléshez';
$string['backtoappraisalx'] = '&lt;Vissza az értékeléshez: {$a}';
$string['cancelled'] = 'Törölve';
$string['changesnotlive'] = 'Változás történt a kijelölt csoportokban, de ezek még nincsenek életbe léptetve. A változások a következő ütemezetten végrehajtott karbantartás (cron) megtörténtekor lépnek életbe.';
$string['changessaved'] = 'Változások elmentve';
$string['cleanuptask'] = 'Értéklés kiürítése';
$string['close'] = 'Bezár';
$string['closealertadminbody'] = '<p> A következő munkatársak, akiknek az értékelésében Ön érintett, már nem lesznek képesek befejezni ezt a felmérést: </p>

<p> {$a->staff} </p>

<p> Üzenet az adminisztrátortól az alábbiak szerint: </p>
<p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Figyelmeztetési törzs';
$string['closealertbodydefault'] = '<p> A rendszergazda lezárta az értékelést "{$a->name}". </p>

<p>Nem kell befejezni ezt a felmérést. </p>';
$string['closealerttitle'] = 'Figyelmeztetés címe';
$string['closealerttitledefault'] = 'A(z) "{$a->name}" értékelést egy admnisztrátor lezárta';
$string['closeappraisal'] = 'Értékelés bezárása';
$string['closed'] = 'Bezárva';
$string['closedon'] = 'Ezt az értékelést törölték: {$a}';
$string['closesendalert'] = 'Figyelmeztetés küldés az érintett felhasználóknak';
$string['closeusersincomplete'] = 'A(z) {$a} felhasználók még nem fejezték be az értékelést. Ha lezárja, ők már nem tudják befejezni az értékelést. Ezt nem lehet visszaállítani.';
$string['complete'] = 'Teljesítés';
$string['completeby'] = 'Befejezve';
$string['completebydate'] = 'Befejezve:<br>{$a}';
$string['completebystage_help'] = 'Hagyja a dátumokat üresen, ha nem tudja még az időpontokat, de vegye figyelembe, hogy az értékelés nem lesz így aktiválva.';
$string['completed'] = 'Befejezve';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} {$a->completedonbehalfof}) nevében';
$string['completedon'] = 'Ez az értkelés elkészült {$a}';
$string['completestage'] = 'Szint teljesítés';
$string['configenableappraisals'] = 'Ez a lehetőség lehetővé teszi: Engedélyezze/ tiltsa le az Értékelési funkciókat a webhely felhasználói részéről.

* Ha az Engedélyezés lehetőséget választja, az értékelésekhez kapcsolódó összes link, menü, fül és opció elérhető lesz.

* Ha a Letiltás lehetőséget választja, akkor az értékelések eltűnnek a webhely bármely menüjéből, és nem lesznek elérhetők.';
$string['configenablelegacyappraisals'] = 'Ha engedélyezve van, ez lehetővé teszi az örökölt értékelések hozzáférhetőségét, de nem jelennek meg a felhasználó teljesítmény tevékenységei alatt. Ha letiltja, az örökölt értékelések eltűnnek az összes menüből.';
$string['confirmactivateappraisal'] = 'Tényleg azt szeretnénk, hogy aktiválja ezt az értékelést?';
$string['confirmactivatewarning'] = 'Aktiválhatja az értékelést a figyelmeztetések  kijavítása nélkül, de a felhasználók így találkozhatnak néhány problémával. Tényleg azt szeretnénk, hogy aktiválja ezt az értékelést?';
$string['confirmcloseappraisal'] = 'Tényleg azt szeretné, hogy lezárja ezt az értékelést?';
$string['confirmdeleteappraisal'] = 'Tényleg azt szeretné, hogy letörölje ezt az értékelést?';
$string['confirmdeletegroup'] = 'Tényleg azt szeretné, hogy törölje a(z) {$a->grouptype} - {$a->groupname} csoportot a(z) {$a->appraisalname} értékelésből? Ez a hozzárendelés bezárását eredményezi, ha a felhasználó nincs más csoporthoz rendelve.';
$string['confirmdeleteitem'] = 'Biztos, hogy törölni akarja ezt az elemet?';
$string['confirmdeleteitemwithredisplay'] = 'Ez az elem egy vagy több ismételt megjelenítéséhez kapcsolódik. Ha törli az összes hivatkozott elem is törlésre kerül. Biztos, hogy törölni akarja ezt az elemet?';
$string['confirmdeletemessage'] = 'Tényleg törölni szeretné ezt az üzenetet?';
$string['confirmdeletepage'] = 'Tényleg törölni szeretné ezt az oldalt?';
$string['confirmdeletequestion'] = 'Tényleg törölni szeretné ezt a kérdést?';
$string['confirmdeletestage'] = 'Tényleg törölni szeretné ezt a szintet?';
$string['confirmdeletestagewithredisplay'] = 'Ez a szint egy vagy több ismételt megjelenítéséhez kapcsolódik. Ha törli az összes hivatkozott elem is törlésre kerül. Biztos, hogy törölni akarja ezt a szintet?';
$string['content'] = 'Tartalom';
$string['continue'] = 'Folytat';
$string['createappraisal'] = 'Értékelés létrehozása';
$string['createappraisalheading'] = 'Új értékelés létrehozása';
$string['createpageheading'] = 'Új oldal létrehozása';
$string['currentstage'] = 'Jelenlegi szint';
$string['currentstageinprogress'] = 'Jelenlegi folyamatban lévő szakasz';
$string['dateend'] = 'Befejező dátum';
$string['datestart'] = 'Kezdő dátum';
$string['delete'] = 'Törlés';
$string['deleteappraisals'] = 'Értékelés {$a} törlés';
$string['deletedappraisal'] = 'Értékelés törölve';
$string['deletedpage'] = 'Oldal törölve';
$string['deletedstage'] = 'Szint törölve';
$string['deletepage'] = '\'{$a}\' oldal törlés';
$string['deletestage'] = '\'{$a}\' szint törlés';
$string['description'] = 'Leírás';
$string['description_help'] = 'Amikor egy értékelés leírás elkészül, az információ megjelenik az értékelés neve után';
$string['descriptionstage'] = 'Leírás';
$string['descriptionstage_help'] = 'Amikor egy leírás elkészül, az információ megjelenik az értékelés szint neve után';
$string['detailreport'] = 'Részletes riport';
$string['detailreportforx'] = '{$a} részletes riport:';
$string['downloadnow'] = 'Letöltés most';
$string['draft'] = 'Tervezet';
$string['edit_current_stage'] = 'Az aktuális szint szerkesztése';
$string['edit_current_stage_cancelled'] = 'Az aktuális szint szerkesztése elvetve';
$string['edit_current_stage_completed'] = 'Az aktuális szint szerkesztése befejeződött';
$string['edit_current_stage_select'] = 'Az aktuális szint beállítása:';
$string['editpageheading'] = 'Oldal szerkesztés';
$string['editstageheading'] = 'Szint szerkesztés';
$string['empty'] = 'Üres';
$string['emptyassignments'] = 'Esedékesség eltávolítva';
$string['enableappraisals'] = 'Értékelések megjelenítése';
$string['enablelegacyappraisals'] = 'Engedélyezze az örökölt értékeléseket';
$string['error:appraisalisactive'] = 'Értékelés nem törölhető, ha aktív';
$string['error:appraisalmustdraft'] = 'Az értékelés része nem törölhető, miután az értékelést aktiválták';
$string['error:appraisalnotdraft'] = 'Az értékelésnek \'tervezet\' vagy \'lezárt\' állapotúnak kell lennie a módosításhoz';
$string['error:appraisalnoteditable'] = 'Az értékelés nem szerkeszthető, amíg aktív állapotban van';
$string['error:attemptupdatestatic'] = 'Aktív értékelés nem módosítható, engedélyezze a dinamikus értékelést a speciális funkciók oldalon';
$string['error:beforedisabled'] = 'Ez a típusú esemény nem lehet előre megadni';
$string['error:cannotaccessappraisal'] = 'Ön nem rendelkezik megfelelp jogokkal az értékeléshez való hozzáféréshez';
$string['error:cannotassignjob'] = 'Érvénytelen munkakör hozzárendelés';
$string['error:cannotchangestatus'] = 'Jelenlegi állapotot {$a->oldstatus} nem lehet megváltoztatni erre: {$a->newstatus}';
$string['error:cannotdelete'] = 'Az elemet nem lett törölni. Győződjön meg róla, hogy még mindig létezik.';
$string['error:completebyinvalid'] = 'A teljesítés dátumának a jövőbe kell esnie.';
$string['error:dateformat'] = 'Kérem, adjon meg egy dátumot ebbe a formátumba: {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Nincsenek kompetenciák ebben a tervben.';
$string['error:dialognotreeitemscoursefromplan'] = 'Nincsenek kurzusok ebben a tervben.';
$string['error:dialognotreeitemsevidencefromplan'] = 'Nincsenek kapcsolódó igazolások ebben a tervben.';
$string['error:dialognotreeitemsgoals'] = 'Nincs cél ebben a struktúrában.';
$string['error:dialognotreeitemsobjfromplan'] = 'Nincsenek célok ebben a tervben.';
$string['error:dialognotreeitemsprogfromplan'] = 'Nincsenek programok ebben tervben.';
$string['error:invalidgrouptype'] = 'Ismeretlen csoport típus.';
$string['error:invalidquestiontype'] = 'Érvénytelen kérdés típus, csak numerikus vagy egyéni értékelésű kérdésre lehet összesíteni.';
$string['error:messagebodyrequired'] = 'Az üzenet törzs kötelező.';
$string['error:messagetitleyrequired'] = 'Az üzernet címe kötelező.';
$string['error:movestagenopages'] = 'A szint, amiben a kérdés van át lett helyezve egy olyan szintre, ahol nincsnek oldalak.';
$string['error:nopermissions'] = 'Ön nem jogosult a művelet elvégzésére.';
$string['error:noquestionstoaggregate'] = 'Csoportosítandó kérdések nem találhatók';
$string['error:numberrequired'] = 'Nullánál nagyobb számot szükséges megadni.';
$string['error:pagenotfound'] = 'Oldal nem található.';
$string['error:pagepermissions'] = 'Ön nem rendelkezik engedéllyel az oldal megtekintéséhez';
$string['error:redisplayoutoforder'] = 'A kérdés újbóli megjelenítéséhez egy oldalt kell raknia a kérdés után ezen a linken';
$string['error:redisplayrequired'] = 'Egy szerepnek kell láthatónak lenni a kérdés újbóli megjelenítéséhez';
$string['error:rolemessage'] = 'Egy szerepnek kell kiválasztottnak lenni az üzenet fogadásához';
$string['error:stagenotfound'] = 'Szint nem található';
$string['error:subjecthasnoappraisals'] = 'Felhasználónak nincsenek értékelései';
$string['error:submitteddatainvalid'] = 'Problémák voltak az adatok beküldésével';
$string['error:toomanyquestions'] = 'Ez az értékelés túl sok kérdést tartalmaz. Kérjük, távolítson el kérdéseket, hogy az aktiválás megtörténjen.';
$string['error:unknownbuttonclicked'] = 'Ismeretlen gombra kattintott';
$string['error:viewrequired'] = 'Legalább egy szerepnek láthatósági jogot kell adni';
$string['error:writerequired'] = 'Legalább egy szerepnek írási jogot kell adni';
$string['event'] = 'Esemény';
$string['eventactivation'] = 'Értékelés Aktiválás';
$string['eventafter'] = '{$a->delta} {$a->period} esemény után';
$string['eventbefore'] = '{$a->delta} {$a->period} esemény előtt';
$string['eventcreatedappraisal'] = 'Értékelés létrehozás';
$string['eventcreatedpage'] = 'Értékelési oldal létrehozás';
$string['eventcreatedquestion'] = 'Értékelési kérdés létrehozás';
$string['eventcreatedstage'] = 'Értékelési szint létrehozás';
$string['eventdeletedappraisal'] = 'Törölt értékelések';
$string['eventdeletedpage'] = 'Törölt értékelési oldal';
$string['eventdeletedquestion'] = 'Törölt értékelési kérdés';
$string['eventdeletedstage'] = 'Törölt értékelési szint';
$string['eventmessagebody'] = 'Üzenet törzs';
$string['eventmessagerolebody'] = '{$a} üzenet törzs';
$string['eventmessageroletitle'] = '{$a} üzenet cím';
$string['eventmessagetitle'] = 'Üzenet címe';
$string['eventrecipients'] = 'Címzettek';
$string['eventrecipients_help'] = 'Ha többszörös munkakör hozzárendelés engedélyezett, a tanulóitól eltérő szerepkörökben lévő felhasználóknak először ki kell választaniuk a munkakör hozzárendelést az értékelésben. Az ezeknek a felhasználóknak szóló üzenetek a munkakör hozzárendelésének kiválasztása után kerülnek kiküldésre.';
$string['eventrolepagesaved'] = 'Szerepkör mentett oldal';
$string['eventrolestagecompleted'] = 'Szerepkör teljesített szintje';
$string['eventsendroleall'] = 'Azonos üzenet küldése minden szerepnek';
$string['eventsendroleeach'] = 'Különböző üzenet küldése minden szerepnk';
$string['eventsendstagecompleted'] = 'Üzenetek küldése az emberek szintje szerint';
$string['eventstage'] = '{$a} szint';
$string['eventstagecomplete'] = 'Teljesítésekor';
$string['eventstagecompleted'] = 'Értékelési szint befejezett';
$string['eventstagedue'] = 'Teljesítés dátuma';
$string['eventstageiscomplete'] = 'teljesítés';
$string['eventstageisincomplete'] = 'nem teljesítés';
$string['eventtimeafter'] = 'Küldés utána';
$string['eventtimebefore'] = 'Küldés előtte';
$string['eventtimenowcron'] = 'Azonnali küldés';
$string['eventtiming'] = 'Időzítés';
$string['eventtiming_help'] = '<p> Ez a beállítás határozza meg, hogy mikor történik meg az üzenet kiküldése. Három lehetőség van: </p>

* ** Azonnali küldés ** - Elsősorban a felhasználó által aktivált esemény, például az értékelő aktiválás vagy a szint befejezése esetén az üzenet a következő cron-nál fog megjelenni az esemény bekövetkezése után. * ** Küldés előtt ** - Csak az ütemezett események, mint például a szint esedékességi határidők esetén, az üzenetet a cron X napon / heten / hónapon belül küldi el, mielőtt az esemény megtörténne. Más események nem használhatják ezt az időzítést, mivel a rendszer nem tudja, mikor történik az esemény.
* ** Küldés után ** - Az összes ütemezett vagy felhasználó által aktivált esemény esetén ez az üzenetet az esemény bekövetkezése után X nappal / héttel / hónappal kerül elküldésre. Ez 0 napra állítható be az első cron futás után az esemény bekövetkezése után.';
$string['eventupdatedappraisal'] = 'Értékelés frissítve';
$string['eventupdatedpage'] = 'Értékelési oldal frissítve';
$string['eventupdatedquestion'] = 'Értékelési kérdés frissítve';
$string['eventupdatedstage'] = 'Értékelési szint frissítve';
$string['example:appraisaldescription'] = '<p> Ez egy példa értékelést. Használhatja ezt a kiindulópontként saját értékelésének megépítéséhez vagy csak megnézheti, hogy milyen a funkcionalitás használható. </p>

<p> Ha nincs rá szüksége, csak törölje, és hozza létre a sajátját. </p>';
$string['example:appraisalname'] = 'Példa értékelés';
$string['example:scaleyesnoname'] = 'Igen vagy nem';
$string['example:stage1description'] = 'Szint beállítása. Ez a szint zajlik, az értékelési időszak elején.';
$string['example:stage1name'] = 'Beállítás';
$string['example:stage1page1name'] = 'Célok';
$string['example:stage1page1quest1name'] = 'Céljaim áttekintése';
$string['example:stage1page2name'] = 'Személyes tervezés';
$string['example:stage1page2quest1name'] = 'Személyes tervezés részleteinek megadása';
$string['example:stage1page3name'] = 'Kompetenciák';
$string['example:stage1page3quest1name'] = 'Kompetenciák áttekintése';
$string['example:stage1page4name'] = 'Összegzés';
$string['example:stage1page4quest1name'] = 'Egyetértés van a vezető és beoszott között?';
$string['example:stage2description'] = 'Az évközi felülvizgsálat egy lehetőség arra, hogy nyomon kövesse a haladást és korrekciós műveleteke végezzen, ha szükséges.';
$string['example:stage2name'] = 'Évközi felülvizsgált';
$string['example:stage2page1name'] = 'Célok (évközi)';
$string['example:stage2page1quest1name'] = 'Céljaim áttekintése';
$string['example:stage2page1quest2name'] = 'Általános cél értékelés (évközi)';
$string['example:stage2page2name'] = 'Kompetenciák (évközi)';
$string['example:stage2page2quest1name'] = 'Kompetenciák áttekintése';
$string['example:stage2page2quest2name'] = 'Összegző kompetencia értékelés (évközi)';
$string['example:stage2page3name'] = 'Összefoglaló (évközi)';
$string['example:stage2page3quest1name'] = 'Összegző megjegyzések';
$string['example:stage3description'] = 'Az év végi felülvizsgálat a végső szint az értékelésben.';
$string['example:stage3name'] = 'Év végi felülvizsgálat';
$string['example:stage3page1name'] = 'Célok (évközi)';
$string['example:stage3page1quest1name'] = 'Céljaim áttekintése';
$string['example:stage3page1quest2name'] = 'Általános cél értékelés (év végi)';
$string['example:stage3page2name'] = 'Kompetenciák (év végi)';
$string['example:stage3page2quest1name'] = 'Kompetenciák áttekintése';
$string['example:stage3page2quest2name'] = 'Összegző kompetencia értékelés (év végi)';
$string['example:stage3page3name'] = 'Összefoglaló (év végi)';
$string['example:stage3page3quest1name'] = 'Összegző megjegyzések';
$string['finished'] = 'Befejezve';
$string['hasredisplayitems'] = 'Egy vagy több ismételt megjelítendő elem van erre az elemre linkelve';
$string['immediatecron'] = 'Azonnali (cron-on keresztül)';
$string['inactiveappraisals'] = 'Inaktív értékelések';
$string['incomplete'] = 'Befejezetlen';
$string['inprogress'] = 'Folymatban';
$string['itemstoadd'] = 'Elemek a hozzáadáshoz';
$string['jobassignment'] = 'Munkakör hozzárendelés kötődik ehhez az értékeléshez';
$string['jobassignmentempty'] = 'A munkakör hozzárendelés jelenleg üres';
$string['jobassignmentselect'] = 'Munkakör hozzárendelés kiválasztása és kapcsolása ehhez az értékeléshez';
$string['jobassignmentselected'] = 'Sikeresen megtörtént a munkakör hozzárendelés hozzákapcsolása ehhez az értékeléshez';
$string['latestappraisal'] = 'Legújabb értékelés';
$string['latestappraisalfor'] = 'Legújabb értékelés a(z) {$a}';
$string['latestappraisal_legacy'] = 'Legfrissebb értékelés (örökölt)';
$string['latestappraisals'] = 'Legújabb értékelések';
$string['latestappraisalsfor'] = 'Legújabb értékelések a(z) {$a}';
$string['learners'] = 'Tanulók';
$string['leavespace'] = 'Hagyjon helyet a kinyomtatotton a megjegyzésekhez';
$string['legacy_appraisals'] = 'Örökölt értékelések';
$string['legacyfeatures'] = 'Örökölt tevékenységek';
$string['legacy_info'] = 'Ezt az örökölt Teljesítményértékelési funkciót felülmúlják az új szolgáltatások, amelyeket egy nemrégiben frissített webhely frissített.';
$string['locked'] = 'Zárolva';
$string['locks'] = 'Szint zárolása miután befejezték';
$string['locks_help'] = 'A szint zárolása teljesítés után azt jelenti, hogy a felhasználó válaszai már nem lesznek szerkeszthetők.';
$string['lockwhencompleted'] = 'Szint zárolása amikor elkészült';
$string['manageappraisals'] = 'Értékelések kezelése (örökölt)';
$string['managelegacy'] = 'Örököltek kezelése';
$string['managestage'] = 'A(z) {$a} tartalom kezelése';
$string['messagecreate'] = 'Üzenet létrehozás';
$string['messagedeleted'] = 'Üzenet törölve';
$string['messageedit'] = 'Üzenet szerkesztés';
$string['messageevent'] = 'Esemény';
$string['messageplaceholders'] = 'Az üzenet helyettesíthető elemei';
$string['messagerecipients'] = 'Címzettek';
$string['messages'] = 'Üzenetek';
$string['messagesaved'] = 'Üzenet elmentve';
$string['messagesheading'] = 'Üzenetek';
$string['messagetiming'] = 'Időzítés';
$string['messagetitle'] = 'Cím';
$string['missingroles'] = 'Néhány hozzárendelt felhasználónak hiányzik egy fontos munkakör hozzárendelése vagy még nem lett kiválasztva munkakör hozzárendelés ehhez az értékeléshez';
$string['missingrolesbelow'] = 'A felhasználók nem tudják befejezni az értékelést ezen szerepek nélkül:';
$string['missingrolesinfo'] = 'Néhány hozzárendelt felhasználónak hiányzik egy fontos munkakör hozzárendelése vagy még nem lett kiválasztva munkakör hozzárendelés ehhez az értékeléshez. {$a}';
$string['missingroleslink'] = 'A teljes lista a hiányzó szerepek megtekintéséhez';
$string['missingrolesnone'] = 'Nincsenek hiányzó szerepek a felhasználó hozzárendelésben az értékeléshez.';
$string['missingrolestitle'] = 'Értékeléséből hiányzó szerepek - {$a}';
$string['myappraisals'] = 'Saját értékelések';
$string['name'] = 'Megnevezés';
$string['name_help'] = 'Ez az értékelés megnevezése, amely látható lesz az értékelés tetején, űrlapokon és riportokon';
$string['namestage'] = 'Név';
$string['namestage_help'] = 'Ez az értékelés megnevezése, amely látható lesz az értékelés tetején';
$string['next'] = 'Következő';
$string['noappraisals'] = 'Nem lett értékelés létrehozva.';
$string['noappraisalsactive'] = 'Nincsenek aktív értékelések.';
$string['noappraisalsinactive'] = 'Nincs inaktívértékelés';
$string['noassignments'] = 'Nincs akltuális felhasználó hozuzárendelés';
$string['nomessages'] = 'Nincs üzenet hozzáadva.';
$string['none'] = '-';
$string['noobjectives'] = 'Nincs elérhető célkitűzés';
$string['nopagestoview'] = 'Nincs elérhető oldal ebben a pillanatban.';
$string['nostages'] = 'Nincsenek szakaszok létrehozva.';
$string['notyetstarted'] = 'Még nem indult el';
$string['ontarget'] = 'Folyamatban';
$string['options'] = 'Beállítások';
$string['overdue'] = 'Lejárt';
$string['overrideviewother'] = 'Más szerepek válaszainak felülírása';
$string['overrideviewother_help'] = 'Ha az "Más szerepek válaszainak felülírása" be van állítva, akkor a szerep láthatja valamennyi szerep válaszait, amit az eredeti kérdésre adtak.';
$string['pagedefaultname'] = 'Új oldal';
$string['pagename'] = 'Oldal: {$a}';
$string['pageupdated'] = 'Oldal frissítés';
$string['participants'] = 'Résztvevők:';
$string['performance'] = 'Teljesítmény';
$string['performance_legacy'] = 'Teljesítmény (örökölt)';
$string['periodchoose'] = 'Mennyi a korábbi vagy későbbi?';
$string['perioddays'] = 'nap';
$string['periodmonths'] = 'hónap';
$string['periodweeks'] = 'hét';
$string['permissions'] = 'Jogosultságok';
$string['placeholders:default_appraiserfullname'] = 'Az értékelő nem ismert';
$string['placeholders:default_managerfullname'] = 'A vezető nem ismert';
$string['placeholders:default_previousstagename'] = 'Nincs korábbi szint';
$string['placeholders:default_teamleadfullname'] = 'A vezető felettese nem ismert';
$string['pluginname'] = 'Totara Értékelések';
$string['preview'] = 'Előnézet';
$string['previewappraisal'] = 'Értékelés előnézet';
$string['previewappraisalas'] = 'Értékelés előnézet mint:';
$string['previewdeprecated'] = 'Előnézet {$a->appraisal}:{$a->stage}:{$a->page} mint {$a->role}';
$string['previewinfo'] = 'Ez az ablak mutatja, hogy az értékelés hogyan jelenik meg a felhasználónak a "{$a}" szerepben, beleértve mely szint, oldalak és kérdések lesznek láthatók.';
$string['previewingappraisal'] = 'Előnézet "{$a->appraisalname}" mint {$a->rolename}';
$string['previewusername'] = 'Felhasználó előnézet';
$string['print'] = 'Nyomtat';
$string['printnow'] = 'Nyomtat most';
$string['printyourappraisal'] = 'Az Ön értékelésének nyomtatása';
$string['progresssaved'] = 'Haladás mentve';
$string['questupdated'] = 'Oldal tarrtalom frissítve';
$string['redisplay'] = 'Újbóli megjelenítés';
$string['redisplay_help'] = 'Ha "újra megjelenítés" be van állítva, akkor a láthatóságot és a szerkeszthetőséget az eredeti kérdés vezérli (ha létezik), a szint lezár, különben a kérdés nem fog újra megjelenni.';
$string['reportappraisals'] = 'Riportok (örökölt)';
$string['reports'] = 'Riportok';
$string['required'] = 'Kötelező';
$string['requirements'] = 'Követelmények';
$string['role'] = 'Szerep';
$string['roleaccessnotice'] = 'Ha a szerep nem tudta megválaszolni vagy megnézni mások válaszait, akkor a kérdés nem jelenik meg a szerepnek';
$string['roleadministrator'] = 'Adminisztrátor';
$string['roleall'] = 'Mindenki';
$string['role_answer_roleappraiser'] = 'Értékelő válasza';
$string['role_answer_rolelearner'] = 'Tanuló válasza';
$string['role_answer_rolemanager'] = 'Vezető válasza';
$string['role_answer_roleteamlead'] = 'Vezető felettesének válasza';
$string['role_answer_you'] = 'Az Ön válasza';
$string['roleappraiser'] = 'Értékelő';
$string['rolecompleteduser'] = '{$a} teljesítette ezt a szintet';
$string['rolecompletedusers'] = '{$a->username} {$a->rolename} teljesítette ezt a szintet';
$string['rolecompletedyou'] = 'Teljesítetted ezt a szintet';
$string['rolecompletedyour'] = '{$a} teljesítette ezt a szintet';
$string['rolecompletenotassigned'] = '{$a} nincs hozzárendelve a teljesítés időpontjában. Nem igényel beavatkozást.';
$string['rolecompleteuser'] = '{$a} ki kell tölteni ezt a szintet';
$string['rolecompleteusers'] = '{$a->username }  {$a->rolename} be kell fejeznie ezt a szintet';
$string['rolecompleteyou'] = 'Be kell fejeznie ezt a szintet';
$string['rolecompleteyour'] = '{$a} be kell fejezze ezt a szintet';
$string['rolecurrentlyempty'] = 'Szerep jelenleg üres';
$string['rolelearner'] = 'Tanuló';
$string['rolemanager'] = 'Vezető';
$string['rolescananswer'] = 'Szerepek amelyek felelhetnek';
$string['rolescananswer_help'] = 'Van egy szerep, amelynek legalább egy kérdése van ezen az oldalon a szinthez.';
$string['rolescanview'] = 'Szerepek amelyek megtekinthetnek';
$string['rolescanview_help'] = 'Vannak szerepek, amelyek megtekinthetik legalább egy másik személy válaszát valamely kérdéshez.';
$string['rolesmissing'] = 'Figyelmeztetés: vannak hiányzó szerepek, amelyek megakadályozhatják az értékelés teljesítését.';
$string['roleteamlead'] = 'Vezető felettese';
$string['role_to_change'] = 'Szerepkör / felhasználó megváltoztatása';
$string['sameaspreceding'] = 'Ugyanaz mint az előző kérdés';
$string['savechanges'] = 'Változások mentése';
$string['savepdfsnapshot'] = 'Pillanatkép mentése PDF-be';
$string['saveprogress'] = 'Folyamat mentése';
$string['savestagechanges'] = 'Alkalmaz';
$string['sectioninclude'] = 'Válassza ki melyik szekciókat tartalmazza';
$string['selectappraisal'] = 'Válasszon egy értékelést';
$string['selectquestiontype'] = 'Tartalom típus választása...';
$string['selectquestiontype_notselected'] = 'Szükséges kiválasztani  a hozzáadni kívánt kérdéstípust.';
$string['sendscheduledmessagestask'] = 'Ütemezett értékelési üzenetek küldése';
$string['settings'] = 'Beállítások';
$string['snapshotdialogtitle'] = 'Pillanatkép mentése PDF-be';
$string['snapshotdone'] = 'Az értékelés pillanatképe mentésre került. Megnézheti, a linkre katintva: {$a->link}';
$string['snapshoterror'] = 'Hiba történt a PDF létrehozáskor';
$string['snapshotgeneration'] = 'Pillanatkép mentése... Kérem várjon...';
$string['snapshotname'] = 'Pillanatkép {$a->time}';
$string['stagecompleted'] = 'Befejezte ezt a szintet';
$string['stage_due'] = 'Szint esedékes';
$string['stageheader'] = 'Szint neve';
$string['stageinitialpagesheader'] = 'Oldalak létrehozása ehhez a szinthez';
$string['stageinitialpagetitles'] = 'Oldal nevek (opcionális)';
$string['stageinitialpagetitles_help'] = 'Ön ezt a mezőt használhatja, hogy gyorsan hozzon létre egy oldalakat az oldal nevét soronként meghatározva. Ha nem tudodja, hogy mi legyen az oldal neve, akkor is létrehozhatja az új oldalakat, vagy szerkesztheti a meglévőket később.';
$string['stagename'] = 'Szint: {$a}';
$string['stages'] = 'Szintek';
$string['stagesendingoption'] = 'Szinthez kapcsolódó küldési opciók';
$string['stageupdated'] = 'Szint frissítve';
$string['start'] = 'Kezdete';
$string['status'] = 'Állapot';
$string['statusat'] = 'Állapot:';
$string['statusreport'] = 'Állapot riport';
$string['statusreportforx'] = '{$a} állapot riport:';
$string['teamappraisals'] = 'Csoport értékelések';
$string['temporarypage'] = 'Ideiglenes oldal';
$string['toomanyquestions'] = 'Túl sok kérdés';
$string['toomanyquestions_help'] = 'Az adatbázis rendszer korlátai hibához vezethetnek, amikor nagy számú kérdéssel próbálsz meg aktiválni egy értékelést. A korlátozások a kérdés típusának és teljes számának kombinációjától függenek. Annak érdekében, hogy ez az értékelés aktiválható legyen, kérjük távolíts el kérdéseket, amíg ez a figyelmeztetés el nem tűnik.';
$string['toomanyquestionswarning'] = 'Az értékelésben feltett sok kérdés megakadályozhatja az értékelés aktívvá válását.';
$string['unavailable'] = 'Nem áll rendelkezésre';
$string['unlock_role_stage_mismatch'] = 'A kiválasztott szerepkörnek részt kell vennie a kiválasztott szintben';
$string['unrecognizedaction'] = 'Felismerhetetlen művelet';
$string['update'] = 'Frissítés';
$string['updatelearnerassignmentstask'] = 'A tanuló értékelési feladatának frissítése';
$string['updatenow'] = 'Frissítés Most';
$string['userdataitemappraisal'] = 'Tanulóként';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Tanulóként, kivéve a más szerepektől elrejtett válaszokat';
$string['userdataitemappraisal_including_hidden_answers'] = 'Tanulóként, kivéve a más szerepektől elrejtett válaszokat';
$string['userdataitemparticipation'] = 'Részvétel más felhasználók értékelésében';
$string['userdataitemparticipation_history'] = 'Részvételi előzmények';
$string['view'] = 'Nézet';
$string['viewother'] = 'Más szerepek válaszainak megtekintése';
$string['viewreport'] = 'Riport nézet';
$string['viewstageheading'] = 'Szint nézet';
$string['visibility'] = 'Láthatóság';
$string['xmoremissingroles'] = 'További {$a} felhasználó szerepei hiányoznak.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} verziója a/az <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a> értékeléséből.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Ön a/az (<a href="{$a->site}/user/profile.php?id={$a->userid}">z) {$a->name}</a> értékelését nézi.</strong>';
