<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Elért';
$string['addassignedcompetencies'] = 'Kompetenciák hozzárendelése';
$string['addassignedcompetencytemplates'] = 'Kompetencia sablonok hozzárendelése';
$string['addassignedgoals'] = 'Célok hozzárendelése';
$string['addassignedgoaltemplates'] = 'Képzési cél sablon hozzárendelése';
$string['addaudience'] = 'Csoport hozzáadása';
$string['addcohorts'] = 'Csoport(ok) hozzáadása';
$string['addcompanygoaltype'] = 'Új céges cél típus hozzáadása';
$string['addcompetency'] = 'Kompetencia hozzáadása';
$string['addcourseevidencetocompetencies'] = 'Kurzus igazolás kompetenciához adása';
$string['addcourseevidencetocompetency'] = 'Kurzus igazolás kompetenciához adása';
$string['addcourseevidencetogoal'] = 'Kurzus igazolás hozzáadása képzési célhoz';
$string['addcourseevidencetogoals'] = 'Kurzus igazolás hozzáadása képzési célhoz';
$string['adddepthlevel'] = 'Új hierarchiaszint hozzáadása';
$string['addedcompetency'] = 'A(z) "{$a}" hozzáadva';
$string['addedgoal'] = 'A(z) "{$a}" képzési cél hozzáadva';
$string['addedorganisation'] = 'A(z) "{$a}" szervezeti egység hozzáadásra került';
$string['addedposition'] = 'A(z) "{$a}" munkakör hozzáadva.';
$string['addgoal'] = 'Cél hozzáadása';
$string['addgoalcompany'] = 'Vállalati cél hozzáadása';
$string['addgoalpersonal'] = 'Személyes cél hozzáadása';
$string['addgoals'] = 'Cél(ok) hozzáadása';
$string['additionaloptions'] = 'További opciók';
$string['addmultiplenewcompetency'] = 'Több kompetencia hozzáadása';
$string['addmultiplenewgoal'] = 'Képzési célok hozzáadása';
$string['addmultipleneworganisation'] = 'Több szervezeti egység hozzáadása';
$string['addmultiplenewposition'] = 'Több munkakör hozzáadása';
$string['addnewcompetency'] = 'Új kompetencia hozzáadása';
$string['addnewgoal'] = 'Új cél hozzáadása';
$string['addneworganisation'] = 'Új szervezeti egység hozzáadása';
$string['addnewposition'] = 'Új munkakör hozzáadása';
$string['addnewscalevalue'] = 'Új skálaérték hozzáadása';
$string['addnewtemplate'] = 'Új kompetencia sablon hozzáadása';
$string['addorganisation'] = 'Szervezet hozzáadása';
$string['addorganisations'] = 'Szervezet(ek) hozzáadása';
$string['addpersonalgoaltype'] = 'Új személyes cél típus hozzáadása';
$string['addposition'] = 'Munkakör hozzáadása';
$string['addpositions'] = 'Munkakör(ök) hozzáadása';
$string['addscalevalue'] = 'Skálaérték hozzáadása';
$string['addtype'] = 'Új típus hozzáadása';
$string['aggregationmethod'] = 'Összegző eljárás';
$string['aggregationmethod1'] = 'Minden';
$string['aggregationmethod2'] = 'Bármely';
$string['aggregationmethod3'] = 'Kizáró';
$string['aggregationmethod4'] = 'Egyesítő';
$string['aggregationmethod5'] = 'Töredék';
$string['aggregationmethod6'] = 'Súlyozott összeg';
$string['aggregationmethod7'] = 'Átlagolt összeg';
$string['aggregationmethodview'] = '{$a} összegző eljárás';
$string['allcompetencyscales'] = 'Összes kompetencia skála';
$string['allframeworks'] = 'Minden struktúra';
$string['allgoalscales'] = 'Minden képzési cél skála';
$string['alltypes'] = 'Minden típus';
$string['andchildren'] = '(és alárendeltjei)';
$string['appraiser'] = 'Értékelő';
$string['assign'] = 'Hozzárendelés';
$string['assigncohort'] = 'Csoport';
$string['assigncompetencies'] = 'Kompetenciák hozzárendelése';
$string['assigncompetency'] = 'Kompetencia hozzárendelése';
$string['assigncompetencytemplate'] = 'Kompetencia sablon hozzárendelése';
$string['assigncompetencytemplates'] = 'Kompetencia sablonok hozzárendelése';
$string['assigncoursecompletion'] = 'Kurzus teljesítés hozzárendelés';
$string['assigncoursecompletions'] = 'Kurzus teljesítések hozzárendelése';
$string['assigncoursecompletiontocompetencies'] = 'Kurzus teljesítések kompetenciákhoz rendelése';
$string['assigncoursecompletiontocompetency'] = 'Kurzus teljesítések kompetenciához rendelése';
$string['assigncoursecompletiontogoal'] = 'Kurzus teljesítések képzési célhoz rendelése';
$string['assigncoursecompletiontogoals'] = 'Kurzus teljesítések képzési célhoz rendelése';
$string['assigned_company_goal_adder_filter_name'] = 'Keresés';
$string['assigned_company_goal_adder_filter_title'] = 'Célok szűrése';
$string['assigned_company_goal_adder_label_name'] = 'Cél';
$string['assigned_company_goal_adder_label_target_date'] = 'Cél dátum';
$string['assigned_company_goal_adder_no_items'] = 'Nincs megjeleníthető elem';
$string['assigned_company_goal_adder_title'] = 'Válassza ki a vállalati célokat';
$string['assignedcompetencies'] = 'Hozzárendelt kompetenciák';
$string['assignedcompetenciesandtemplates'] = 'Hozzárendelt kompetenciák és kompetencia sablonok';
$string['assignedcompetencytemplates'] = 'Hozzárendelt kompetencia sablonok';
$string['assignedgoals'] = 'Hozzárendelt célok';
$string['assignedgoalsandtemplates'] = 'Hozzárendelt célok és cél sablon';
$string['assignedgoaltemplates'] = 'Hozzárendelt képzési cél sablonok';
$string['assignedonly'] = 'Hozzárendelt, de nem használt';
$string['assigngoal'] = 'Cél hozzárendelése';
$string['assigngoals'] = 'Célok hozzárendelése';
$string['assigngoaltemplate'] = 'Képzési cél sablon hozzárendelése';
$string['assigngoaltemplates'] = 'Képzési cél sablon hozzárendelése';
$string['assigngroup'] = 'Felhasználói csoport hozzárendelés';
$string['assignnewcompetency'] = 'Új kompetencia hozzáadása';
$string['assignnewevidenceitem'] = 'Új igazolási elem hozzárendelése';
$string['assignnewgoal'] = 'Új cél hozzárendelése';
$string['assignorganisation'] = 'Szervezet';
$string['assignposition'] = 'Munkakör';
$string['assignrelatedcompetencies'] = 'Kapcsolódó kompetenciák hozzárendelése';
$string['assignrelatedgoals'] = 'Kapcsolódó cél hozzárendelése';
$string['availablex'] = 'A(z) {$a} hozzáférhető';
$string['bulkactions'] = 'Tömeges műveletek';
$string['bulkaddfailed'] = '<p>Probléma van az elem hierarchiához adásával: </p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Tömeges elemek hozzáadása';
$string['bulkadditemnames_help'] = 'Adjon meg egy névlistát (soronként egyet), hogy egyszerre több elemet hozzon létre. Az elemnevek előtti szóközökkel jelezheti a szülő-gyermek kapcsolatokat - a név előtt feltüntetett két szóköz a hierarchiában egy szintet jelöl.

Biztosítania kell, hogy a létrehozott struktúra érvényes legyen, ami azt jelenti, hogy minden elemnek vagy a legfelső szinten kell lennie (nincs behúzás), vagy a meglévő elem alatt kell lennie a fenti szinten. Például csak akkor hozhat létre 3. szintű elemet, ha már fent van egy 2. szintű elem.

Ne feledje, hogy ez a tömeges hozzáadás funkció akkor használható, ha egyszerű elemeket szeretne létrehozni ugyanabban a struktúrában, ugyanazzal a típussal és további információk nélkül, mint például azonosítószámok és rövidítések.

Ha részletesebben szeretné kialakítani a mezőket, például a rövid név vagy az azonosító szám értékét, vagy egyedi elemtípusokat szeretne létrehozni stb., akkor inkább a HR Import eszközt kell használnia.';
$string['bulkaddnoitems'] = 'Elemek nem találhatók';
$string['bulkaddparenterror'] = 'A(z) {$a} szülő eleme nem található. Kérjük, ellenőrizze a szóközök számát az elem nevek előtt és a helyes szerkezetet - kattintson a Súgó ikonra további részletekért.';
$string['bulkaddsuccess'] = 'A(z) {$a} elem hierarchiához adása sikeresen megtörtént';
$string['bulkdeletecompetency'] = 'Tömeges kompetencia törlés';
$string['bulkdeletegoal'] = 'Tömeges képzési cél törlés';
$string['bulkdeleteorganisation'] = 'Tömeges szervezeti egység törlés';
$string['bulkdeleteposition'] = 'Tömeges munkakör törlés';
$string['bulkmovecompetency'] = 'Tömeges kompetencia mozgatás';
$string['bulkmovegoal'] = 'Tömeges képzési cél mozgatás';
$string['bulkmoveorganisation'] = 'Tömeges szervezeti egység mozgatás';
$string['bulkmoveposition'] = 'Tömeges munkakör mozgatás';
$string['bulktypechanges'] = 'Tömeges átsorolás';
$string['bulktypechangesdesc'] = 'Minden elem átsorolása ebbe a típusba:';
$string['cancelwithoutassigning'] = 'Visszavonás összerendelés nélkül';
$string['cannotupdatedisplaysettings'] = 'Nem módosíthatók a képernyő beállítások';
$string['changeto'] = 'Változtatás erre:';
$string['changetype'] = 'Típus módosítás';
$string['child'] = 'alárendelt';
$string['children'] = 'alárendeltek';
$string['choosecohort'] = 'Válasszon csoportot';
$string['chooseevidencetype'] = 'Válasszon egy igazolás típust';
$string['choosemanager'] = 'Vezető választása';
$string['chooseorganisation'] = 'Szervezeti egység választása';
$string['chooseposition'] = 'Munkakör választása';
$string['choosewhattodowithdata'] = 'A létező egyéni mező adatai törlésre kerültek vagy más egyéni mezőbe helyeződtek át. Az áthelyezett adat nincs visszaigazolva, lehetséges, hogy szükséges az adatok visszaigazolása vagy kézzel történő javítása.

Válassza ki, hogy mit szeretne tenni az egyéni mezők adataival:';
$string['clearsearch'] = 'Keresés törlése';
$string['clearselection'] = 'Kiválasztás törlése';
$string['clickfornonjsform'] = 'Kattintson ide a javascript mentes változatú űrlaphoz';
$string['clicktoassign'] = 'Kattintson a "Hozzárendelés" gombra a  kompetencia kiválasztásához';
$string['clicktoassigngoal'] = 'Kattintson a Hozzárendelni gombra a cél kiválasztására.';
$string['clicktoassigntemplate'] = 'Kattintson a "Hozzárendel" gombra a  kompetencia sablon kiválasztásához';
$string['clicktoviewchildren'] = 'Kattintson a kompetencia nevére az alárendelt kompetenciák megjelenítéséhez';
$string['clicktoviewchildrengoal'] = 'Kattintson a cél névre az alárendelt célok megtekintésére (ha léteznek)';
$string['cohortmembercount'] = 'Tanulók száma';
$string['cohortname'] = 'Csoport név';
$string['cohortnotfound'] = 'Csoport nem létezik';
$string['cohortnotselected'] = 'Nincsenek csoportok választva';
$string['cohorttypedynamic'] = 'Dinamikus';
$string['cohorttypeset'] = 'Készlet';
$string['companygoal'] = 'Vállalati cél';
$string['companygoaldetails'] = 'Cél struktúra megtekintése';
$string['companygoals'] = 'Vállalati célok';
$string['competencies'] = 'Kompetenciák';
$string['competenciesdisabled'] = 'Kompetenciák nem engedélyezettek ezen a webhelyen';
$string['competenciesusedincourse'] = 'A kurzusban használt kompetenciák';
$string['competenctscaleoutoforderexist'] = 'Vannak olyan skálák, amelyeknél a nem jártas értékek magasabban vannak pozícionálva, mint a jártasak. A skálaértékeket a legjártasabbtól a legkevésbé jártasig kell sorrendbe állítani - ennek érdekében állítsa be az érintett skálaértékek jártassági beállításait.';
$string['competenctscaleoutoforderthis'] = 'Ennek a skálának a nem jártas értékei magasabban vannak pozícionálva, mint a jártasak. A skálaértékeket a legjártasabbtól a legkevésbé jártasig kell sorrendbe állítani - ennek érdekében állítsa be az érintett skálaértékek jártassági beállításait.';
$string['competency'] = 'Kompetencia';
$string['competencyaddedframework'] = 'A(z) "{$a}" kompetencia struktúra hozzáadva.';
$string['competencyaddnew'] = 'Új kompetencia hozzáadása';
$string['competencyaddnewframework'] = 'Új kompetencia struktúra hozzáadása';
$string['competencyaggregationmethod'] = 'Összegző eljárás';
$string['competencyaggregationmethod_help'] = 'Az összesítési módszer meghatározza, hogy a rendszer hogyan számolja ki a kompetencia teljesítését.

Ha az összesítési módszer ** Mind ** értékre van állítva, akkor az összes alsóbb kompetenciát el kell érni ahhoz, hogy a felső kompetenciáját elértnek nyilvánítsák.

Ha az összesítési módszer ** Bármely ** értékre van állítva, akkor a felső kompetencia sikeres eléréséhez csak az alsóbb kompetenciáinak egyikét kell teljesíteni.

Ha az összesítési módszer ** Kikapcsolva ** értékre van állítva, akkor az automatikus elérés deaktiválódik ehhez a kompetenciához. (Előfordulhat, hogy manuálisan is meg van jelölve.)';
$string['competencyassignavailability'] = 'Nem rendszergazdai hozzárendelés rendelkezésre állása';
$string['competencyassignavailability_help'] = 'Alapértelmezés szerint ez a kompetencia csak az adminisztrációs felületen keresztül rendelhető hozzá. Ha azonban itt nem adminisztrátori felhasználótípusokat jelölnek ki, akkor közvetlenül hozzá lehet rendelni egy felhasználóhoz a kompetenciaprofiljukon keresztül (megteheti vagy egy felhasználó, akinek engedélye van a hozzárendelésre, vagy egy másik felhasználó, akinek engedélye van a hozzárendelésre).';
$string['competencyassignavailabilityother'] = 'Felhasználók, akik hozzárendelhetnek másokat';
$string['competencyassignavailabilityothersimple'] = 'Más felhasználók';
$string['competencyassignavailabilityself'] = 'Felhasználók, akik saját magukhoz rendelhetnek';
$string['competencyassignavailabilityselfsimple'] = 'Saját';
$string['competencyassigndeletecheck'] = 'Biztos benne, hogy megszünteti a kompetencia hozzárendelést?';
$string['competencybacktoallframeworks'] = 'Vissza a kompetencia struktúrákhoz';
$string['competency_back_to_competency_page'] = '«Vissza a Kompetencia oldalra';
$string['competencycreatetype'] = 'A "{$a}" kompetencia típus létrehozva';
$string['competencycustomfields'] = 'Egyéni mezők';
$string['competencydeletecheck'] = 'Teljesen biztos benne, hogy a törli a kompetenciát és az alárendelt kompetenciákat azok adataival együtt?';
$string['competencydeletecheck11'] = 'Biztos benne, hogy törli a "{$a}" kompetenciát?
<br /><br />
Ez törli a következő adatokat:<br />
- A "{$a}" kompetencia';
$string['competencydeletecheckwithchildren'] = 'Biztos benne, hogy törli a(z) "{$a->itemname}" és a(z) {$a->children_string} kompetenciá(ka)t?
<br /><br />
Ez törli a követekző adatokat: <br />
- A(z) "{$a->itemname}" és a(z) {$a->childcount} {$a->children_string} kompetenciá(ka)t.';
$string['competencydeletedframework'] = 'A(z) "{$a}" kompetencia struktúra és annak adatai törölve';
$string['competencydeletedtype'] = 'A(z) "{$a}" kompetencia típus törölve';
$string['competencydeletemulticheckwithchildren'] = 'Biztos benne, hogy törli a(z) "{$a->num}" és a(z) {$a->children_string} kompetenciá(ka)t?
<br /><br />
Ez törli a követekző adatokat: <br />
- A(z) "{$a->num}" és a(z) {$a->childcount} {$a->children_string} kompetenciá(ka)t.';
$string['competencydepthcustomfields'] = 'Kompetencia hierarchiaszint egyéni mező';
$string['competencydepthlevelview'] = 'Kompetencia hierarchiaszint nézet';
$string['competencydescription'] = 'Leírás';
$string['competencydescription_help'] = 'Szabad szöveges mező a kompetencia további részleteinek megadásához. Ezek az adatok a hierarchia felsorolásának megtekintésekor, az egyéni kompetencia oldalon, a hozzárendeléskor megjelenő kompetenciákon és a felhasználók kompetencia profiljain jelennek meg.';
$string['competencydetails'] = 'Kompetencia Részletek';
$string['competencydetails_competencyname'] = 'Kompetencia részletei - {$a}';
$string['competencyeditframework'] = 'Kompetencia struktúra szerkesztése';
$string['competencyerror:createtype'] = 'Hiba történt a(z) "{$a}" kompetencia típus létrehozásakor';
$string['competencyerror:deletedframework'] = 'Hiba történt a(z) "{$a}" kompetencia struktúra és adatainak a törlésekor';
$string['competencyerror:deletedtype'] = 'Hiba történt a(z) "{$a}" kompetencia típus törlésekor';
$string['competencyerror:dialognotreeitems'] = 'Nincs kompetencia ebben a struktúrában.';
$string['competencyerror:updatetype'] = 'Hiba történt a(z) "{$a}" kompetencia típus frissítésekor.';
$string['competencyevidence'] = 'Kompetencia igazolás';
$string['competencyevidenceassessmenttype'] = 'Értékelés típusok';
$string['competencyevidenceassessmenttype_help'] = 'Az értékelés típusa egy szabad szöveges mező további információkhoz erről a kompetencia értékelésről. Tartalma változó és a mező opcionális.';
$string['competencyevidenceassessor'] = 'Igazolás értékelője';
$string['competencyevidenceassessor_help'] = 'Kiválaszthat egy értékelőt, amely egy olyan felhasználó, aki úgy értékelte, hogy az aktuális felhasználó jártas az aktuális kompetenciában. Az értékelő egy választható mező, ezért hagyja a legördülő menüpontot a ** Válassza ki az értékelőt ... ** opciót, ha nem szeretne értékelőt kijelölni.

A legördülő lista felsorolja az összes Totara felhasználót, akik az értékelő szerepben vannak. Ha a hozzáadni kívánt felhasználó hiányzik, vagy nincsenek opciók, akkor meg kell kérnie egy rendszergazdát, hogy adja hozzá az adott felhasználót az értékelő szerephez.';
$string['competencyevidenceassessorname'] = 'Igazolás értékelőjének neve';
$string['competencyevidenceassessorname_help'] = 'Az Értékelő Név mező a szervezet nevére utal, amely vizsgálta a felhasználónak ezt a kompetenciáját. Ez egy opcionális mező, így üresen hagyható.';
$string['competencyevidencecompetency'] = 'Igazolás kompetencia';
$string['competencyevidencecompetency_help'] = 'A felhasználóhoz rendelendő kompetencia. Ha egy meglévő kompetencia igazolást szerkeszt, akkor ez nem módosítható. Új kompetencia igazolást azonban létrehozhat (ha erre engedélye van), ha ellátogat a felhasználó Saját rekordok oldalára, és rákattint a ** Kompetencia igazolás hozzáadása ** gombra.

Új kompetencia igazolás létrehozásakor választhat a meglévő kompetencia igazolásának hozzáadása vagy egy új kompetencia létrehozása között. Ha a ** Válasszon kompetenciát ** lehetőséget választja, egy felugró ablak lehetővé teszi, hogy válasszon a meglévő kompetenciák közül. Ha az ** Új kompetencia létrehozása ** lehetőséget választja, megjelenik egy űrlap, ahol kiválaszthatja a struktúrát és meghatározhatja az új kompetenciát.

Ne feledje, hogy nem hozhat létre két kompetencia igazolást, amelyek ugyanarra a felhasználóra és kompetenciára vonatkoznak. Ha megpróbálja ezt megtenni, kap egy linket az eredeti rekord szerkesztéséhez vagy egy másik kompetencia kiválasztásához.';
$string['competencyevidencecount'] = 'Kapcsolódó kurzusok';
$string['competencyevidenceorganisation'] = 'Igazolás Szervezet';
$string['competencyevidenceorganisation_help'] = 'Ez az opció nyilvántartja a szervezetet, melyben a felhasználó volt abban az időben, amikor teljesítette a kompetencia igazolás elemét. A legtöbb esetben ez ugyanaz lesz, mint a felhasználó aktuális szervezete. Mivel a felhasználók szervezete idővel megváltozhat, ez tartja nyilván, hogy hol volt a teljesítés időpontjában. Ez egy opcionális mező.';
$string['competencyevidenceposition'] = 'Igazolás munkakör';
$string['competencyevidenceposition_help'] = 'Ez az opció nyilvántartja a felhasználó pozícióját abban az időben, amikor teljesítette a kompetencia igazolás elemét. A legtöbb esetben ez ugyanaz lesz, mint a felhasználó aktuális szerepe. Mivel a felhasználók szerepe idővel megváltozhat, ez tartja nyilván, hogy mi volt a teljesítés időpontjában. Ez egy opcionális mező.';
$string['competencyevidenceproficiency_help'] = 'Ez a mező feljegyzi, hogy a felhasználó a hozzá tartozó kompetenciával rendelkezik-e vagy sem. A legördülő menüben megjelenő lehetőségek a választott kompetenciához rendelt kompetencia skála függvényében változnak, ezért a mezőt ki kell választani, mielőtt a mező módosítható. Be kell állítani egy jártasságot a hozzáadáshoz vagy frissítse a kompetencia igazolás rekordot.';
$string['competencyevidenceuser'] = 'Kompetencia igazolás felhasználó';
$string['competencyevidenceuser_help'] = 'A felhasználó, akihez ez a kompetencia igazolás van hozzárendelve. A kompetencia igazolást nem lehet átcsoportosítani egy másik felhasználónak. Ha elegendő jogosultsággal rendelkezik, akkor létrehozhat egy új kompetencia igazolást a felhasználó számára, ha rákattint a gombra a felhasználó Saját rekordok oldalán. Az adott felhasználóra vonatkozó igazolásokat szerkesztheti a riportban, a szerkesztés ikonra kattintva.';
$string['competencyfeatureplural'] = 'Kompetenciák';
$string['competencyframework'] = 'Kompetencia struktúra';
$string['competencyframeworkdescription'] = 'Leírás';
$string['competencyframeworkdescription_help'] = 'A keret leírás egy szöveges mező amely további információkat tartalmaz a struktúráról. A kompetenciákat kezelő oldalon a kompetenciák tábla felett jelenik meg.';
$string['competencyframeworkfullname'] = 'Teljes név';
$string['competencyframeworkfullname_help'] = 'A struktúra teljes neve a struktúra teljes címe.';
$string['competencyframeworkgeneral'] = 'Kompetencia struktúra';
$string['competencyframeworkgeneral_help'] = '**Kompetencia struktúrák** lehetőséget biztosítanak a vállalati munkatársak képességeinek, készségeinek kezelésére. <br>
A kompetenciák több kompetencia struktúra kialakításával csoportosíthatók különböző szempontok szerint. Például vállalati és szakmai kompetenciák, nyelvi kompetenciák, vagy készség és képesség jellegű kompetenciák. <br>
Mielőtt kialakítja a kompetencia struktúrát, előtte a **Kompetencia skála** létrehozását kell elvégezni.';
$string['competencyframework_help'] = 'A Kompetenciák csoportosítva vagy kategorizálva vannak és egy "Kompetencia struktúra"-ban jönnek létre és abban tárolódnak.';
$string['competencyframeworkidnumber'] = 'Azonosítószám';
$string['competencyframeworkidnumber_help'] = 'A struktúra azonosító szám egy egyedi szám, ami a struktúra képviseletére használható.';
$string['competencyframeworkmanage'] = 'Struktúra kezelése';
$string['competencyframeworks'] = 'Kompetencia struktúrák';
$string['competencyframeworkscale'] = 'Kompetencia struktúra skála';
$string['competencyframeworkscale_help'] = '**Kompetencia skála** lehetővé teszi, hogy megadja a kompetencia mérés szintjeit. Például skálán lehet, három érték: "kompetens, felügyelet mellett kompetens, nem kompetens".

Az első lépés az, hogy létrehoz egy kompetencia skálát, majd a skála értékeket kell hozzáadnia, amelyek segítségével meghatározható a tanuló kompetencia fejlődése. Felvehet annyi értéket, amennyit szeretne, de nem célszerű túl bonyolult skálát kialakítani. Ne feledje, az alapértelmezett értékeket és szinteket beállítani.';
$string['competencyframeworks_help'] = '**Kompetencia struktúrák** lehetőséget biztosítanak a vállalati munkatársak képességeinek, készségeinek kezelésére. <br>
A kompetenciák több kompetencia struktúra kialakításával csoportosíthatók különböző szempontok szerint. Például vállalati és szakmai kompetenciák, nyelvi kompetenciák, vagy készség és képesség jellegű kompetenciák. <br>
Mielőtt kialakítja a kompetencia struktúrát, előtte a **Kompetencia skála** létrehozását kell elvégezni.';
$string['competencyframeworkshortname'] = 'Kompetencia struktúra rövid neve';
$string['competencyframeworkshortname_help'] = 'A struktúra rövid neve a struktúra teljes neve, amit megjelenítésre lehet használni.';
$string['competencyframeworkview'] = 'Struktúra megtekintése';
$string['competencyfullname'] = 'Kompetencia teljes neve';
$string['competencyfullname_help'] = 'A kompetencia teljes neve a kompetencia teljes címe,';
$string['competencyidnumber'] = 'Kompetencia azonosító';
$string['competencyidnumber_help'] = 'A kompetencia azonosító szám egy egyedi szám ami a kompetencia képviseletére használt.';
$string['competencymanage'] = 'Kompetenciák kezelése';
$string['competencymissingname'] = 'Hiányzik a kompetencia neve.';
$string['competencymissingnameframework'] = 'Hiányzik a kompetencia struktúra neve.';
$string['competencymissingnametype'] = 'Hiányzik a kompetencia típus neve.';
$string['competencymissingshortname'] = 'Hiányzik a kompetencia rövid neve.';
$string['competencynoframeworks'] = 'Nincs kompetencia struktúra definiálva.';
$string['competencynoframeworkssetup'] = 'Nincsenek kompetencia struktúrák létrehozva.';
$string['competencynotypes'] = 'Nincs kompetencia típus.';
$string['competencyparent'] = 'Szülő';
$string['competencyparent_help'] = 'A **Szülő kompetencia** lehetővé teszi felső/alárendelt kapcsolat kezelését kompetenciák között.

Válassza ki a **Szülő kompetencia**-t a legördülő menüből. Válassza a **Legfelső**-t, ha a kompetenciát a hierarchia legfelső szintjére akarja helyezni.

Ha megváltoztatja egy elem szülő kompetenciáját, akkor az az új szülő alá fog kerülni és minden alárendeltje vele együtt fog mozogni.

**Megjegyzés:** a szülő/gyerek kapcsolat beállításához legalább egy elemnek lennie kell a struktúrában. Ellenkező esetben az opció nem fog megjelenni.';
$string['competencyplural'] = 'Kompetenciák';
$string['competencyreturntoframework'] = 'Visszatérés a kompetencia struktúrához';
$string['competencyscale'] = 'Kompetencia skála';
$string['competencyscaleassign'] = 'Kompetencia skála';
$string['competencyscaleassign_help'] = 'A Kompetencia skálák meghatározzák azokat a feltételeket, melyekkel a kompetenciák mérhetők.  Ez a név lesz hozzáadva.';
$string['competencyscalechangeapplied'] = 'A skálaérték beállításainak módosítása megtörtént';
$string['competencyscaledefault'] = 'Alapértelmezett érték';
$string['competencyscaledefault_help'] = 'Az **Alapértelmezett érték** automatikusan hozzárendelődik egy olyan felhasználóhoz, aki még nem igazolta a kompetencia által megkövetelt jártasságát.';
$string['competencyscaledescription'] = 'Leírás';
$string['competencyscale_help'] = '** Skála ** a kompetencia skála neve, amit a kompetencia struktúrában használnak.

A kompetencia skála állítja be a kompetencia struktúrát. Csak egy kompetencia skála használható minden egyes struktúrában.

Egy új kompetencia skála állítható be a Hierarchiák / Kompetenciák / Struktúrák Kezelése alatt a "Weboldal adminisztráció" menüben.';
$string['competencyscaleinuse'] = 'Ez a skála már használatban van, azaz a tanulók használnak olyan kompetenciákat, amihez ez lett hozzárendelve. A skála így nem módosítható vagy törölhető, mert az sérti az adatok integritását.
Ha szükséges át lehet nevezni, de ez megzavarhatja a tanulókat, ha nem értesítik őket erről.';
$string['competencyscaleinusemayaffect'] = 'Ez a skála használatban van (azaz a felhasználóknak vannak kompetenciái, amelyeket e skála értékeivel jelölnek meg). A skálaértékek nem hozhatók létre, nem rendelhetők át vagy törölhetők az adatok integritásának megőrzése érdekében. Továbbra is átnevezheti a skálaértékeket, de ez megzavarhatja a felhasználókat, ha a jártasságuk figyelmeztetés nélkül megváltozik. A minimálisan szükséges jártassági érték megváltoztatása befolyásolhatja a skála alapján a kompetenciákhoz jelenleg hozzárendelt felhasználók jártassági állapotát.';
$string['competencyscaleinusemayaffectchange'] = 'Módosíthatja a minimálisan szükséges jártassági értéket, de ez hatással lehet a hozzárendelt felhasználók jártassági állapotára és/vagy a hozzárendelés által beállított bármely jártassági érték felülbírálására.';
$string['competencyscaleinusemayaffectconfusion'] = 'A skálaértékeket átnevezheti, de ez megzavarhatja a felhasználókat.';
$string['competencyscaleinusemayaffectlocked'] = 'A skálaértékeket nem lehet törölni, átrendezni vagy hozzáadni, mivel ez a skála használatban van.';
$string['competencyscaleminprofvalue'] = 'Minimálisan szükséges jártassági érték';
$string['competencyscaleminprofvalue_help'] = 'Az a legkisebb érték, amelyet a felhasználónak el kell érnie ahhoz, hogy ezt a skálát használó kompetenciában jártasnak tekintsék. Az összes magasabb skálaértéket automatikusan jártas értékekként (azaz olyan értékekként kell besorolni, amelyeknél a felhasználó jártasnak számít).';
$string['competencyscaleminprofvaluewithassignments'] = 'Minimálisan szükséges jártassági érték';
$string['competencyscaleminprofvaluewithassignments_help'] = 'A minimálisan szükséges jártassági érték az a legalacsonyabb érték, amelyet a felhasználónak el kell érnie ahhoz, hogy e skála használatával jártassá váljon. Minden magasabb skálaérték automatikusan jártas értéknek minősül. Ez az érték lesz az alapértelmezett, azonban a hozzárendelés-specifikus jártassági értékek beállíthatók az alapértelmezett felülbírálására.';
$string['competencyscaleprofcolumn'] = 'Jártassági érték';
$string['competencyscaleprofcolumn_help'] = 'A jártassági értékek lehetővé teszik a rendszer számára annak nyomon követését, hogy a felhasználó „kompetens”-e egy adott kompetenciában. A felhasználó akkor tekinthető „kompetensnek”, ha a skála értéke „jártasnak” van beállítva. Ez a képzési tervekben elért haladás bemutatására szolgál, és csak a hiányzó kompetenciákra vonatkozó lejárt értesítéseket mutatja.

A Képzési Terveken belül a legkevésbé jártasnak minősített skálaértéket automatikusan megkapja minden olyan felhasználó, aki bizonyította a kompetencia által meghatározott igazoláselem(ek) által megkövetelt jártasságot (pl. kurzus/ tevékenység teljesítése, teljesített kurzus/ tevékenység osztályzattal).';
$string['competencyscaleproficient'] = 'Jártassági érték';
$string['competencyscaleproficient_help'] = 'A jártassági értékek lehetővé teszik a rendszer számára annak nyomon követését, hogy a felhasználó „kompetens-e” egy adott kompetenciában. Ez a tanulási tervekben elért haladás bemutatására szolgál, és csak a hiányzó kompetenciákra vonatkozó lejárt értesítéseket mutatja.
A felhasználó akkor tekinthető „kompetensnek”, ha a beállított skálaérték be van jelölve. Megadhat több skálaértéket jártasnak, de legalább egy skálaértéket jártasnak kell megjelölnie. A jártassági értéket a skála értékének szerkesztésével szerkesztik.

A legalacsonyabb jártassági skálaértéket automatikusan megkapja minden olyan felhasználó, aki bizonyította a kompetencia által meghatározott igazoláselem(ek) által megkövetelt jártasságot (pl. kurzus/ tevékenység teljesítése, teljesített kurzus/ tevékenység osztályzattal).';
$string['competencyscales'] = 'Kompetencia skálák';
$string['competencyscalesave'] = 'Mentés';
$string['competencyscalesaveapply'] = 'Mentés és a módosítások alkalmazása';
$string['competencyscalescalename'] = 'Név';
$string['competencyscalescalename_help'] = 'Kompetencia skála neve, amit a kompetencia struktúrák használnak.';
$string['competencyscalescalevalues'] = 'Egyezzen ezekre az értékekre';
$string['competencyscalescalevalues_help'] = 'Adjon meg értékeket a kompetencia skálához (soronként egyet), a legkompetensebbtől a legkevésbé kompetensig sorrendben. Például:

<p class="indent">
 <em>Kompetens <br /> Felügyelettel kompetens<br /> Nem kompetens <br />
</em>
</p>';
$string['competencyscalesgeneral'] = 'Kompetencia skála';
$string['competencyscalesgeneral_help'] = 'A **Kompetencia skálák** engedélyezik feltételek meghatározását, melyekkel egy kompetencia mérhető. Például egy skálának lehet három értéke "kompetens, felügyelettel kompetens, nem kompetens".

Lennie kell egy beállított kompetencia skálának, mielőtt beállít egy kompetencia struktúrát, vagy bármely kompetenciát.';
$string['competencyscaleupgradeorder'] = 'Ezen a webhelyen vannak kompetenciaskálák, amelyek értéke érvénytelen sorrendben van, azaz ahol a nem jártas értékeket magasabbra állítják a skálán, mint a jártasakat. Ezt módosítania kell a frissítés előtt.

Kérjük, térjen vissza a Totara 9.33, 10.22, 11.16, 12.7 vagy újabb verzióira, és nézze át és frissítse az érintett kompetencia skálákat.';
$string['competencyscalevalueconfirmproficient'] = 'A felhasználók jártassági szintjét, akik ehhez a kompetenciához jelenleg hozzárendelésre kerültnek, ezen skála használata lehet, hogy befolyásolja.

Folytatja a változtatások alkalmazását?';
$string['competencyscalevalueconfirmtitle'] = 'Erősítse meg a skálaértékek frissítéseit';
$string['competencyscalevaluedescription'] = 'Leírás';
$string['competencyscalevaluedescription_help'] = 'A kompetencia skála érték hosszabb leírása';
$string['competencyscalevalueidnumber'] = 'Skálaérték azonosító';
$string['competencyscalevalueidnumber_help'] = 'A skála azonosító szám egy egyedi szám ami a skála értéket képviseli';
$string['competencyscalevaluename'] = 'Skálaérték név';
$string['competencyscalevaluename_help'] = 'A **Skála érték név** a hozzáadott vagy szerkesztett skála érték neve.

A skála érték a tanulónak egy kompetenciában való fejlődésének meghatározására használatos. Annyi skála értéket adhat hozzá, amennyi szükséges.

**Megjegyzés:** emlékezzen az Alapértelmezett beállításra.';
$string['competencyscalevaluenumeric'] = 'Kompetencia skála számértéke';
$string['competencyscalevaluenumericalvalue'] = 'Skálaérték számértéke';
$string['competencyscalevaluenumericalvalue_help'] = 'A skála érték számértékének a -99.999,99999-99.999,99999 tartományon belül kell lenni, legfeljebb 5 tizedessel.';
$string['competencyshortname'] = 'Kompetencia rövid neve';
$string['competencyshortname_help'] = 'Kompetencia rövid neve ami megjelenítésre használható.';
$string['competencytabachievementpaths'] = 'Teljesítési útvonalak';
$string['competencytabgeneral'] = 'Általános';
$string['competencytablinkedcourses'] = 'Kapcsolódó kurzusok';
$string['competencytemplatefullname_help'] = 'Sablon teljes neve a létrehozott kompetencia teljes címe.';
$string['competencytemplategeneral_help'] = 'A **Kompetencia sablon** egy útja kompetenciák együttes csoportosításának egy kompetencia struktúrából.

Amikor beállít egy képzési eseményt, például egy kurzust, ez összekapcsolható egy "új munkavállaló kompetenciák" nevű, több kompetenciát tartalmazó kompetencia sablonnal, ahelyett hogy ismételten egyenként választaná ki a kompetenciákat.';
$string['competencytemplatemanage'] = 'Sablonok kezelése';
$string['competencytemplates'] = 'Kompetencia sablonok';
$string['competencytemplateshortname_help'] = 'Sablon rövid neve ami megjelenítésre használható.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Típus';
$string['competencytypecustomfields'] = 'Kompetencia típus egyéni mezők';
$string['competencytypedescription'] = 'Kompetencia típus leírása';
$string['competencytypedescription_help'] = 'Kompetencia típus hosszabb leírása';
$string['competencytype_help'] = 'A típus meghatározza a metaadatok rögzítésére szolgáló egyedi mezők készletét, amely csak a webhely kompetenciáinak egy részcsoportjára vonatkozik, vagyis azokra az osztályokra, amelyek az adott típusba vannak besorolva. A rendszergazdáknak először létre kell hozniuk a típusokat, hogy itt opcióként jelenjenek meg. A típusba sorolás után a kompetencia átsorolható, de a törlés elkerülése érdekében az eredeti típusú mezőkben rögzített adatokat az újakhoz kell társítani.';
$string['competencytypeidnumber'] = 'Kompetencia típus azonosító';
$string['competencytypes'] = 'Kompetencia típusok';
$string['competencytypeview'] = 'Kompetencia típus nézet';
$string['competencyupdatedframework'] = 'A(z) "{$a}" kompetencia struktúra módosítva.';
$string['competencyupdatetype'] = 'A(z) "{$a}" kompetencia típus módosítva.';
$string['competent'] = 'Kompetens';
$string['competentwithsupervision'] = 'Felügyelet mellett kompetens';
$string['configenablegoals'] = 'Ha engedélyezve van, ez lehetővé teszi a felhasználók számára a célok kitűzését. A célokhoz kapcsolódó összes link, menü, fül és opció elérhető lesz.';
$string['configshowhierarchyshortnames'] = 'Ha engedélyezve van, akkor a hierarchiák tartalmaznak egy rövid név mezőt a struktúra, az elem és a típus űrlapokban';
$string['confirmframeworkdeletion'] = 'Struktúra törlésének megerősítése';
$string['confirmmoveitems'] = 'Biztos benne, hogy a {$a->num} {$a->items} elemet mozgatni kívánja a "{$a->parentname}" helyre?<br /><br />A {$a->items} minden gyermeke is át lesz helyezve.';
$string['confirmpersonaldelete'] = 'Biztos hogy törölni akarja {$a->username} felhasználó {$a->goalname} célját?';
$string['confirmproceed'] = 'Biztos benne, hogy végre kívánja hajtani?';
$string['confirmtypechange'] = 'Elemek átminősítése és adatok átmozgatása/törlése';
$string['confirmupdatescale_content'] = 'Ez a skála a kompetenciákhoz jelenleg hozzárendelt felhasználók jártasságát befolyásolhatja.

Folytatja e változtatások alkalmazását?';
$string['confirmupdatescale_title'] = 'Erősítse meg a skálaértékek frissítéseit';
$string['couldnotdeletescalevalue'] = 'Probléma lépett fel a skálaérték törlésekor';
$string['createdon'] = 'Készült';
$string['createnewcompetency'] = 'Új kompetencia készítése';
$string['createnewgoal'] = 'Új képzési cél létrehozása';
$string['currentlyselected'] = 'Jelenlenleg kiválasztott';
$string['currenttype'] = 'Aktuális típus';
$string['customfields'] = 'Egyéni mezők';
$string['datainx'] = '{$a} adatai:';
$string['deletecheckdepth'] = 'Teljesen biztos benne, hogy törli a hierarchiaszintet?';
$string['deletecheckframework'] = 'Biztos benne, hogy törli a "{$a}" struktúrát?';
$string['deletecheckscale'] = 'Teljesen biztos benne, hogy törli a teljes kompetencia skálát?';
$string['deletecheckscalevalue'] = 'Biztosan törli ezt a skálaértéket?';
$string['delete_check_scale_value_confirmation'] = 'A skálaérték törlésének megerősítése';
$string['delete_check_scale_value_overrides'] = 'Befolyásolja azokat a kompetencia-hozzárendeléseket, amelyek felülírják az alapértelmezett minimális szükséges jártassági értéket. {$a} hozzárendelés(ek) visszaállnak az alapértelmezett minimális szükséges jártassági értékre.';
$string['delete_check_scale_value_pathways'] = 'A „{$a->scale_value_name}” skálaérték törlése hatással lesz azokra a kompetenciákra, amelyekhez elérési utak vannak meghatározva. Összesen {$a->pathway_count} elérési útvonal törlésre kerül.';
$string['delete_check_scale_value_pathways2'] = 'Hatással van azokra a kompetenciákra, amelyek ellen elérési útvonalak vannak meghatározva. {$a} elérési útvonal(ak) törlődnek.';
$string['delete_check_scale_value_start'] = '„{$a}” skálaérték törlése:';
$string['deletechecktemplate'] = 'Teljesen biztos benne, hogy törli a kompetencia sablont?';
$string['deletechecktype'] = 'Teljesen biztos benne, hogy törli a típust?';
$string['deletechecktypeassociated'] = 'Ehhez a(z) {$a} típushoz vannak hozzárendelt elemek. Teljesen biztos hogy törölni szeretné ezt a típust?';
$string['deletecompetency'] = 'Kompetencia törlés';
$string['delete_competency_assignments'] = 'Kompetencia hozzárendelések: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Kompetenciák tömeges törlésének megerősítése';
$string['delete_competency_bulk_proceed'] = 'Szeretné folytatni a kompetencia tömeges törlését?';
$string['delete_competency_bulk_title'] = 'Ez véglegesen törli a/az <strong>{$a}</strong> kompetenciákat és az alábbi adatokat:';
$string['delete_competency_children'] = 'Kompetencia utódok: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Kapcsolódó igazolások: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'A kompetencia struktúra törlésének megerősítése';
$string['delete_competency_in_framework'] = 'Minden kompetencia a struktúrában: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Kompetencia törlésének a megerősítése';
$string['delete_competency_item_proceed'] = 'Szeretné folytatni ennek a kompetenciának a törlését?';
$string['delete_competency_item_title'] = 'Ez véglegesen törli a/az <strong>&quot;{$a->fullname}&quot;</strong> kompetenciát és a következő kapcsolódó adatokat:';
$string['delete_competency_perform_links'] = 'Linkek teljesítménytevékenységekhez: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Linkek a kapcsolódó kompetenciákhoz: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Felhasználói állapot rekordok: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Mivel az új osztálynak nincsenek egyéni mezői, ezért az összes adat törölődni fog a következő egyéni mezőkre vonatkozóan: {$a}.<br />Ha a korábbi adatokat is szeretné átvinni az új típushoz, akkor abban is létre kell hozni a megfelelő egyéni mezőket mielőtt átminősíti.<br />Biztos benne, hogy most akarja folytatni a folyamatot?';
$string['deletedcompetency'] = 'A(z) {$a} kompetencia és az alárendelt kompetenciái törölve.';
$string['deletedcompetencyscale'] = 'A(z) "{$a}" kompetencia skála törölve.';
$string['deletedcompetencyscalevalue'] = 'A(z) "{$a}" kompetencia skálaérték törölve.';
$string['deleteddepth'] = 'A(z) {$a} hierarchiaszint törölve';
$string['deletedepth'] = 'A(z) {$a} törlése';
$string['deletedepthhaschildren'] = 'A hierarchiaszint nem törölhető mert elemek tartoznak hozzá.';
$string['deletedepthnosuchdepth'] = 'Rossz hierarchiaszint azonosító. Kérem, próbálja újra!';
$string['deletedepthnotdeepest'] = 'A hierarchiaszint nem törölhető, mert további szintek vannak alatta a struktúrában.';
$string['deletedgoal'] = 'A(z) {$a} cél és alárendeltjei törölve';
$string['deletedgoalscale'] = 'A(z) {$a} cél skála törölve';
$string['deletedgoalscalevalue'] = 'A(z) {$a} cél skála érték törölve';
$string['deletedorganisation'] = 'A(z) "{$a}" szervezeti egység és annak alárendeltjei törölve';
$string['deletedpersonalgoal'] = 'A(z)  {$a} személyes cél sikeresen törölve';
$string['deletedposition'] = 'A(z) "{$a}" munkakör és annak alárendeltjei törölve.';
$string['deletedtemplate'] = 'A(z) "{$a}" kompetencia sablon és annak adatai törölve';
$string['deletedtype'] = 'A(z) "{$a}" típus törölve.';
$string['deleteframework'] = '{$a} törlése';
$string['deletegoal'] = 'Képzési cél törlése';
$string['delete_goal_bulk_confirmation'] = 'Célok tömeges törlésének megerősítése';
$string['delete_goal_bulk_proceed'] = 'Szeretné folytatni a célok tömeges törlését?';
$string['delete_goal_bulk_title'] = 'Ez véglegesen törli a/az <strong>{$a}</strong> célokat és a következő adatokat:';
$string['delete_goal_children'] = 'Cél utódok: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'A célstruktúra törlésének megerősítése';
$string['delete_goal_in_framework'] = 'Minden cél a struktúrában: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'A cél törlésének megerősítése';
$string['delete_goal_item_proceed'] = 'Folytatni kívánja a cél törlését?';
$string['delete_goal_item_title'] = 'Ez véglegesen törli a/az <strong>&quot;{$a->fullname}&quot;</strong> célt és a következő kapcsolódó adatokat:';
$string['delete_goal_user_assignments'] = 'Felhasználói hozzárendelések: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Tömeges hierarchiaelem törlésének megerősítése';
$string['delete_hierarchy_bulk_proceed'] = 'Szeretné folytatni a tömeges törlést?';
$string['delete_hierarchy_bulk_title'] = 'Ez véglegesen törli a/az <strong>{$a}</strong> hierarchiaelemeket és a következő adatokat:';
$string['delete_hierarchy_framework_confirmation'] = 'Struktúra törlésének megerősítése';
$string['delete_hierarchy_framework_proceed'] = 'Szeretné folytatni a struktúra törlését?';
$string['delete_hierarchy_framework_title'] = 'Ez véglegesen törli a/az <strong>&quot;{$a->fullname}&quot;</strong> struktúrákat és a következő kapcsolódó adatokat:';
$string['delete_hierarchy_item_children'] = 'Elem utódai: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Hierarchiaelem törlésének megerősítése';
$string['delete_hierarchy_item_custom_field_records'] = 'Egyéni mezőrekordok: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Folytatni kívánja ezt a hierarchiaelem törlését?';
$string['delete_hierarchy_items_in_framework'] = 'Minden elem a struktúrában <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Ez véglegesen törli a/az <strong>&quot;{$a->fullname}&quot;</strong> elemet és a következő kapcsolódó adatokat:';
$string['deleteincludexcustomfields'] = '- {$a} felhasználó egyéni mező rekordjai';
$string['deleteincludexevidence'] = '- {$a} felhasználó igazolás eleme(i)';
$string['deleteincludexrelatedcompetencies'] = '- {$a} felhasználó kapcsolódó kompetenciá(i)';
$string['deleteincludexrelatedgoals'] = '- {$a} link(ek) a kapcsolódó célokhoz';
$string['deleteincludexuserassignments'] = '- {$a} felhasználói hozzárendelés(ek)';
$string['deleteincludexuserstatusrecords'] = '- {$a} felhasználó állapot rekordja(i)';
$string['deleteorganisation'] = 'Szervezeti egység törlése';
$string['delete_organisation_archive_assignments'] = 'Aktív kompetencia hozzárendelések ehhez a szervezethez (ezeket a hozzárendeléseket archiváljuk): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Tömeges szervezeti egységek törlésének megerősítése';
$string['delete_organisation_bulk_proceed'] = 'Folytatni kívánja a tömeges szervezeti törlést?';
$string['delete_organisation_bulk_title'] = 'Ez véglegesen törli a/az <strong>{$a}</strong> szervezeteket és a következő kapcsolódó adatokat:';
$string['delete_organisation_children'] = 'Szervezeti utódok: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'A szervezeti struktúra törlésének megerősítése';
$string['delete_organisation_in_framework'] = 'Minden szervezet a struktúrában: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'A szervezet törlésének megerősítése';
$string['delete_organisation_item_proceed'] = 'Folytatni kívánja a szervezet törlését?';
$string['delete_organisation_item_title'] = 'Ez véglegesen törli a/az <strong>&quot;{$a->fullname}&quot;</strong> szervezetet és a következő kapcsolódó adatokat:';
$string['delete_organisation_linked_competencies'] = 'Linkek a kompetenciákhoz: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Linkek a célokhoz: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Felhasználói hozzárendelések: <strong>{$a}</strong>';
$string['deleteposition'] = 'Munkakör törlése';
$string['delete_position_archive_assignments'] = 'Aktív kompetencia hozzárendelések (ezeket a hozzárndeléseket archiválják): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Tömeges munkaköri törlés megerősítése';
$string['delete_position_bulk_proceed'] = 'Szeretné folytatni a tömeges munkaköri törlést?';
$string['delete_position_bulk_title'] = 'Ez véglegesen törli a/az <strong>{$a}</strong> munkaköröket és a következő kapcsolódó adatokat:';
$string['delete_position_children'] = 'Munkakör utódok: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Munkaköri struktúra törlésének megerősítése';
$string['delete_position_in_framework'] = 'Minden munkakör a struktúrában: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Munkakör törlésének megerősítése';
$string['delete_position_item_proceed'] = 'Szeretné folytatni a munkakör törlését?';
$string['delete_position_item_title'] = 'Ez véglegesen törli a/az <strong>&quot;{$a->fullname}&quot;</strong> munkakört és a következő kapcsolódó adatokat:';
$string['delete_position_linked_competencies'] = 'Linkek a kompetenciákhoz: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Linkek a célokhoz: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Felhasználói hozzárendelések: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'A(z) {$a} törlése';
$string['deletethisdata'] = 'Adat törlése';
$string['deletetype'] = 'A(z) "{$a}" típus törlése';
$string['deletetypenosuchtype'] = 'Rossz típus azonosító. Kérem, próbálja újra!';
$string['depth'] = '{$a} hierarchiaszint';
$string['depthlevel'] = 'Hierarchiaszint';
$string['depthlevels'] = 'Hierarchiaszintek';
$string['depths'] = 'Hierarchiaszintek';
$string['description'] = 'Leírás';
$string['descriptionview'] = 'Leírás';
$string['displayoptions'] = 'Képernyő beállítások';
$string['editcompetency'] = 'Kompetencia szerkesztése: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Hierarchiaszint szerkesztése';
$string['editgeneric'] = 'A(z) {$a} szerkesztése';
$string['editgoal'] = 'Cél szerkesztése';
$string['editorganisation'] = 'Szervezeti egység szerkesztése';
$string['editpersonalgoal'] = 'Személyes cél szerkesztése';
$string['editposition'] = 'Munkakör szerkesztése';
$string['editscalevalue'] = 'Skálaérték szerkesztése';
$string['edittype'] = 'Típus szerkesztése';
$string['edittypelevel'] = 'Típus szerkesztése';
$string['enablecompetencies'] = 'Kompetenciák engedélyezése';
$string['enablecompetencies_desc'] = 'Ha engedélyezve van, ez lehetővé teszi a felhasználók számára a kompetenciák megtekintését. A kompetenciákkal kapcsolatos összes link, menü, fül és opció elérhető lesz.';
$string['enablegoals'] = 'Célok megjelenítése';
$string['enableorganisations'] = 'Szervezeti hierarchiák engedélyezése';
$string['enableorganisations_desc'] = 'Ha engedélyezve van, a szervezeti hierarchiához kapcsolódó összes szolgáltatás látható és elérhető lesz.';
$string['enablepositions'] = 'Munkaköri hierarchiák engedélyezése';
$string['enablepositions_desc'] = 'Ha engedélyezve van, a munkakör hierarchiákkal kapcsolatos összes szolgáltatás látható és elérhető lesz.';
$string['enternamesoneperline'] = '{$a} nevek bevitele (soronként egy)';
$string['entervaliddate'] = 'Érvényes dátum megadása';
$string['error:addcompetency'] = 'Probléma lépett fel a(z) "{$a}" kompetencia hozzáadásakor';
$string['error:addgoal'] = 'Probléma volt a(z) {$a} cél hozzáadásánál';
$string['error:addgoals'] = 'Önnek nincs joga képzési cél hozzáadásához';
$string['error:addorganisation'] = 'Probléma van a szervezeti egység hozzáadásával: "{$a}"';
$string['error:addposition'] = 'Probléma lépett fel a(z) "{$a}" munkakör hozzáadásakor.';
$string['error:alreadyassigned'] = 'Az adatok hozzárendelése a mezőhöz megtörtént';
$string['error:appraiserdeleted'] = '"{$a->username}" értékelőt törölték a rendszerből, kérem válasszon másik értékelőt.';
$string['error:badsortorder'] = 'Nem lehet mozgatni a(z) {$a}. Probléma van a rendezési sorrenddel.';
$string['error:cannotconvertfieldfromxtoy'] = 'A "{$a->from}" mező nem konvertálható a "{$a->to}" mezővé';
$string['error:cannotmoveparentintochild'] = 'Nem mozgathatja a "{$a->item}" elemet a saját alárendeltjébe: "{$a->newparent}"';
$string['error:checkvariable'] = 'A bejelölt változó rossz - próbálja újra';
$string['error:compevidencealreadyexists'] = 'Ez a tanuló már rendelkezik a kompetencia igazolásokkal ehhez a kompetenciához. <a href=\'edit.php?id={$a}\'>Módosítsa itt a meglévőt</a>, vagy adjon hozzá egy másikat.';
$string['error:couldnotdeletescale'] = 'Probléma lépett fel a(z) "{$a}" kompetencia törlésekor';
$string['error:couldnotmoveitem'] = 'Nem lehet áthelyezni a(z) {$a}. Hiba történt az adatbázis frissítésekor.';
$string['error:couldnotmoveitemnopeer'] = 'Nem lehet áthelyezni a(z) {$a}, nem azonos hierarchiaszinten van.';
$string['error:couldnotreclassifybulk'] = 'Hiba történt a(z) "{$a->from}" elem "{$a->to}" elemmé minősítésekor.';
$string['error:couldnotreclassifyitem'] = 'Hiba történt a(z) "{$a->from}" elem "{$a->to}" elemmé minősítésekor.';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Nem sikerült frissíteni a hierarchiát, mert a(z) {$a} adatok hibásak.';
$string['error:createpersonalgoal'] = 'Nem rendelkezik hozzáféréssel a személyes cél létrehozásához ehhez a felhasználóhoz';
$string['error:dateformat'] = 'Kérem adja meg a dátumot a {$a} formátumban.';
$string['error:deletedepthcheckvariable'] = 'A bejelölt változó rossz - próbálja újra!';
$string['error:deletegoalassignment'] = 'Önnek nincs joga a hozzárendelés megszüntetéséhez';
$string['error:deletepersonalgoal'] = 'A(z)  {$a} személyes cél törlése sikertelen';
$string['error:deletetypecheckvariable'] = 'A bejelölt változó rossz - próbálja újra!';
$string['error:deleteusergoals'] = 'Önnek nincs joga a képzési cél törléséhez';
$string['error:deletingindiviualassignments'] = 'Hiba: Nem törölhető a hozzárendelés az egyén által';
$string['error:dialognolinkedcourseitems'] = 'Nincs kompetencia ebben a struktúrában a kapcsolódó kurzusokkal.';
$string['error:editgoals'] = 'Önnek nincs jogosultsága szerkeszteni ezt a célt';
$string['error:evidencealreadyexists'] = 'Nem lehet létrehozni a kompetencia igazolást, mert a rekord már létezik az adott felhasználóhoz és kompetenciához.';
$string['error:failedbulkmove'] = 'Probléma lépett fel az elemek mozgatásakor';
$string['error:findgoals'] = 'Önnek nincs jogosultsága, cél(ok) keresésére';
$string['error:goalnotfound'] = 'A cél nem található';
$string['error:hierarchyprefixnotfound'] = 'A(z) {$a} hierarchia előtag nem található';
$string['error:hierarchytypenotfound'] = 'A(z) {$a} típus nem található';
$string['error:includechildrencohort'] = 'nem tartalmazza egy nem hierarchikus elem alárendeltjeit. Csoportok';
$string['error:invaliddateformat'] = 'Érvénytelen dátum formátum, kérem vigye be a dátumot {$a} használatával';
$string['error:invaliddatepast'] = 'Érvénytelen dátum, a cél dátumnak a jövőben kell lennie';
$string['error:invaliditemid'] = 'Érvénytelen elem azonosító';
$string['error:invalidparentformove'] = 'A hely, ahova az elemeket mozgatná nem létezik';
$string['error:invalidscaleid'] = 'Érvénytelen skálaazonosító';
$string['error:invalidscalevalueid'] = 'Érvénytelen skálaérték azonosító';
$string['error:nodeletecompetencyscaleassigned'] = 'Nem törölheti a kompetencia skálát, mert az hozzá lett rendelve egy vagy több struktúrához.';
$string['error:nodeletecompetencyscaleinuse'] = 'Nem törölheti a kompetencia skálát, mert az használatban van.';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Nem törölheti a skálaértéket, mert ez az alapértelmezett érték.';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Nem törölheti a skálaértéket, mert ez az egyetlen "jártasság" skálaérték a skálában.';
$string['error:nodeletegoalscaleassigned'] = 'Nem törölheti ezt a cél skálát mert már egy vagy több struktúrához hozzá van rendelve';
$string['error:nodeletegoalscaleinuse'] = 'Nem törölheti ezt a cél skálát mert használatban van';
$string['error:nodeletegoalscalevaluedefault'] = 'Nem törölheti ezt a cél értéket mert ez az alapértelmezett';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Nem törölheti ezt a skála értéket. Jelöljön másik értéket a teljes törlés előtt.';
$string['error:nodeletescaleinuse'] = 'Nem lehet törölni olyan skálát, amely használatban van. Ha törölni szeretné a skálát, szüntesse meg a struktúrához rendelést.';
$string['error:nodeletescalevalueinuse'] = 'Nem lehet törölni olyan skála értéket, amely használatban van. Ha törölni szeretné a skála értéket, akkor szüntesse meg a struktúrához rendelést.';
$string['error:noframeworksfound'] = 'Nincsenek egy vagy többszintű {$a} struktúrák.';
$string['error:noitemsselected'] = 'Nincsenek elemek kiválasztva.';
$string['error:nonedeleted'] = 'Nem lehet törölni egyik kiválasztott {$a}-tat sem.';
$string['error:nonefoundbulk'] = 'A típusnak nincsenek elemei a konvertáláshoz.';
$string['error:nonefounditem'] = 'Nem jeleníthető meg olyan elem, amely a megadott típushoz tartozik.';
$string['error:noposenabled'] = 'Munkakör típus nem engedélyezett';
$string['error:noreorderscaleinuse'] = 'Nem lehet átrendezni a skálát, ha használatban van. A skála rendezéséhez meg kell szüntetni a struktúrához rendelését.';
$string['error:norestorefiles'] = 'A(z) {$a} helyen fájl nem található a visszaállításhoz';
$string['error:onescalevaluemustbeproficient'] = 'Legalább egy skálaértéket meg kell jelölni, mint "jártasság" skálaérték. Állítson egy másik skálaértéket jártasra, mielőtt ennek a bejelölését törli.';
$string['error:organisationsdisabled'] = 'Hierarchikus szervezetek le vannak tiltva ezen az oldalon';
$string['error:positionnotset'] = 'A munkakör nem állítható be a felhasználóhoz.';
$string['error:positionsdisabled'] = 'Hierarchia pozíciók le vannak tiltva ezen a webhelyen';
$string['error:postypenotenabled'] = 'Munkakör típus nem engedélyezett';
$string['error:restoreerror'] = 'Egy hiba keletkezett a visszaállítási folyamat során: {$a}';
$string['error:scaledetails'] = 'Hiba történt a skála részleteknél.';
$string['error:somedeleted'] = 'Csak {$a->actually_deleted} törölhető a lehetséges {$a->marked_for_deletion} {$a->items}-ból';
$string['error:tempmanagerdeleted'] = '"{$a->username}" ideiglenes vezetőt törölték a rendszerből, kérem válasszon másik ideiglenes vezetőt.';
$string['error:typenotfound'] = 'A(z) {$a} típus nem található';
$string['error:unknownaction'] = 'Ismeretlen művelet';
$string['error:unknownbuttonclicked'] = 'Ismeretlen nyomógomb kattintás';
$string['error:updatecompetency'] = 'Probléma merült fel a(z) "{$a}" frissítésekor';
$string['error:updategoal'] = 'Probléma volt a(z) {$a} cél frissítésénél';
$string['error:updateorganisation'] = 'Hiba a(z) "{$a}" szervezeti egység módosításakor';
$string['error:updateposition'] = 'Hiba történt a(z) "{$a}" munkakör módosításakor.';
$string['error:updatescalevalue'] = 'Ön nincs jogosultsága frissíteni a skálát ehhez a hozzárendeléshez';
$string['error:updatingscalevalue'] = 'Hiba: skála változó nem módosítható';
$string['error:userownappraiser'] = 'Egy felhasználó nem rendelhető hozzá saját értékelőjéhez';
$string['error:viewusergoals'] = 'Ön nem rendelkezik engedéllyel, hogy megtekinthesse ezekett a felhasználói célokat';
$string['eventexportedallframeworks'] = 'Az összes hierarchia struktúra exportálva';
$string['eventexportedframework'] = 'Exportált Hierarchia Struktúra';
$string['eventpositionupdated'] = 'Felhasználó munkakör frissítve';
$string['eventpositionviewed'] = 'Felhasználó munkakör nézet';
$string['eventviewedframework'] = 'Megtekintett Hiererchia Struktúra Lista';
$string['eventviewedtype'] = 'Megtekintett hierarchia típus lista';
$string['evidence'] = 'Igazolás';
$string['evidenceactivitycompletion'] = 'tevékenység teljesítés';
$string['evidencecoursecompletion'] = 'kurzus teljesítés';
$string['evidencecoursegrade'] = 'Kurzus eredmény';
$string['evidenceitemremovecheck'] = 'Teljesen bizonyos benne, hogy törli az igazolás elemet a(z) "{$a}"ból?';
$string['evidenceitems'] = 'Kapcsolódó kurzusok';
$string['export'] = 'Export';
$string['exportas'] = 'Export';
$string['exportcsv'] = 'CSV formátum';
$string['exportexcel'] = 'Excel formátum';
$string['exportformat'] = 'Exportálási formátum';
$string['exportframework'] = 'A struktúrából minden elem exportálása';
$string['exportframework_help'] = 'Az export tartalmazza a struktúrában szereplő összes elemet és a hozzájuk kapcsolódó mezőket. A fájl tartalmi struktúrája a HR Import során használható.';
$string['exportframeworks'] = 'Elemek exportálása az összes struktúrából';
$string['exportframeworks_help'] = 'Az export tartalmazza a struktúrában szereplő összes elemet és a hozzájuk kapcsolódó mezőket. A fájl tartalmi struktúrája a HR Import során használható.';
$string['exportitems'] = 'Az összes elem exportálása';
$string['exportods'] = 'ODS formátum';
$string['exporttext'] = 'Szöveg formátum';
$string['exportxls'] = 'Excel formátum';
$string['filterframework'] = 'Szűrés struktúra szerint:';
$string['findgoals'] = 'Cél(ok) keresése';
$string['finishdate'] = 'Befejezés dátuma';
$string['finishdate_help'] = 'Naptár ikonra kattintva válassza ki dátumot, amikor a felhasználó befejezte munkát a munkakörében.';
$string['format'] = 'Formátum';
$string['formrequiresjs'] = 'Ehhez az űrkaphoz a Javascript-nek engedélyezve kell lennie.';
$string['framework'] = 'Struktúra';
$string['frameworkdoesntexist'] = 'A(z) {$a} struktúra nem létezik';
$string['fullname'] = 'Teljes név';
$string['fullnamedepth'] = 'Hierarchiaszint teljes neve';
$string['fullnameframework'] = 'Teljes név';
$string['fullnametemplate'] = 'Sablon teljes név';
$string['fullnametype'] = 'Típus teljes név';
$string['fullnametype_help'] = 'Típus teljes neve';
$string['fullnameview'] = 'Teljes név';
$string['globalsettings'] = 'Globális beállítások';
$string['goal'] = 'Cél';
$string['goaladdedframework'] = 'A  "{$a}" cél struktúra hozzáadva';
$string['goaladdnew'] = 'Új cél hozzáadása';
$string['goaladdnewframework'] = 'Új cél struktúra hozzáadása';
$string['goalaggregationmethod'] = 'Összesítő módszer';
$string['goalaggregationmethod_help'] = 'Az összesítő módszer beállítja, hogy a rendszer milyen módszerrel számítja célok elérését.

Ha az összesítő módszer az Összes-re van állítva, akkor az összes gyermek célt el kell érni, hogy a szülő cél teljesüljön.

Ha az összesítő módszer a Bármelyik-re van állítva, akkor elegendő egy gyermek cél elérése a szülő cél sikeres teljesítéséhez.

Ha az összesítő módszer a Kikapcsolva-ra van állítva, akkor az automatikus cél kiértékelés ki lesz kapcsolva, a cél beállítás manuálisan végezhető.';
$string['goalallframeworks'] = 'Minden struktúra';
$string['goalassigmentselector'] = 'Felhasználói csoport hozzárendelés';
$string['goalassigndeletecheck'] = 'Biztos, hogy törli a cél összerendelést?';
$string['goalassignlevelparent'] = 'Szülő: {$a}';
$string['goalassignmentadmin'] = 'Adminisztrátor: {$a}';
$string['goalassignmentaudience'] = 'Csoport: {$a}';
$string['goalassignmentindividual'] = 'Egyénileg: {$a}';
$string['goalassignmentmanager'] = 'Vezető: {$a}';
$string['goalassignmentorganisation'] = 'Szervezet: {$a}';
$string['goalassignmentposition'] = 'Munkakör: {$a}';
$string['goalassignments'] = 'Cél hozzárendelések';
$string['goalassignmentself'] = 'Saját';
$string['goal_assignment_type_adm'] = 'Adminisztrátor';
$string['goal_assignment_type_aud'] = 'Csoport';
$string['goal_assignment_type_ind'] = 'Egyéni';
$string['goal_assignment_type_mgr'] = 'Vezető';
$string['goal_assignment_type_org'] = 'Szervezet';
$string['goal_assignment_type_pos'] = 'Munkakör';
$string['goal_assignment_type_self'] = 'Saját';
$string['goalassignthislevelbelow'] = 'Ez a szint és alatta';
$string['goalassignthislevelonly'] = 'Ez a szint';
$string['goalbacktoallframeworks'] = 'Vissza az összes cél struktúrához';
$string['goalcount'] = 'A célok száma';
$string['goalcreatetype'] = 'A "{$a}" cél típus létrehozva';
$string['goalcustomfields'] = 'Egyéni mezők';
$string['goaldeletecheck'] = 'Teljesen biztos hogy törölni akarja ezt a célt, minden alárendeltjével és adatával együtt?';
$string['goaldeletecheck11'] = 'Biztos benne, hogy törli a(z) "{$a}" célt?
<br /><br />
This will remove the following data:<br />
- The "{$a}" goal';
$string['goaldeletecheckwithchildren'] = 'Biztos benne, hogy törli a(z) "{$a->itemname}" és a(z) {$a->children_string} alárendelt célokat?
<br /><br />
Az alábbi adatok kerülnek törlésre: <br />
-"{$a->itemname}" cél és annak {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Célösszerendelések sikeresen törölve';
$string['goaldeletedframework'] = 'A(z) "{$a}" cél struktúra és adatai törölve.';
$string['goaldeletedtype'] = 'A(z) "{$a}" cél típus és adatai törölve.';
$string['goaldeletemulticheckwithchildren'] = 'Biztos benne, hogy törli a {$a->num} goal(s) célt és az alárendelt célokat{$a->childcount} {$a->children_string}?
<br /><br />
A következő adatok lesznek törölve: <br />
-{$a->num} cél(ok) és {$a->childcount} {$a->children_string} adatai törölve.';
$string['goaldepthcustomfields'] = 'Cél mélység egyéni mezői';
$string['goaldepthlevelview'] = 'Cél mélység szint nézet';
$string['goaldescription'] = 'Leírás';
$string['goaldescription_help'] = 'Szabad szöveges mező az ezzel a céllal kapcsolatos további részletekhez. Ez az adat jelenik meg a hierarchia lista megtekintésekor és az egyes cél oldalon.';
$string['goaldetails'] = 'Célok leírása';
$string['goaleditframework'] = 'Cél struktúra szerkesztése';
$string['goalembeddedreportcustomfields'] = 'Cél egyéni mezők';
$string['goalerror:createtype'] = 'Hiba a céltípus létrehozásakor "{$a}"';
$string['goalerror:deletedframework'] = 'Hiba a(z) {$a} struktúra és adatai törlése során.';
$string['goalerror:deletedtype'] = 'Hiba a(z) {$a} cél típus törlése során.';
$string['goalerror:dialognotreeitems'] = 'Nincs képzési cél ebben a struktúrában';
$string['goalerror:updatetype'] = 'Hiba a(z) {$a} cél típus frissítése során.';
$string['goalevidence'] = 'Képzési cél igazolás';
$string['goalevidenceassessmenttype'] = 'Értékelés Típus';
$string['goalevidenceassessmenttype_help'] = 'Az értékelés típusa mező egy szabad szöveges mező bármilyen további információ számára ennek a célnak az értékelésére. Tartalma változó lehet és nem kötelező.';
$string['goalevidenceassessor'] = 'Igazolás értékelője';
$string['goalevidenceassessor_help'] = 'Kiválaszthat egy értékelőt, aki egy olyan felhasználó, aki felmérte, hogy a jelenlegi felhasználó teljesítette az aktuális célt. Az értékelő egy választható mező, ezért hagyja a legördülő menüpontot a ** Válassza ki az értékelőt ... ** opciót, ha nem szeretne értékelőt kijelölni.

A legördülő lista felsorolja az összes Totara felhasználót, akik az értékelő szerepben vannak. Ha a hozzáadni kívánt felhasználó hiányzik, vagy nincsenek opciók, akkor meg kell kérnie egy rendszergazdát, hogy adja hozzá az adott felhasználót az értékelő szerephez.';
$string['goalevidenceassessorname'] = 'Igazolás értékelő neve';
$string['goalevidenceassessorname_help'] = 'Az Értékelő Név mező annak a szervezetnek a nevére utal, amely értékelte a a felhasználót a cél miatt.';
$string['goalevidencegoal'] = 'Igazolás cél';
$string['goalevidencegoal_help'] = 'A felhasználóhoz rendelendő cél. Ha egy meglévő cél igazolást szerkeszt, akkor ez nem módosítható. Létrehozhat azonban új elemet a célokról (ha erre engedélye van), ha ellátogat a felhasználó Saját rekordok oldalára, és rákattint a ** Cél igazolás hozzáadása ** gombra.

Új cél igazolás elem létrehozásakor választhat, hogy igazolást ad hozzá egy meglévő célhoz, vagy létrehoz egy új célt. Ha a ** Válasszon célt ** lehetőséget választja, egy felugró ablak lehetővé teszi, hogy válasszon a meglévő célok közül. Ha az ** Új cél létrehozása ** lehetőséget választja, megjelenik egy űrlap, ahol kiválaszthatja a struktúrát és meghatározhatja az új célt.

Ne feledje, hogy nem hozhat létre két cél igazolás elemet, amelyek ugyanarra a felhasználóra és célra vonatkoznak. Ha megpróbálja ezt megtenni, kap egy linket az eredeti rekord szerkesztéséhez vagy egy másik cél kiválasztásához.';
$string['goalevidenceorganisation'] = 'Igazolás Szervezet';
$string['goalevidenceorganisation_help'] = 'Ez az opció nyilvántartja a szervezetet, melyben a felhasználó volt abban az időben, amikor teljesítette a cél igazolás elemét. A legtöbb esetben ez ugyanaz lesz, mint a felhasználó aktuális szervezete. Mivel a felhasználók szervezete idővel megváltozhat, ez tartja nyilván, hogy hol volt a teljesítés időpontjában. Ez egy opcionális mező.';
$string['goalevidenceposition'] = 'Igazolás munkakör';
$string['goalevidenceposition_help'] = 'Ez az opció rögzíti a pozíciót, melyben a felhasználó abban az időben volt, amikor teljesítette a cél igazolás elemét. A legtöbb esetben ez ugyanaz lesz, mint a felhasználó aktuális szerepe. Mivel a felhasználók idővel szerepet változtathatnak, ez tartja nyilván a szerepüket, melyben a teljesítés időpontjában voltak. Ez egy opcionális mező.';
$string['goalevidenceproficiency_help'] = 'Ez a mező rögzíti, hogy a felhasználó teljesített-e vagy sem egy megadott célt. Az opciók a legördülő menüben jelennek meg, a célt módosítás előtt ki kell választani.';
$string['goalevidencetimecompleted'] = 'Igazolás teljesítés időpontja';
$string['goalevidencetimecompleted_help'] = 'Befejeződött cél igazolás nyilvántartás.';
$string['goalevidenceuser'] = 'Felhasználó Cél Igazolás';
$string['goalevidenceuser_help'] = 'A felhasználó, akihez ez a cél igazolás elem hozzá van rendelve. Nem lehet egy másik felhasználóhoz átrendelni egy másik felhasználóhoz egy cél igazolás elemet. Ha rendelkezik a szükséges engedélyekkel, létrehozhat egy új cél igazolás elemet egy felhasználó részére a Bejegyzéseim oldalon a gombra kattintva. Szerkesztheti is a Szerkesztés ikonra kattintva.';
$string['goalfeatureplural'] = 'Célok';
$string['goalframework'] = 'Cél struktúra';
$string['goalframeworkdescription'] = 'Leírás';
$string['goalframeworkdescription_help'] = 'A struktúra leírás egy szöveges mező további információk tárolására a struktúráról. Ez jelenik meg a célok kezelése oldalon a célok tábla felett.';
$string['goalframeworkfullname'] = 'Teljesnév';
$string['goalframeworkfullname_help'] = 'A struktúra teljes neve a struktúra teljes címe.';
$string['goalframeworkgeneral'] = 'Cél struktúra';
$string['goalframeworkgeneral_help'] = '**Cél struktúra** segítségével beállítható, hogy munkatársak készségeit, ismereteit és képességeik elvárási céljainak elérését teljesítsük.

A célok különböző cél struktúrákkal csoportosíthatók. Például egy struktúra leírhatja a nemzeti ipari szabványokkal kapcsolatos célokat, egy másik a saját belső célokat.

Mielőtt beállít egy cél struktúrát, be kell állítani egy cél skálát.';
$string['goalframework_help'] = 'Célok csoportosítva, vagy kategorizálva lettek és egy \'Cél struktúra\' -ban lettek tárolva. Ha egyszer egy cél struktúra be lett állítva, a célok is be lettek állítva benne.';
$string['goalframeworkidnumber'] = 'Azonosítószám';
$string['goalframeworkidnumber_help'] = 'A struktúra azonosító szám, ami a struktúrát képviseli.';
$string['goalframeworkmanage'] = 'Struktúra kezelése';
$string['goalframeworks'] = 'Cél struktúra';
$string['goalframeworkscale'] = 'Cél struktúra skála';
$string['goalframeworkscale_help'] = 'A cél skálák lehetővé teszik, hogy meghatározza a feltételt, mellyel a cél mérhető. Például a skálának lehet három értéke "Teljesítve, Folyamatban, Elkezdve".

Az első lépés az, hogy használja a Cél skálák opciót új skála hozzáadásához, aztán hozzáad egy új skála értéket a tanuló fejlődési céljának meghatározásához. Annyi értéket adhat hozzá, amennyit kíván.';
$string['goalframeworks_help'] = '**Cél struktúra** segítségével beállítható, hogy munkatársak készségeit, ismereteit és képességeik elvárási céljainak elérését teljesítsük.

A célok különböző cél struktúrákkal csoportosíthatók. Például egy struktúra leírhatja a nemzeti ipari szabványokkal kapcsolatos célokat, egy másik a saját belső célokat.

Mielőtt beállít egy cél struktúrát, be kell állítani egy cél skálát.';
$string['goalframeworkshortname'] = 'Cél struktúra rövid neve';
$string['goalframeworkshortname_help'] = 'A struktúra rövid neve a struktúra teljes nevének megjelenítésére használható.';
$string['goalframeworkview'] = 'Struktúra megtekintése';
$string['goalfullname'] = 'Cél teljes neve';
$string['goalfullname_help'] = 'A cél teljes neve a a cél teljes címe.';
$string['goalidnumber'] = 'Cél azonosító';
$string['goalidnumber_help'] = 'A célazonosító egy egyedi szám, amely a célt azonosítja.';
$string['goalmanage'] = 'Célok kezelése';
$string['goalmissingname'] = 'Hiányzó képzési cél név';
$string['goalmissingnameframework'] = 'Hiányzó képzési cél struktúra név';
$string['goalmissingnametype'] = 'Hiányzó képzési cél típus név';
$string['goalmissingshortname'] = 'Hiányzó képzési cél rövid név';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'Nincs cél struktúra létrehozva';
$string['goalnoframeworkssetup'] = 'Nincsenek cél struktúrák beállítva ehhez a webhelyhez,';
$string['goalnotypes'] = 'Nincsenek megadva céltípusok';
$string['goalparent'] = 'Szülő';
$string['goalparent_help'] = 'A **Szülő cél** lehetővé teszi szülő/gyerek kapcsolat kezelését célok között.

Válassza ki a **Szülő cél**-t a legördülő menüből. Válassza a **Legfelső**-t, ha a célt a hierarchia legfelső szintjére akarja helyezni.

Ha megváltoztatja egy elem szülő célját, akkor az az új szülő alá fog kerülni és minden gyereke vele együtt fog mozogni.

**Megjegyzés:** a szülő/gyerek kapcsolat beállításához legalább egy elemnek lennie kell a struktúrában. Ellenkező esetben az opció nem fog megjelenni.';
$string['goalpersonalavailableall'] = 'Minden felhasználónak rendelkezésre áll';
$string['goalpersonalavailableaudience'] = 'Csak bizonyos felhasználóknak áll rendelkezésre';
$string['goalplural'] = 'Célok';
$string['goalreports'] = 'Riportok';
$string['goalreturntoframework'] = 'Visszatérés a képzési cél struktúrához';
$string['goals'] = 'Célok';
$string['goalsassigned'] = 'Hozzárendelt célok';
$string['goalscale'] = 'Cél skála';
$string['goalscaleassign'] = 'Cél skála';
$string['goalscaleassign_help'] = 'Cél skálák határozzák a feltételeket hogy melyik cél mérhető. Ez a név a skála értékhez adódik hozzá.';
$string['goalscaledefault'] = 'alapértelmezett érték';
$string['goalscaledefaultassigned'] = 'Cél hozzárendelve';
$string['goalscaledefaultcompleted'] = 'Cél teljesítve';
$string['goalscaledefault_help'] = 'Az **Alapértelmezett Érték** automatikusan hozzárendelt egy felhasználóhoz mielőtt még bemutatta volna a cél által meghatározott igazolás tételeket (kurzus / tevékenység teljesítés, vagy teljesített kurzus / tevékenység pontszám)';
$string['goalscaledefaultstarted'] = 'Cél folyamatban';
$string['goalscaledescription'] = 'Leírás';
$string['goalscale_help'] = '**Skála** a cél struktúrában használt Cél Skála neve.

S cél skála a cél struktúrában van megadva. Minden egyes struktúrában csak egy cél skála használható.

Egy új cél skála a Hierarchiák/Célok/Struktúrák kezelése alatt a "Weboldal adminisztráció" menüpontban adható meg.';
$string['goalscaleinuse'] = 'Ez a skála használatban van (pl.: felhasználóknak vannak céljaik ezen a skálán levő értékekkel). Skála értékek nem hozhatók létre, nem törölhetők az adatok épségének megóvása érdekében. Átnevezhet skála értékeket, de ez megzavarhatja a felhasználókat.';
$string['goalscaleproficient'] = 'Teljesítés megfontolás';
$string['goalscaleproficient_help'] = 'A * teljesnek tekintett * értékek lehetővé teszik a rendszer számára annak nyomon követését, hogy a felhasználó teljesített-e egy adott célt. A felhasználó akkor tekinthető teljesítettnek, ha a beállított skálaérték teljesítettnek van bejelölve. Több skálaértéket beállíthat a teljesítettnek tekintéshez, de legalább egy skálaértéket teljesítettnek tekintendőnek kell jelölnie. A teljesítettnek tekintett értéket a skálaérték szerkesztésével szerkesztik.';
$string['goalscales'] = 'Cél skálák';
$string['goalscalescalename'] = 'Megnevezés';
$string['goalscalescalename_help'] = 'A cél skála neve amit cél keretek fognak használni.';
$string['goalscalescalevalues'] = 'Érték';
$string['goalscalescalevalues_help'] = 'Adjon meg értékeket a cél skálához (soronként), a legteljesebbtől a legkevésbé teljesig. Például:

* * Teljes *
* * Folyamatban *
* * Elindítva *';
$string['goalscalesetdefault'] = 'Állítsa be {$a} -t alapértelmezett értéknek';
$string['goalscalesgeneral'] = 'Cél skála';
$string['goalscalesgeneral_help'] = 'A **Cél skálák** lehetővé teszik, hogy meghatározza a feltételt, mellyel a cél mérhető. Például a skálának lehet három értéke "Teljesítve, Folyamatban, Elkezdve".

*Kell lennie beállított cél skálának, mielőtt beállít egy cél keretet, vagy bármilyen célt.';
$string['goalscalevaluedescription'] = 'Leírás';
$string['goalscalevaluedescription_help'] = 'Cél skála érték hosszabb leírása';
$string['goalscalevalueidnumber'] = 'Skála érték azonosító';
$string['goalscalevalueidnumber_help'] = 'Skála azonosító szám egy egyedi szám, amely a skála értéket képviseli.';
$string['goalscalevaluename'] = 'Skála változó neve';
$string['goalscalevaluename_help'] = '**Skála érték név** a cél skála érték neve, amit hozzáad vagy szerkeszt.

Egy skála érték egy tanulónak egy cél felé való fejlődésének meghatározására használatos.

**Megjegyzés:** emlékezzen az Alapértelmezett beállításokra.';
$string['goalscalevaluenumeric'] = 'Képzési cél skála számérték';
$string['goalscalevaluenumericalvalue'] = 'Skála változó számérték';
$string['goalscalevaluenumericalvalue_help'] = 'A skála érték numerikus érték, -99999.99999 és 99999.99999 között kell lennie, legfeljebb 5 tizedes hellyel.';
$string['goalsdisabled'] = 'Célok nem engedélyezettek ezen a webhelyen';
$string['goalshortname'] = 'Képzési cél rövid név';
$string['goalshortname_help'] = 'Cél rövid nevet a cél megjelenítés céljára lehet használni.';
$string['goalstatushistoryreportfor'] = 'Cél állapot előzmény riport:';
$string['goalstatusreport'] = 'Állapot riport';
$string['goalstatusreportfor'] = 'Cél állapot riport:';
$string['goalsummaryreport'] = 'Összesítő riport';
$string['goalsummaryreportforx'] = 'Cél összegzés riport a(z) {$a}-nak:';
$string['goalsusedincourse'] = 'A célok kurzusban vannak használva';
$string['goaltable:assigned'] = 'Hozzárendelés ezen keresztül';
$string['goaltable:assignmentlevel'] = 'Hozzárendelve';
$string['goaltable:delete'] = 'Törlés';
$string['goaltable:due'] = 'Esedékes';
$string['goaltable:name'] = 'Megnevezés';
$string['goaltable:numusers'] = 'Felhasználók száma';
$string['goaltable:scale'] = 'Skála';
$string['goaltable:scalevalue'] = 'Skála érték';
$string['goaltable:status'] = 'Állapot';
$string['goaltable:type'] = 'Típus';
$string['goaltargetdate'] = 'Cél dátum';
$string['goaltargetdate_help'] = 'Állítsa be a cél elérésére tervezett dátumot.';
$string['goaltemplatefullname_help'] = 'Sablon teljes neve a cím sablon teljes neve.';
$string['goaltemplategeneral_help'] = 'A **Cél sablon** egy útja egy cél struktúra célok együttes csoportosításának.

Amikor beállít egy képzési eseményt, például egy kurzust, ez összekapcsolható egy "új munkavállaló célok" nevű, több célt tartalmazó cél sablonnal, ahelyett hogy ismételten egyenként választaná ki a célokat.';
$string['goaltemplatemanage'] = 'Sablon kezelése';
$string['goaltemplates'] = 'Cél sablon';
$string['goaltemplateshortname_help'] = 'Sablon rövid nevet a cél sablon megjelenítése céljára lehet használni.';
$string['goaltype'] = 'Típus';
$string['goaltypeavailability'] = 'Cél típus elérhetősége';
$string['goaltypeavailability_help'] = 'Válasszon cél típus elérhetőséget';
$string['goaltypecustomfields'] = 'Cél típus egyéni mezők';
$string['goaltypedescription'] = 'Cél típus leírás';
$string['goaltypedescription_help'] = 'Cél típus hosszabb szöveges leírása';
$string['goaltype_help'] = 'Az adminisztrátorok létrehozhatnak és hozzárendelhetnek cél típusokat. Ha egy cél egy típushoz van rendelve, akkor örökli a típus egyéni mezőit. Ez lehetővé teszi, hogy rendszerezze a célokhoz kapcsolt meta-adatokat és csak azok a mezők legyenek láthatók, amelyek szükségesek.';
$string['goaltypeidnumber'] = 'Cél típus azonosító';
$string['goaltypes'] = 'Cél típusok';
$string['goaltypeview'] = 'Cél típus nézet';
$string['goalupdatedframework'] = '"{$a}" cél struktúra frissítve lett';
$string['goalupdatetype'] = '"{$a}" cél típus frissítve lett';
$string['hidden'] = 'Rejtett';
$string['hidecustomfields'] = 'Egyéni mezők elrejtése';
$string['hidedetails'] = 'Részletek elrejtése';
$string['hierarchies'] = 'Hierarchiák';
$string['hierarchy:assignselfgoal'] = 'Saját célok hozzárendelése';
$string['hierarchy:assignselfposition'] = 'Saját munkakör hozzárendelése';
$string['hierarchy:assignusergoal'] = 'Csoport célok hozzárendelése';
$string['hierarchy:assignuserposition'] = 'Felhasználói munkakör hozzárendelése';
$string['hierarchybackup'] = 'Hierarchia mentés';
$string['hierarchy:competencymanagecustomfield'] = 'Egy kompetencia egyéni mezők kezelése';
$string['hierarchy:createcompetency'] = 'Kompetencia létrehozása';
$string['hierarchy:createcompetencydepth'] = 'Kompetencia struktúra hierarchiaszint létrehozása';
$string['hierarchy:createcompetencyframeworks'] = 'Kompetencia struktúra létrehozása';
$string['hierarchy:createcompetencyscale'] = 'Kompetencia skála létrehozása';
$string['hierarchy:createcompetencytemplate'] = 'Kompetencia sablon létrehozása';
$string['hierarchy:createcompetencytype'] = 'Kompetencia típus létrehozása';
$string['hierarchy:createcoursecustomfield'] = 'Kurzus egyéni mező létrehozása';
$string['hierarchy:creategoal'] = 'Képzési cél létrehozása';
$string['hierarchy:creategoalframeworks'] = 'Cél struktúrák létrehozása';
$string['hierarchy:creategoalscale'] = 'Képzési cél skála létrehozása';
$string['hierarchy:creategoaltemplate'] = 'Képzési cél sablon létrehozása';
$string['hierarchy:creategoaltype'] = 'Képzési cél típus létrehozása';
$string['hierarchy:createorganisation'] = 'Szervezeti egység létrehozása';
$string['hierarchy:createorganisationdepth'] = 'Szervezeti struktúra hierarchiaszint létrehozása';
$string['hierarchy:createorganisationframeworks'] = 'Szervezeti struktúra létrehozása';
$string['hierarchy:createorganisationtype'] = 'Szervezeti egység típus létrehozása';
$string['hierarchy:createposition'] = 'Munkakör létrehozása';
$string['hierarchy:createpositiondepth'] = 'Munkakör struktúra hierarchiaszintjének létrehozása';
$string['hierarchy:createpositionframeworks'] = 'Munkakör struktúra létrehozása';
$string['hierarchy:createpositiontype'] = 'Munkakör típus létrehozása';
$string['hierarchy:deletecompetency'] = 'Kompetencia törlése';
$string['hierarchy:deletecompetencydepth'] = 'Kompetencia struktúra hierarchiaszint törlése';
$string['hierarchy:deletecompetencyframeworks'] = 'Kompetencia struktúra törlése';
$string['hierarchy:deletecompetencyscale'] = 'Kompetencia skála törlése';
$string['hierarchy:deletecompetencytemplate'] = 'Kompetencia sablon törlése';
$string['hierarchy:deletecompetencytype'] = 'Kompetencia típus törlése';
$string['hierarchy:deletecoursecustomfield'] = 'Kurzus egyéni mező törlése';
$string['hierarchy:deletegoal'] = 'Képzési cél törlése';
$string['hierarchy:deletegoalframeworks'] = 'Cél struktúrák törlése';
$string['hierarchy:deletegoalscale'] = 'Képzési cél skála törlése';
$string['hierarchy:deletegoaltemplate'] = 'Képzési cél sablon törlése';
$string['hierarchy:deletegoaltype'] = 'Képzési cél típus törlése';
$string['hierarchy:deleteorganisation'] = 'Szervezeti egység törlése';
$string['hierarchy:deleteorganisationdepth'] = 'Szervezeti struktúra hierarchiaszint törlése';
$string['hierarchy:deleteorganisationframeworks'] = 'Szervezeti struktúra törlése';
$string['hierarchy:deleteorganisationtype'] = 'Szervezeti egység típus törlése';
$string['hierarchy:deleteposition'] = 'Munkakör törlése';
$string['hierarchy:deletepositiondepth'] = 'Munkakör struktúra hierarchiaszint törlése';
$string['hierarchy:deletepositionframeworks'] = 'Munkakör struktúra frissítése';
$string['hierarchy:deletepositiontype'] = 'Munkakör típus törlése';
$string['hierarchy:editgoalreport'] = 'Beágyazott cél riportok szerkesztése';
$string['hierarchy:goalmanagecustomfield'] = 'Cél egyéni mezők kezelése';
$string['hierarchy_list:organisation:all'] = 'Minden szervezeti egység';
$string['hierarchy_list:organisation:all_in_framework'] = 'Minden szervezeti egység a struktúrában';
$string['hierarchy_list:organisation:select'] = 'Szervezeti egységek kiválasztása';
$string['hierarchy_list:position:all'] = 'Minden munkakör';
$string['hierarchy_list:position:all_in_framework'] = 'Minden munkakör a struktúrában';
$string['hierarchy_list:position:select'] = 'Munkakör kiválasztása';
$string['hierarchy:managegoalassignments'] = 'Vállalati célok hozzárendelése';
$string['hierarchy:manageowncompanygoal'] = 'Saját vállalati célok kezelése';
$string['hierarchy:manageownpersonalgoal'] = 'Saját személyes célok kezelése';
$string['hierarchy:managestaffcompanygoal'] = 'Csoporttagok vállalati céljainak kezelése';
$string['hierarchy:managestaffpersonalgoal'] = 'Csoporttagok személyes céljainak kezelése';
$string['hierarchy:organisationmanagecustomfield'] = 'Egy szervezet egyéni mezők kezelése';
$string['hierarchy:positionmanagecustomfield'] = 'Egy munkaköri egyéni mező kezelése';
$string['hierarchyrestore'] = 'Hierarchia visszaállítás';
$string['hierarchy:updatecompetency'] = 'Komptetencia frissítése';
$string['hierarchy:updatecompetencydepth'] = 'Kompetencia hierarchiaszint módosítása';
$string['hierarchy:updatecompetencyframeworks'] = 'Kompetencia struktúra frissítése';
$string['hierarchy:updatecompetencyscale'] = 'Kompetencia skála frissítése';
$string['hierarchy:updatecompetencytemplate'] = 'Kompetencia sablon frissítése';
$string['hierarchy:updatecompetencytype'] = 'Kompetencia típus frissítése';
$string['hierarchy:updatecoursecustomfield'] = 'Kurzus egyéni mező frissítése';
$string['hierarchy:updategoal'] = 'Képzési cél módosítása';
$string['hierarchy:updategoalframeworks'] = 'Cél struktúrák frissítése';
$string['hierarchy:updategoalscale'] = 'Képzési cél skála módosítása';
$string['hierarchy:updategoaltemplate'] = 'Képzési cél sablon módosítása';
$string['hierarchy:updategoaltype'] = 'Képzési cél típus módosítása';
$string['hierarchy:updateorganisation'] = 'Szervezeti egység frissítése';
$string['hierarchy:updateorganisationdepth'] = 'Szervezeti struktúra hierarchiaszint frissítése';
$string['hierarchy:updateorganisationframeworks'] = 'Szervezeti struktúra frissítése';
$string['hierarchy:updateorganisationtype'] = 'Szervezeti egység típus frissítése';
$string['hierarchy:updateposition'] = 'Munkakör frissítése';
$string['hierarchy:updatepositiondepth'] = 'Munkakör struktúra hierarchiaszint frissítése';
$string['hierarchy:updatepositionframeworks'] = 'Munkakör struktúra frissítése';
$string['hierarchy:updatepositiontype'] = 'Munkakör típus frissítése';
$string['hierarchy:viewallgoals'] = 'Az összes eredmény megtekintése';
$string['hierarchy:viewcompetency'] = 'Kompetencia megtekintése';
$string['hierarchy:viewcompetencyframeworks'] = 'Kompetencia struktúrák megtekintése';
$string['hierarchy:viewcompetencyscale'] = 'Kompetencia skála megtekintése';
$string['hierarchy:viewgoal'] = 'Képzési cél megjelenítése';
$string['hierarchy:viewgoalframeworks'] = 'Cél struktúra megtekintése';
$string['hierarchy:viewgoalreport'] = 'Beágyazott cél riportok megtekintése';
$string['hierarchy:viewgoalscale'] = 'Cél skálák megtekintése';
$string['hierarchy:vieworganisation'] = 'Szervezeti egység megtekintése';
$string['hierarchy:vieworganisationframeworks'] = 'Szervezet struktúrák megtekintése';
$string['hierarchy:viewowncompanygoal'] = 'Saját vállalati célok megtekintése';
$string['hierarchy:viewownpersonalgoal'] = 'Saját személyes célok megtekintése';
$string['hierarchy:viewposition'] = 'Munkakör megtekintése';
$string['hierarchy:viewpositionframeworks'] = 'Munkaköri struktúrák megtekintése';
$string['hierarchy:viewstaffcompanygoal'] = 'Csoporttagok vállalati céljainak megtekintése';
$string['hierarchy:viewstaffpersonalgoal'] = 'Csoporttagok személyes céljainak megtekintése';
$string['idnumberview'] = 'Azonosítószám';
$string['includecompetencyevidence'] = 'Kompetencia igazolás hozzárendelés';
$string['includegoalevidence'] = 'Cél igazolást tartalmaz';
$string['individual'] = 'Egyéni';
$string['invalidassigntype'] = 'Nem felismerhető feladat típus ehhez a(z) {$a} célhoz';
$string['invalidevidencetype'] = 'Nem létező igazolás típus';
$string['invalidgoalscale'] = 'Az Ön által hozzárendelni próbált skála nem létezik';
$string['invalidgoaltype'] = 'Nem felismerhető cél típus';
$string['invalidnumeric'] = 'A számértéknek számnak kell lennie (vagy nem kell beállítani)';
$string['invalidscalenumericalvalue'] = 'Számérték kívül van a megengedett tartományon';
$string['invalidtargetdate'] = 'Az Ön által választott cél dátum a múltban van';
$string['itemstoadd'] = 'Elemek hozzáadása';
$string['linkcompetencies'] = 'Kompetenciák összekapcsolása';
$string['linkcourses'] = 'Kurzus link';
$string['linkedcompetencies'] = 'Összekapcsolt kompetenciák';
$string['linktoscalevalues'] = 'Megnézheti/módosíthatja a kompetencia skála értékeit';
$string['linktoscalevaluesgoal'] = 'Megtekintheti/módosíthatja a cél skála értékeit';
$string['locatecompetency'] = 'Kompetencia meghatározása';
$string['locatecompetencytemplate'] = 'Kompetencia sablon meghatározása';
$string['locategoal'] = 'Cél keresése';
$string['locategoaltemplate'] = 'Cél sablon keresése';
$string['locateorganisation'] = 'Szervezet ketresés';
$string['locateorganisationtemplate'] = 'Szervezet minta keresése';
$string['locateposition'] = 'Munkakör helye';
$string['locatepositiontemplate'] = 'Pozíció minta keresése';
$string['managecompanygoaltypes'] = 'Céges cél típusok kezelése';
$string['managecompetencies'] = 'Kompetenciák kezelése';
$string['managecompetency'] = 'Kompetencia kezelése';
$string['managecompetencytypes'] = 'Típusok kezelése';
$string['managegoal'] = 'Célok kezelése';
$string['managegoals'] = 'Célok kezelése';
$string['managegoaltypes'] = 'Cél típusok kezelése';
$string['manageorganisation'] = 'Szervezeti egységek kezelése';
$string['manageorganisations'] = 'Szervezeti egységek kezelése';
$string['manageorganisationtypes'] = 'Típusok kezelése';
$string['managepersonalgoaltypes'] = 'Személyes cél típusok kezelése';
$string['manageposition'] = 'Munkakörök kezelése';
$string['managepositions'] = 'Munkakörök kezelése';
$string['managepositiontypes'] = 'Típusok kezelése';
$string['mandatory'] = 'Kötelező';
$string['missingfullnametemplate'] = 'Hiányzik a sablon teljes neve.';
$string['missingfullnametype'] = 'Hiányzik a típus teljes neve.';
$string['missingnametemplate'] = 'Hiányzik a sablon neve.';
$string['missingscale'] = 'Hiányzik a skála.';
$string['missingscalevaluename'] = 'Hiányzik a skálaérték neve.';
$string['missingshortnamedepth'] = 'Hiányzik a hierarchiaszint rövid neve.';
$string['missingshortnameframework'] = 'Hiányzik a sruktúra rövid neve';
$string['missingshortnametemplate'] = 'Hiányzik a sablon rövid neve.';
$string['missingshortnametype'] = 'Hiányzik a típus rövid neve.';
$string['missingtypename'] = 'Hiányzó típus név';
$string['moveselectedxto'] = 'A kijelölt {$a} mozgatása:';
$string['mygoalsteam'] = '{$a} céljai';
$string['name'] = 'Név';
$string['newpersonalgoal'] = 'Új személyes cél létrehozása';
$string['newtype'] = 'Új típus';
$string['noassignedcompetencies'] = 'Nincsenek kompetenciák hozzárendelve.';
$string['noassignedcompetenciestotemplate'] = 'Nincsenek kompetenciák hozzárendelve a sablonhoz.';
$string['noassignedcompetencytemplates'] = 'Nincs kompetencia sablon hozzárendelve.';
$string['noassignedgoals'] = 'Nincs cél hozzárendelve';
$string['noassignedgoalstotemplate'] = 'Nincsenek célok rendelbve ehhez a mintához';
$string['noassignedgoaltemplates'] = 'Nincsenek hozzárendelt cél minták';
$string['nochildcompetencies'] = 'Nincsenek alárendelt kompetenciák.';
$string['nochildcompetenciesfound'] = 'Nem találhatók alárendelt kompetenciák.';
$string['nochildgoals'] = 'Nincs alárendelt cél';
$string['nochildgoalsfound'] = 'Alárendelt képzési cél nem található';
$string['nochildorganisations'] = 'Nincs alárendelt szervezeti egység megadva';
$string['nocompetenciesassignedtoposition'] = 'Nincsenek kompetenciák hozzárendelve a munkakörhöz.';
$string['nocompetenciesinframework'] = 'Nincsenek kompetenciák a struktúrában.';
$string['nocompetency'] = 'Nincsenek kompetenciák definiálva.';
$string['nocompetencyscales'] = 'Meg kell adnia legalább egy kompetencia skálát értékekkel, mielőtt definiál egy kompetencia struktúrát.';
$string['nocoursecompetencies'] = 'Nincsenek kurzus kompetenciák.';
$string['nocoursegoals'] = 'Nincsenek kurzus célok';
$string['nocoursesincat'] = 'Nem találhatók kurzusok a kategóriában.';
$string['nocustomfields'] = 'Nincsenek egyéni mezők';
$string['nodata'] = 'Nincsenek egyéni mező adatok';
$string['nodepthlevels'] = 'Nincsenek hierarchiaszintek a struktúrában';
$string['noevidenceitems'] = 'Nincsenek kapcsolódó kurzusok beállítva ehhez a kompetenciához.';
$string['noevidencetypesavailable'] = 'Nem érhetők el igazolás típusok ebben a kurzusban.';
$string['nogoal'] = 'Nincs cél definiálva';
$string['nogoalsassignedtoposition'] = 'Nincsenek célok hozzárendelve a munkakörhöz';
$string['nogoalscales'] = 'Legalább egy cél skálát meg kell határozni a cél struktúra megadása előtt.';
$string['nogoalsinframework'] = 'Nincsenek célok ehhez a struktúrához';
$string['nolinkedcompetencies'] = 'Nincsenek összekapcsolt kompetenciák';
$string['nomanager'] = 'Nincs vezető meghatározva';
$string['nonsensicalproficientvalues'] = 'Figyelmeztetés: magasabb értékek vannak az alacsonyabb értékek alatt ezen a skálán. Ne feledje, hogy a magasabb értékek felül, az alacsonyabb értékek alul szerepelnek a sorrendben a skálán.';
$string['noorganisation'] = 'Nincs szervezeti egység megadva';
$string['noorganisationsinframework'] = 'Nincsenek szervezeti egységek a struktúrában';
$string['nopathfoundforid'] = 'Útvonal nem található a(z) {$a->prefix} ({$a->id}) számára';
$string['nopermviewhiddenframeworks'] = 'Nem rendelkezik jogosultsággal a rejtett struktúra megtekintéséhez';
$string['noposition'] = 'Nincsenek munkakörök definiálva.';
$string['nopositionsassigned'] = 'Jelenleg nincsenek munkakörök hozzárendelve a felhasználóhoz.';
$string['nopositionset'] = 'Nincs munkakör beállítva.';
$string['nopositionsinframework'] = 'Nincsenek munkakörök ebben a struktúrában.';
$string['norelatedcompetencies'] = 'Nincsenek kapcsolódó kompetenciák.';
$string['norelatedgoals'] = 'Nincsenek kapcsolódó célok';
$string['noresultsfor'] = 'Eredmény nem található a(z) "{$a->query}" számára.';
$string['noresultsforinframework'] = 'Eredmény nem található a(z) "{$a->query}" számára a(z) "{$a->framework}" struktúrában.';
$string['noresultsforsearchx'] = 'Eredmény nem található a(z) "{$a}" számára.';
$string['noscalesdefined'] = 'Nincsenek skálák definiálva.';
$string['noscalevalues'] = 'Nincsenek a skálához értékek definiálva.';
$string['notcompetent'] = 'Nem kompetens';
$string['notemplateinframework'] = 'Nincsenek kompetencia sablonok definiálva ebben a struktúrában.';
$string['notescalevalueentry'] = 'Egy érték egy sor - a kompetenstől a kevésbé kompetensig';
$string['notset'] = 'Nincs beállítva';
$string['notypelevels'] = 'Nincs típus ebben a struktúrában.';
$string['nounassignedcompetencies'] = 'Nincs hozzárendelt kompetencia';
$string['nounassignedcompetencytemplates'] = 'Nincs hozzárendelt kompetencia sablon';
$string['nounassignedgoals'] = 'Nincsenek hozzárendeletlen célok';
$string['nounassignedgoaltemplates'] = 'Nincsenek hozzárendelés megszüntetett cél minták';
$string['noxfound'] = 'A(z) "{$a}" nem található';
$string['numericalvalue'] = 'Numerikus érték';
$string['oldgoalassignment'] = 'Régi {$a->type}: {$a->name}';
$string['optional'] = 'Opcionális';
$string['options'] = 'Beállítások';
$string['organisation'] = 'Szervezet';
$string['organisationaddedframework'] = 'A(z) "{$a}" szervezeti struktúra hozzáadva';
$string['organisationaddnew'] = 'Új szervezeti egység hozzáadása';
$string['organisationaddnewframework'] = 'Új szervezeti struktúra hozzáadása';
$string['organisationbacktoallframeworks'] = 'Vissza az összes szervezeti struktúrához';
$string['organisationcreatetype'] = 'A(z) "{$a}" szervezeti egység típus létrehozva';
$string['organisationcustomfields'] = 'Egyéni mezők';
$string['organisationdeletecheck'] = 'Biztos benne, hogy törli a szervezeti egységet, annak alárendelt egységeit és adatait?';
$string['organisationdeletecheck11'] = 'Biztos benne, hogy törli a(z) "{$a}" szervezeti egységet?
<br /><br />
Ez törli az alábbi adatokat:<br />
- A(z) "{$a}" szervezeti egység';
$string['organisationdeletecheckwithchildren'] = 'Biztos benne, hogy törli a(z) "{$a->itemname}" szervezeti egységet és {$a->children_string}?
<br /><br />
Ez törli az alábbi adatokat:<br />
- A(z) "{$a->itemname}" szervezeti egység
- Enneke alárendeltjei: {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'A kompetenciának a szervezeti egységhez történő hozzárendelése sikeresen megszüntetve.';
$string['organisationdeletedassignedgoal'] = 'Cél hozzárendelés sikeresen megszüntetve ehhez a szervezethez';
$string['organisationdeletedframework'] = 'A(z) "{$a}" szervezeti struktúra és annak adatai törölve';
$string['organisationdeletedtype'] = 'A(z) "{$a}" szervezeti egység típus és annak adatai törölve';
$string['organisationdeleteincludexjobassignments'] = '- {$a} hozzárendelése(i) ehhez a szervezethez (az ehhez a szervezethez rendelt felhasználók vissza lesznek rendelve)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} hivatkozás(ok) a kompetenciákra';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} kapcsolat(ok)  célokhoz';
$string['organisationdeletemulticheckwithchildren'] = 'Biztos benne, hogy törli a(z) {$a->num}} szervezeti egységet és {$a->children_string}?
<br /><br />
Ez törli az alábbi adatokat:<br />
- A(z) {$a->num} szervezeti egység(ek)
- Enneke alárendeltjei: {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Szervezeti hierarchiaszint egyéni mező';
$string['organisationdescription'] = 'Leírás';
$string['organisationdescription_help'] = 'Szabad szöveges mező további információk számára a szervezetről. Ez az adat jelenik meg a hierarchia lista megtekintésekor és az egyes szervezet oldalon.';
$string['organisationdetails'] = 'Szervezet Részletek';
$string['organisationeditframework'] = 'Szervezeti struktúra szerkesztése';
$string['organisationerror:createtype'] = 'Hiba jelentkezett a(z) "{$a}" szervezeti egység típus létrehozásakor.';
$string['organisationerror:deleteassignedcompetency'] = 'Hiba jelentkezett a kompetencia szervezethez történő hozzárendelése megszüntetésekor.';
$string['organisationerror:deleteassignedgoal'] = 'Cél hozzárendelés megszüntetés hiba ehhez a szervezethez';
$string['organisationerror:deletedframework'] = 'Hiba jelentkezett a(z) "{$a}" szervezeti struktúra és adatainak törlésekor.';
$string['organisationerror:deletedtype'] = 'Hiba jelentkezett a(z) "{$a}" szervezeti egység típus törlésekor.';
$string['organisationerror:dialognotreeitems'] = 'Nincs szervezeti egység ebben a struktúrában';
$string['organisationerror:updatetype'] = 'Hiba a(z) "{$a}" szervezeti egység típus módosításakor';
$string['organisationfeatureplural'] = 'Szervezeti egységek';
$string['organisationframework'] = 'Szervezeti struktúra';
$string['organisationframeworkdescription'] = 'Leírás';
$string['organisationframeworkdescription_help'] = 'A struktúra leírás egy szöveges mező további információk tárolására a struktúráról. Ez jelenik meg a célok kezelése oldalon a célok tábla felett.';
$string['organisationframeworkfullname_help'] = 'A struktúra teljes neve a struktúra teljes címe';
$string['organisationframework_help'] = '** Szervezet struktúra ** a struktúra neve, amelyben  meghatározhatja az Ön szervezetét.';
$string['organisationframeworkidnumber'] = 'Azonosítószám';
$string['organisationframeworkidnumber_help'] = 'A struktúra azonosító szám egy egyedi szám, amely a struktúrát képviseli.';
$string['organisationframeworkmanage'] = 'Struktúrák kezelése';
$string['organisationframeworks'] = 'Szervezeti struktúrák';
$string['organisationframeworks_help'] = 'Egy **Szervezeti Struktúra** tartalmazza az Ön szervezetének struktúráját.

Több szervezeti struktúrát is beállíthat. Például: struktúra beállítása a leányvállalatoknak.';
$string['organisationframeworkshortname'] = 'Szervezeti struktúra rövid neve';
$string['organisationframeworkshortname_help'] = 'A struktúra rövid nevet a struktúra teljes neve helyett megjelenítés céljára lehet használni.';
$string['organisationfullname'] = 'Szervezi egység teljes neve';
$string['organisationfullname_help'] = 'Szervezet teljes neve a szervezet teljes címe';
$string['organisationidnumber'] = 'Szervezeti egység azonosító';
$string['organisationidnumber_help'] = 'A szervezeti egység azonosító egy egyedi szám, amely a szervezetet reprezentálja.';
$string['organisationmanage'] = 'Szervezeti egységek kezelése';
$string['organisationmissingname'] = 'Hiányzó szervezeti egység név';
$string['organisationmissingnameframework'] = 'Hiányzó szervezeti struktúra név';
$string['organisationmissingnametype'] = 'Hiányzó szervezeti típus név';
$string['organisationmissingshortname'] = 'Hiányzó szervezeti egység rövid név';
$string['organisationnoframeworks'] = 'Szervezeti struktúra nem érhető el';
$string['organisationnoframeworkssetup'] = 'Nincs szervezeti struktúra beállítva a webhelyhez';
$string['organisationnotfound'] = 'Szervezet nem létezik';
$string['organisationnotypes'] = 'Nincs szervezeti egység típus';
$string['organisationparent'] = 'Szülő';
$string['organisationparent_help'] = 'A **Szülő szervezet** lehetővé teszi szülő/gyerek kapcsolat kezelését szervezetek között.

Válassza ki a **Szülő szervezet**-et a legördülő menüből. Válassza a **Legfelső**-t, ha a szervezetet a hierarchia legfelső szintjére akarja helyezni.

Ha megváltoztatja egy elem szülő szervezetét, akkor az az új szülő alá fog kerülni és minden gyereke vele együtt fog mozogni.

**Megjegyzés:** a szülő/gyerek kapcsolat beállításához legalább egy elemnek lennie kell a struktúrába. Ellenkező esetben az opció nem fog megjelenni.';
$string['organisationplural'] = 'Szervezeti egységek';
$string['organisationreturntoframework'] = 'Visszatérés a szervezeti struktúrához';
$string['organisations'] = 'Szervezeti egységek';
$string['organisationshortname'] = 'Szervezeti egység rövid neve';
$string['organisationshortname_help'] = 'A szervezet rövid nevet megjelenítés céljára lehet használni.';
$string['organisationtype'] = 'Típus';
$string['organisationtypecustomfields'] = 'Szervezeti egység típus egyéni mezők';
$string['organisationtypedescription'] = 'Szervezeti típus leírása';
$string['organisationtypedescription_help'] = 'Szervezet típus hosszabb szöveges leírása';
$string['organisationtype_help'] = 'Az adminisztrátorok létrehozhatnak és hozzárendelhetnek szervezet típusokat. Ha egy szervezet egy típushoz van rendelve, akkor örökli a típus egyéni mezőit. Ez lehetővé teszi, hogy rendszerezze a szervezetekhez kapcsolt meta-adatokat és csak azok a mezők legyenek láthatók, amelyek szükségesek.';
$string['organisationtypeidnumber'] = 'Szervezet típus azonosítója';
$string['organisationtypes'] = 'Szervezeti egység típusok';
$string['organisationupdatedframework'] = 'A(z) "{$a}" szervezeti struktúra módosítva';
$string['organisationupdatetype'] = 'A(z) "{$a}" szervezeti típus módosítva';
$string['orgincludechildrenno'] = 'Alárendeltek figyelmen kívül hagyása';
$string['orgincludechildrenyes'] = 'Alárendelt szervezetekhez hozzárendelve';
$string['parent'] = 'Szülő';
$string['parentchildselectedwarningdelete'] = 'Megjegyzés: Ön kiválasztott egy elemet és annak alárendeltelemeit. Ha törli az elemet, automatikusan törlődnek az alárendeltek is. Ha meg szeretné tartani az alárendelt elemeket, először mozgassa át azokat máshova!';
$string['parentchildselectedwarningmove'] = 'Figyelmeztetés: Ön kiválasztott egy elemet és annak alárendelt elemeit. Ha áthelyezi az elemet, automatikusan áthelyezésre kerülnek az alárendelt elemek is.';
$string['personalgoal'] = 'Személyes cél';
$string['personal_goal_adder_filter_name'] = 'Keresés';
$string['personal_goal_adder_filter_title'] = 'Célok szűrése';
$string['personal_goal_adder_label_name'] = 'Cél';
$string['personal_goal_adder_label_target_date'] = 'Cél dátum';
$string['personal_goal_adder_no_items'] = 'Nincs megjeleníthető elem';
$string['personal_goal_adder_title'] = 'Válassza ki a személyes célokat';
$string['personalgoals'] = 'Személyes célok';
$string['personalgoaltype'] = 'Cél típus';
$string['personalgoaltype_help'] = 'Válasszon egy cél típust';
$string['pickaframework'] = 'Válasszon egy struktúrát';
$string['pickfilehelp'] = 'Ha a visszaállítani kívánt fájl nem hozzáférhető, akkor győződjön meg arról, hogy a hierarchia mentés ZIP fájl el van mentve a {$a} helyre, és a jogosultságok megfelelően be vannak állítva.';
$string['pickfilemultiple'] = 'Válasszon egy fájlt a visszaállításhoz';
$string['pickfileone'] = 'Egy fájlt talált. Vissza szeretné állítani a(z) {$a} fájlt?';
$string['plandefaultvalue'] = 'Képzési terv alapértelmezett értéke';
$string['plandefaultvalue_help'] = 'A Képzési Terveken belül ez az az érték, amelyet automatikusan megkap egy felhasználó, ha még nem bizonyította a kompetencia igazolásai (kurzus/ tevékenysége teljesítése vagy teljesített kurzus/osztályzott tevékenységi megszerzése) által megkövetelt jártasságot a képzési tervben.';
$string['pluginname'] = 'Hierarchiák';
$string['posincludechildrenno'] = 'Alárendeltek figyelmen kívül hagyása';
$string['posincludechildrenyes'] = 'Alárendelt munkakörökhöz hozzárendelve';
$string['position'] = 'Munkakör';
$string['positionaddedframework'] = 'A(z) "{$a}" munkakör struktúra hozzáadva.';
$string['positionaddnew'] = 'Új munkakör hozzáadása';
$string['positionaddnewframework'] = 'Új munkakör struktúra hozzáadása';
$string['positionbacktoallframeworks'] = 'Vissza az összes munkaköri struktúrákhoz';
$string['positionbulkaction'] = 'Tömeges műveletek';
$string['positioncreatetype'] = 'A(z) "{$a}" munkakör típus létrehozva.';
$string['positioncustomfields'] = 'Egyéni mezők';
$string['positiondeletecheck'] = 'Biztos benne, hogy törli ezt a munkakört, az összes alárendeltjét valamint az adatait?';
$string['positiondeletecheck11'] = 'Biztos benne, hogy törli a(z) "{$a}" munkakört?
<br /><br />
Ez a következőket törli:<br />
- A(z) "{$a}" munkakör';
$string['positiondeletecheckwithchildren'] = 'Biztos benne, hogy törli a(z) "{$a->itemname}" munkakört és a(z) {$a->children_string}?
<br /><br />
Ez a következőket törli:<br />
- A(z) "{$a->itemname}" munkakör
- És a(z) {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'A munkakörhöz a kompetencia hozzárendelés megszüntetve.';
$string['positiondeletedassignedgoal'] = 'Cél hozzárendelés sikeresen megszüntetve ehhez a munkakörjöz';
$string['positiondeletedframework'] = 'A(z) "{$a}" munkaköri struktúra és annak adatai törölve';
$string['positiondeletedtype'] = 'A(z) "{$a}" munkakör típus törölve.';
$string['positiondeleteincludexjobassignments'] = '- {$a} feladatok ehhez a munkakörhöz (ehhez a munkakörhöz hozzárendelt felhasználók vissza lesznek rendelve)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} kapcsolódik a kompetenciákhoz';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} linkeket célok';
$string['positiondeletemulticheckwithchildren'] = 'Biztos benne, hogy törli a(z) "{$a->num} " munkakör(öke)t és a(z) {$a->childcount} {$a->children_string}?
<br /><br />
Ez a következőket törli:<br />
- A(z) "{$a->num}" munkakör(öke)t
- és a(z) {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Munkakör hierarchiaszint egyéni mezők';
$string['positiondescription'] = 'Leírás';
$string['positiondescription_help'] = 'Szabadszöveges leírás mező a munkakörhöz. Ez a mező látható, amikor a hierarchia listát megjeleníti, és az egyéni munkakör oldalon.';
$string['positiondetails'] = 'Munkakör részletei';
$string['positioneditframework'] = 'Munkaköri struktúra szerkesztése';
$string['positionerror:createtype'] = 'Hiba történt a(z) "{$a}" munkakör típus létrehozásakor';
$string['positionerror:deleteassignedcompetency'] = 'Hiba történt a kompetencia és munkakör összerendelés megszüntetésekor.';
$string['positionerror:deleteassignedgoal'] = 'Hiba történt a cél hozzárendelésének ebből a munkakörből történő visszavonása során';
$string['positionerror:deletedframework'] = 'Hiba történt a(z) "{$a}" munkaköri struktúra és adatainak a törlésekor.';
$string['positionerror:deletedtype'] = 'Hiba történt a(z) "{$a}" munkakör típus törlésekor';
$string['positionerror:dialognotreeitems'] = 'Nincs munkakör a struktúrában';
$string['positionerror:updatetype'] = 'Hiba történt a(z) "{$a}" munkakör típus módosításakor.';
$string['positionfeatureplural'] = 'Munkakörök';
$string['positionframework'] = 'Munkakör struktúra';
$string['positionframeworkdescription'] = 'Leírás';
$string['positionframeworkdescription_help'] = 'A struktúra leírás egy szöveges mező további információk tárolására a struktúráról. Ez jelenik meg a célok kezelése oldalon a célok tábla felett.';
$string['positionframeworkfullname_help'] = 'A struktúra teljes neve  a struktúra teljes címe.';
$string['positionframework_help'] = 'A **Munkakör struktúra** egy eszköz a munkakörök (pozíciók) struktúrájának a kezeléséhez. Egyidejűleg több egymástól független **Munkakör struktúra** is létrehozható és használható.';
$string['positionframeworkidnumber'] = 'Azonosítószám';
$string['positionframeworkidnumber_help'] = 'A struktúra azonosító szám a struktúrát képviseli.';
$string['positionframeworkmanage'] = 'Struktúra kezelése';
$string['positionframeworks'] = 'Munkakör struktúrák';
$string['positionframeworks_help'] = 'A **Munkakör struktúra** lehetővé teszi a munkakörök hierarchiájának felépítését a szervezet számára.
Egyidejűleg több, egymástól független munkakör struktúra is létrehozható.';
$string['positionframeworkshortname'] = 'Munkaköri struktúra rövid neve';
$string['positionframeworkshortname_help'] = 'A struktúra rövid nevet a struktúra teljes neve helyett megjelenítés céljára lehet használni.';
$string['positionfullname'] = 'Munkakör megnevezése';
$string['positionfullname_help'] = 'A **munkakör teljes neve** a teljes munkakör címe';
$string['positionhistory'] = 'Munkakör történet';
$string['positionidnumber'] = 'Munkakör azonosító szám';
$string['positionidnumber_help'] = 'A **Munkakör azonosító szám** egy egyedi azonosító szám, amely a munkakört azonosítja. Opcionális mező.';
$string['positionmanage'] = 'Munkakörök kezelése';
$string['positionmissingname'] = 'Hiányzó munkakör név';
$string['positionmissingnameframework'] = 'Hiányzik a munkaköri struktúra neve';
$string['positionmissingnametype'] = 'Hiányzó munkakör típus név';
$string['positionmissingshortname'] = 'Hiányzó munkakör rövid név';
$string['positionnoframeworks'] = 'Nincsenek hozzáférhető munkakör struktúrák.';
$string['positionnoframeworkssetup'] = 'Nincsenek munkakör struktúrák beállítva a webhelyhez.';
$string['positionnotfound'] = 'Munkakör nem létezik';
$string['positionnotypes'] = 'Nincsenek munkakör típusok.';
$string['positionparent'] = 'Szülő';
$string['positionparent_help'] = 'A **Szülő munkakör** lehetővé teszi, hogy a munkakörök szülő és gyermek, azaz vezető és beosztott kapcsolatait menedzseljük.
Válassza ki a **Szülő munkakört** a legördülő listából. Válassza a **Felső** elemet, ha azt szeretné, hogy ennek a pozíciónak ne legyen szülője, azaz felettese ebben a hierarchiában.
Ha egy munkakör szülő munkakörét (felettesét) módosítja, akkor a munkakör áthelyezésre kerül a hierarchián belül, és vele együtt az összes gyermek (beosztott) munkakör is át lesz helyezve.
**Megjegyzés:** A munkakör felettesének a beállításához a hierarchián belül további munkaköröknek kell már lenniük, hogy be lehessen azokat felettesnek állítani. Ellenkező esetben ez a beállítási lehetőség nem jelenik meg.';
$string['positionplural'] = 'Munkakörök';
$string['positionreturntoframework'] = 'Vissza a munkakör struktúrához';
$string['positions'] = 'Munkakörök';
$string['positionsaved'] = 'Munkakör elmentve.';
$string['positionshortname'] = 'Munkakör rövid neve';
$string['positionshortname_help'] = 'A munkakör rövid nevét megjelenítés céljára lehet használni.';
$string['positiontype'] = 'Típus';
$string['positiontypecustomfields'] = 'Munkakör típus egyéni mezők';
$string['positiontypedescription'] = 'Munkaköri típus leírása';
$string['positiontypedescription_help'] = 'A munkakör típus hosszabb szöveges leírása';
$string['positiontype_help'] = 'Az adminisztrátorok létrehozhatnak a munkakörökhöz típusokat. A munkakör típusokhoz egyéni mezők tartozhatnak, amelyeket a munkakörök öröklik, ha az adott típushoz rendelik azt. Ez lehetővé teszi, hogy a munkakörökhöz olyan mezőket rendeljünk, amely csak az adott munkakörnél értelmezett, és ezt használjuk fel a munkakörök szervezésekor.';
$string['positiontypeidnumber'] = 'Munkakör típus azonosító';
$string['positiontypes'] = 'Munkakör típusok';
$string['positionupdatedframework'] = 'A(z) "{$a}" munkakör struktúra módosítva.';
$string['positionupdatetype'] = 'A(z) "{$a}" munkakör típus módosítva.';
$string['proficiency'] = 'Jártasság';
$string['proficientvaluefrozen'] = 'Nem módosíthatja ezt a beállítást, mert a skála használatban van';
$string['proficientvaluefrozenonlyprof'] = 'Nem változtathatja meg ezt a beállítást, mert a skálának mindig tartalmaznia kell legalább egy proficient value-t.';
$string['queryerror'] = 'Lekérdezési hiba. Eredményt nem talált.';
$string['reclassify1of2bulk'] = '{$a->num} {$a->items} átminősítése - 1/2 lépés';
$string['reclassify1of2desc'] = 'Új típus kiválasztása.';
$string['reclassify1of2item'] = '"{$a->name}" átminősítése - 1/2 lépés';
$string['reclassifyingfromxtoybulk'] = '{$a->num} {$a->items} átminősítése "{$a->from}"-ból "{$a->to}"-ba';
$string['reclassifyingfromxtoyitem'] = '"{$a->name}" átminősítése "{$a->from}"-ból "{$a->to}"-ba';
$string['reclassifyitems'] = 'Elemek átminősítése';
$string['reclassifyitemsanddelete'] = 'Elemek átminősítése és adatok törlése';
$string['reclassifyitemsandtransfer'] = 'Elemek átminősítése és adatok átmozgatása/törlése';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} átminősítve "{$a->from}"-ból "{$a->to}"-ba';
$string['reclassifysuccessitem'] = '"{$a->name}" átminősítve  "{$a->from}"-ból "{$a->to}"-ba';
$string['reclassifytransferdata'] = 'Lehetőség van arra, hogy két lépésben átvigye az egyéni mezők adatait.';
$string['relatedcompetencies'] = 'Kapcsolódó kompetenciák';
$string['relatedgoals'] = 'Kapcsolódó célok';
$string['relateditemremovecheck'] = 'Teljesen biztos benne, hogy törli ezt a kompetencia kapcsolatot?';
$string['reloadpage'] = '~~~ OLDAL ÚJRATÖLTÉS ~~~';
$string['removedcompetencyevidenceitem'] = 'A(z) <i>{$a}</i> igazolás és annak adatai törölve.';
$string['removedcompetencyrelateditem'] = 'A(z) "{$a}" kompetencia többé már nem kapcsolódik ehhez a kompetenciához.';
$string['removedcompetencytemplatecompetency'] = 'A(z) "{$a}" kompetencia többé már nincs hozzárendelve ehhez a sablonhoz.';
$string['removedgoalevidenceitem'] = 'A <em>{$a}</em> igazolás elem és adatait el lettek távolítva';
$string['removedgoalrelateditem'] = 'A(z) <em>{$a}</em> cél már nem kapcsolódik ehhez a célhoz';
$string['removedgoaltemplategoal'] = 'A(z) <em>{$a}</em> cél már nincs hozzárendelve ehhez a sablonhoz';
$string['removegoal'] = 'Cél törlése';
$string['reportbuilderexportoptions_help'] = '**Pozíciók engedélyezett beállítások** lehetővé teszi a megfelelő engedélyekkel rendelkező felhasználó számára hogy pozíciókat határozzon meg, melyek rendelkezésre állnak a rendszerben. Ha nincs opció kiválasztva, a pozíció funkcionalitás teljesen le lesz tiltva.';
$string['restore'] = 'Visszaállítás';
$string['restorenousers'] = 'A visszaállításhoz nem talált felhasználót.';
$string['restoreusers'] = '{$a} felhasználót talált a visszaállításhoz.';
$string['restoreusersanddata'] = 'A felhasználó és adatainak visszaállítása';
$string['scaleadded'] = 'A(z) "{$a}" kompetencia skála hozzáadva';
$string['scaleaddedgoal'] = '"{$a}" cél skála hozzáadva';
$string['scaledefaultupdated'] = 'Az alapértelmezett skálaértékek módosítva';
$string['scales'] = 'Skálák';
$string['scalescompcustomcreate'] = 'Új kompetencia skála hozzáadása';
$string['scalesgoalcustomcreate'] = 'Új cél skála hozzáadása';
$string['scaleupdated'] = 'A(z) "{$a}" kompetencia skála módosítva.';
$string['scaleupdatedgoal'] = '"{$a}" cél skála frissítve';
$string['scalevalueadded'] = 'A(z) "{$a}" kompetencia skálaérték hozzáadva';
$string['scalevalueaddedgoal'] = '"{$a}" cél skála érték hozzá lett adva';
$string['scalevalues'] = 'Skálaérték';
$string['scalevalueupdated'] = 'A(z) "{$a}" kompetencia skálaérték módosítva.';
$string['scalevalueupdatedgoal'] = '"{$a}" cél skála érték frissítve lett';
$string['scalex'] = 'A(z) "{$a}" skála';
$string['searchavailable'] = 'Hozzáférhető elemek keresése';
$string['selectacompetencyframework'] = 'Kompetencia struktúra kijelölése';
$string['selectagoalframework'] = 'Válasszon cél struktúrát';
$string['selectcategoryandcourse'] = 'Kurzus kategória választása, majd abból egy kurzushoz válasszon igazolás elemeket innen:';
$string['selectcompetency'] = 'Kompetencia választása';
$string['selected'] = 'Kiválasztott';
$string['selectedcompetencies'] = 'Kiválasztott kompetenciák:';
$string['selectedcompetencytemplates'] = 'Kiválasztott kompetencia sablonok:';
$string['selectedgoals'] = 'Kiválasztott célok';
$string['selectedgoaltemplates'] = 'Választott cél minták:';
$string['selecteditems'] = 'Kiválasztott elemek';
$string['selectedx'] = 'Kiválasztott';
$string['selectframeworks'] = 'Válassza ki, hogy melyik struktúra legyen visszaállítva.';
$string['selectgoal'] = 'Cél kiválasztása';
$string['selectgoalframework'] = 'Válasszon cél struktúrát';
$string['set'] = 'Készlet';
$string['settingsupdated'] = 'Beállítások frissítve';
$string['shortnamedepth'] = 'Hierarchiaszint rövid név';
$string['shortnameframework'] = 'Rövid név';
$string['shortnametemplate'] = 'Sablon rövid név';
$string['shortnametype'] = 'Típus rövid név';
$string['shortnametype_help'] = 'A típus rövid név egy megjelenítés céljára használható hivatkozás a típus teljes nevére.';
$string['shortnameview'] = 'Rövid név';
$string['showdepthfullname'] = 'Hierarchiaszint teljes nevének megjelenítése';
$string['showdetails'] = 'Részletek megjelenítése';
$string['showdisplayoptions'] = 'Képernyő beállítások megjelenítése';
$string['showhierarchyshortnames'] = 'Rövid hierarchia nevek megjelenítése';
$string['showingxofyforsearchz'] = 'A(z) "{$a->query}" keresésből {$a->filteredcount} / {$a->allcount} jeleníthető meg.';
$string['showitemfullname'] = 'Az elem teljes nevének megjelenítése';
$string['showtypefullname'] = 'A típus teljes nevének megjelenítése';
$string['sortthreadview'] = 'Rendezés témára';
$string['startdate'] = 'Kezdő dátum';
$string['startdate_help'] = 'Naptár ikonra kattintva válassza ki dátumot, amikor a felhasználó elkezdte a munkát a munkakörében.';
$string['statusof'] = '{$a} állapota';
$string['switchframework'] = 'Struktúra váltás:';
$string['template'] = 'Kompetencia sablon';
$string['templatecompetencyremovecheck'] = 'Biztos benne, hogy megszünteti a kompetencia és sablon összerendelését?';
$string['templategoalremovecheck'] = 'Teljesen biztos hogy meg akarja szüntetni a cél hozzárendelést ehhez a mintához?';
$string['titlefullname'] = 'Cím (teljes név)';
$string['titlefullname_help'] = 'Ez a munkakör (munkaköri szerep) cím teljes neve';
$string['titleshortname'] = 'Cím (rövid név)';
$string['titleshortname_help'] = 'Ez a munkakör (munkaköri szerep) cím megjelenítésre használható rövid neve.';
$string['top'] = 'Felső';
$string['transfertox'] = 'Átvitel a(z) {$a} helyre';
$string['type'] = 'Típus';
$string['typeprimary'] = 'Elsődleges munkakör';
$string['types'] = 'Típusok';
$string['typesecondary'] = 'Másodlagos munkakör';
$string['unclassified'] = 'Besorolatlan';
$string['unknownbuttonclicked'] = 'Ismeretlen gombra kattintott';
$string['updatecompetenciestask'] = 'Kompetencia igazolás frissítése';
$string['updatedcompetency'] = 'A(z) "{$a}" kompetencia módosítva';
$string['updatedgoal'] = 'A "{$a}" cél frissítve lett';
$string['updatedorganisation'] = 'A(z) "{$a}" szervezeti egység módosítva';
$string['updatedposition'] = 'A(z) "{$a}" munkakör módosítva.';
$string['updategoaltask'] = 'Cél kijelölések frissítés';
$string['updateposition'] = 'Munkakör frissítése';
$string['updatescalevaluefailure'] = 'Skála érték frissítés nem sikerült';
$string['updatescalevaluesuccess'] = 'Skála érték frissítés';
$string['usedscale'] = 'A skála már használatban van. Új értékek nem adhatók hozzá.';
$string['useraspirationalposition'] = 'Betölteni kívánt munkakör';
$string['useraspirationalposition_help'] = 'Ez a cél pozíció mely felé a felhasználó halad. Kattintson a **Válasszon pozíciót** -ra hogy kiválassza a felhasználó által elérni szándékozott pozíciót.';
$string['useresourcelevelevidence'] = 'Erőforrásszintű igazolás használata';
$string['weight'] = 'Súlyozás';
$string['xandychild'] = '{$a->item} (és {$a->num} alárendelt)';
$string['xandychildren'] = '{$a->item} (és {$a->num} alárendelt)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} és minden alárendelt törölve.';
$string['xitemsmoved'] = '{$a->num} {$a->items} és minden alárendelt átmozgatva.';
