<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Elfogad';
$string['alert_description'] = 'Az alábbi lista az összes figyelmeztetést tartalmazza. Kattintson a linkekre a részletek megtekintéséhez, vagy kattintson a "Láttam" ikonra a figyelmeztetés figyelmen kívül hagyásához.<br />De választhatja a szűrőfeltételek is, amelyekkel a  figyelmeztetések megszűrhetők.';
$string['alertfooter'] = 'Az emailfogadási opciók beállításához menjen a <a href={$a}>Profil -> Üzenetek</a> fülre.';
$string['alertfooter2'] = 'Az emailfogadás beállításához menjen az Értesítési beállítások oldalra: {$a}';
$string['alertfooter2html'] = 'Az emailfogadás beállításához menjen a/az <a href="{$a}">Értesítési beállítások oldalra</a> .';
$string['alerts'] = 'Figyelmeztetések';
$string['blended'] = 'Vegyes képzés';
$string['cannotsavemessage'] = 'Üzenet nem menthető';
$string['chat'] = 'Csevegés';
$string['cleanupmessagestask'] = 'Az ellenőrzési üzenetekhez kapcsolódó adat';
$string['competency'] = 'Kompetencia';
$string['course'] = 'Kurzus';
$string['dismiss'] = 'Láttam';
$string['emailnotifications'] = 'Email értesítések';
$string['error:invalideventtype'] = 'Érvénytelen esemény típus: {$a}';
$string['error:redirecttoexternal'] = 'Hibaesemény jelentkezett a külső domain címre történő átirányítás közben.';
$string['eventalertsent'] = 'Figyelmeztetés küldve';
$string['eventtasksent'] = 'Feladat küldve';
$string['evidence'] = 'Igazolás';
$string['face2face'] = 'Helyszíni esemény';
$string['facetoface'] = 'Helyszíni esemény';
$string['forum'] = 'Fórum';
$string['grading'] = 'Kézi pontozás';
$string['learningplan'] = 'Képzési terv';
$string['lesson'] = 'tanulási szakasz';
$string['link'] = 'Ugrópont';
$string['messageprovider:alert'] = 'Figyelmeztetések';
$string['messageprovider:task'] = 'Feladat figyelmeztetés';
$string['messages'] = 'Üzenetek';
$string['messagesettings'] = 'Üzenet beállítások';
$string['message:viewallmessages'] = 'Összes üzenet megjelenítés';
$string['nextaction'] = 'Következő művelet';
$string['noscript'] = 'Kérem a böngészőjében engedélyezze a Javascript futtatását.';
$string['notyours'] = 'Ez nem az Ön üzenete: {$a}';
$string['objective'] = 'Cél';
$string['pluginname'] = 'Totara Üzenetek';
$string['program'] = 'Képzési program';
$string['quiz'] = 'Teszt';
$string['reasonfordecision'] = 'Ok (Engedélyez/Letilt)';
$string['recordsall'] = '{$a} látható rekordok';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} rekord látható';
$string['reject'] = 'Elutasít';
$string['resource'] = 'Erőforrás';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Beállítások elmentve';
$string['statusnotok'] = 'Állapot nincs rendben';
$string['statusok'] = 'Állapot rendben';
$string['statusundecided'] = 'Állapot bizonytalan';
$string['survey'] = 'Felmérés';
$string['task_description'] = 'Az alábbi listában látja a kapott feladatait. Kattintson a linkre a részletek megtekintéséhez, vagy az "Elutasít" ikonra az elutasításhoz.<br />A lista szűkítéséhez használhatja a szűrőket.';
$string['tasks'] = 'Feladatok';
$string['unknown'] = 'Ismeretlen';
$string['updatemessagestask'] = '30 napnál régebbi feladatok és riasztások mellőzése';
$string['urgencynormal'] = 'Normál';
$string['urgencyurgent'] = 'Sürgős';
$string['viewdetailshere'] = 'További részleteket olvashat itt:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'A kijelölt:';
$string['youcannotview'] = 'Nem tekintheti meg ezt az oldalt';
