<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'hu', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = '{$a} absztakt metódus hívást meg kell valósítani';
$string['access'] = 'Hozzáférés';
$string['accessbyrole'] = 'Szerepkör szerinti hozzáférés korlátozás';
$string['accesscontrols'] = 'Hozzáférés vezérlés';
$string['accessiblereportsonly'] = 'Csak a riport megtekintő számára elérhető riportok';
$string['actions'] = 'Tevékenységek';
$string['activateglobalrestriction'] = 'Aktiválva';
$string['activeglobalrestriction'] = 'Aktív';
$string['activeglobalrestriction_help'] = 'Ez az opció határozza meg ha ez a korlátozás aktív vagy sem. Az inaktív korlátozásokat nem veszi figyelembe.';
$string['activeuser'] = 'Aktív felhasználó';
$string['activities'] = 'Tevékenységek';
$string['activitygroupdesc'] = 'A tevékenység csoportok segítségével tevékenység készleteket határozhat meg az egész webhelyre érvényes riportokhoz.';
$string['activitygroupingx'] = 'A(z) \'{$a}\' tevékenység csoport';
$string['activitygroupnotfound'] = 'A tevékenység csoport nem található';
$string['activitygroups'] = 'Tevékenység csoportok';
$string['add'] = 'Hozzáadás';
$string['addanewscheduledreport'] = 'Új ütemezett riport listához adása';
$string['addanothercolumn'] = '-- További oszlop hozzáadása --';
$string['addanotherfilter'] = '-- További szűrő hozzáadása --';
$string['addanothersearchcolumn'] = 'Újabb mező hozzáadása a kereséshez...';
$string['addbadges'] = 'Elismerés hozzáadása';
$string['addcohorts'] = 'Csoportok hozzáadása';
$string['addedscheduledreport'] = 'Új ütemezett riport hozzáadva';
$string['addexternalemail'] = 'Email hozzáadása';
$string['addnewscheduled'] = 'Ütemezett hozzáadás';
$string['addscheduledreport'] = 'Ütemezett riport hozzáadása';
$string['addsystemusers'] = 'Rendszerfelhasználók hozzáadása';
$string['advanced'] = 'Csak a részletek megtekintése esetén';
$string['advancedcolumnheading'] = 'Összegyűjtés vagy csoportosítás';
$string['advancedgroupaggregate'] = 'Összegyűjtések';
$string['advancedgrouptimedate'] = 'Idő és dátum (adatbázis szerver időzóna)';
$string['aggregatetypeavg_heading'] = '{$a} átlaga';
$string['aggregatetypeavg_name'] = 'Átlag';
$string['aggregatetypecountany_heading'] = '{$a} darabszáma';
$string['aggregatetypecountany_name'] = 'Darabszám';
$string['aggregatetypecountdistinct_heading'] = '{$a} egyedi értékeinek darabszáma';
$string['aggregatetypecountdistinct_name'] = 'Egyedi darabszám';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Vesszővel elválasztott értékek ismétlődés nélkül';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Vesszővel elválasztott értékek';
$string['aggregatetypemaximum_heading'] = '{$a} legnagyobb értéke';
$string['aggregatetypemaximum_name'] = 'Legnagyobb';
$string['aggregatetypeminimum_heading'] = '{$a} legkisebb értéke';
$string['aggregatetypeminimum_name'] = 'Legkisebb';
$string['aggregatetypepercent_heading'] = '{$a} százaléka';
$string['aggregatetypepercent_name'] = 'Százalék';
$string['aggregatetypestddev_heading'] = '{$a} szabványos eltérése';
$string['aggregatetypestddev_name'] = 'Szabványos eltérés';
$string['aggregatetypesum_heading'] = '{$a} összege';
$string['aggregatetypesum_name'] = 'Összeg';
$string['aggregatevisibilitycfnotice'] = 'Az összesítés korlátozott láthatóságú egyéni mezővel rendelkező riportban történő használata nem támogatott, és váratlan eredményeket okozhat.';
$string['alldata'] = 'Minden adat';
$string['allembeddedreports'] = 'Beágyazott riportok kezelése';
$string['allofthefollowing'] = 'A következők közül minden';
$string['allowtotalcount'] = 'Teljes számot mutató riportok engedélyezése';
$string['allowtotalcount_desc'] = 'Ha engedélyezve van, a Riportkészítő, a riportok beállíthatók úgy, hogy a rekordok teljes számát mutassák a szűrők alkalmazása előtt. Ne feledje, hogy ez a számlálás hosszadalmas művelet lehet, és teljesítményi okokból javasoljuk, hogy hagyja ki ezt a beállítást.';
$string['allrestrictions'] = 'Minden korlátozás';
$string['allscheduledreports'] = 'Minden ütemezett riport';
$string['alluserreports'] = 'Felhasználói riportok kezelése';
$string['and'] = 'és';
$string['anycontext'] = 'A felhasználóknak szerepük kell legyen valamilyen összefüggésben';
$string['anyofthefollowing'] = 'Bármelyik a következők közül';
$string['anyrole'] = 'Bármely szerepkör';
$string['ascending'] = 'Növekvő';
$string['assigned'] = 'Hozzárendelt';
$string['assignedactivities'] = 'Hozzárendelt tevékenységek';
$string['assignedanyrole'] = 'Bármilyen szerepkör hozzárendelés';
$string['assignedgroups'] = 'Hozzárendelt csoportok';
$string['assignedrole'] = 'Hozzárendelt szerepkör \'{$a->role}\'';
$string['assignedusers'] = 'Hozzárendelt felhasználók';
$string['assigngroup'] = 'Egy csoport hozzárendelése korlátozáshoz';
$string['assigngrouprecord'] = 'Korlátozás rekordok hozzárendelése';
$string['assigngroupuser'] = 'Korlátozott felhasználók hozzárendelése';
$string['at'] = '-tól';
$string['audience'] = 'A csoport';
$string['audiences'] = 'Csoportok';
$string['audiencevisibility'] = 'Csoport láthatóság';
$string['audiencevisibilitydisabled'] = 'Hallgatóság láthatósága (nem alkalmazható)';
$string['availability'] = 'Elérhetőség';
$string['availability_help'] = 'A mentett keresés megosztása mindenki számára elérhetővé teszi a mentett keresési nézetként történő hozzáférést, aki hozzáfér a riporthoz. Csak Te szerkesztheted vagy törölheted.';
$string['availablesearcheslabel'] = 'Elérhető keresések';
$string['backtoallgroups'] = 'Vissza az összes csoporthoz';
$string['back_to_manage_embedded_reports'] = '«Vissza a beágyazott riportok kezeléséhez';
$string['badcolumns'] = 'Érvénytelen oszlopok';
$string['badcolumnsdesc'] = 'Ez a riport a következő oszlopokat tartalmazza, de nincs meg az adatforrása. Ez úgy fordulhatott elő, hogy időközben az adatforrás megváltozott. A javításhoz vissza kell állítani az eredeti adatforrást, vagy törölni ezeket az oszlopokat a kimutatásból.';
$string['baseactivity'] = 'Alap tevékenység';
$string['basedon'] = 'Csoport alapszik';
$string['baseitem'] = 'Alap elem';
$string['baseitemdesc'] = 'Az ehhez a csoporthoz elérhető összesített adat a(z) \'<a href="{$a->url}">{$a->activity}</a>\' tevékenység kérdésein alapul.';
$string['both'] = 'Mindkettő';
$string['bydateenable'] = 'Rekordok megjelenítése a tétel dátuma alapján';
$string['bytrainerenable'] = 'Rekordok megjelenítése az oktató szerint';
$string['byuserenable'] = 'Rekordok megjelenítése a felhasználók szerint';
$string['cache'] = 'Riport átmeneti tároló engedélyezése';
$string['cachedef_rb_ignored_embedded'] = 'A riportkészítő figyelmen kívül hagyta a beágyazott riportok gyorsítótárát';
$string['cachedef_rb_ignored_sources'] = 'A riportkészítő figyelmen kívül hagyta a riport források gyorsítótárát';
$string['cachedef_rb_source_directories'] = 'Riport készítő forráskönyvtár útvonali gyorsítótár';
$string['cachegenfail'] = 'Az utolsó próbálkozás átmeneti tár hibát eredményzett. Kérem próbálja újra.';
$string['cachegenstarted'] = '{$a} cache generálás kezdődött. Ez a folyamat több percig is eltarthat.';
$string['cachenow'] = 'Létrehozás most';
$string['cachenow_help'] = 'Ha a **Létrehozás most** be van jelölve, a cache azonnal létre lesz hozva a form elküldése után.';
$string['cachenow_title'] = 'Riport cache';
$string['cachepending'] = '{$a} módosultak a riport beállításai, melyek majd a következő riport generáláskor lépnek érvénybe.';
$string['cachereport'] = 'Riport gyorsítótár létrehozása';
$string['cannotviewembedded'] = 'Beágyazott riportok csak beágyazott url-eiken keresztül érhetők';
$string['category'] = 'Kategória';
$string['certification_visibility'] = 'A webhely egészére kiterjedő láthatósági korlátozások érvényesítése';
$string['certification_visibility_checkbox'] = 'Rekordok megjelenítése a csoport és a bizonyítvány láthatósági korlátozásai alapján';
$string['certification_visibility_help'] = 'Ha engedélyezve van, akkor a webhely egészére kiterjedő láthatósági korlátozások, például csoportalapú láthatóság és bizonyítvány láthatóság lesznek felhasználva a riport szűrésére a jelenleg megtekintő felhasználó kontextusában.';
$string['changeglobalrestriction'] = 'váltás';
$string['chooseapp'] = 'Értékelő kiválasztása';
$string['chooseappplural'] = 'Értékelők kiválasztása';
$string['choosecatplural'] = 'Válasszon kategóriát';
$string['choosecomp'] = 'Kompetencia választása...';
$string['choosecompplural'] = 'Kompetenciák választása';
$string['chooseman'] = 'Vezető kiválasztása';
$string['choosemanplural'] = 'Vezetők kiválasztása';
$string['chooseorg'] = 'Szervezeti egység választása...';
$string['chooseorgplural'] = 'Szervezeti egységek választása';
$string['choosepos'] = 'Munkakör választása...';
$string['chooseposplural'] = 'Munkakörök választása';
$string['chooserestrictiondesc'] = 'Válassza ki, hogy melyik bejegyzés csoportot akarja látni a riport megtekintésekor.';
$string['chooserestrictiontitle'] = 'Rekordok megtekintése:';
$string['chooserole'] = 'Szerep választása ...';
$string['clearform'] = 'Szűrőfeltétek törlése';
$string['clone'] = 'Klón';
$string['clonecompleted'] = 'Riport sikeresen klónozva';
$string['clonedescrhtml'] = 'A(z) {$a->origname} riport {$a->clonename} néven klónozva lesz a következő tulajdonságokkal: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'A &quot;{$a}&quot; beágyazott riportot nem lehet klónozni.';
$string['clonefailed'] = 'Riport másolása nem sikerült';
$string['clonenamepattern'] = '{$a} klónja';
$string['clonereport'] = 'Riport klónozása';
$string['clonereportaccessreset'] = 'A beágyazott klón riport tulajdonságai alapértelmezettre lesznek állítva';
$string['clonereportaccesswarning'] = 'A riport tartalma megváltozhat egy beágyazott riport másolásakor.';
$string['clonereportcolumns'] = 'Riport oszlopok';
$string['clonereportfilters'] = 'Riport szűrők';
$string['clonereportgraph'] = 'Riport grafikon és összesítés beállítások';
$string['clonereportsearchcolumns'] = 'Riport szöveg keresés oszlopok';
$string['clonereportsettings'] = 'Riport beállítások';
$string['column'] = 'Oszlop';
$string['column_advancedheading'] = '{$a} oszlop Összesítés vagy csoportosítás';
$string['column_customheading'] = 'Egyéni fejléc a/az {$a} oszlophoz';
$string['column_customiseheading'] = '{$a} oszlop fejlécének testreszabása';
$string['column_deleted'] = 'Oszlop törölve';
$string['column_index'] = '{$a} oszlop';
$string['column_moved'] = 'Oszlop átmozgatva';
$string['columns'] = 'Oszlopok';
$string['columns_updated'] = 'Oszlopok frissítve';
$string['column_vis_updated'] = 'Oszlop láthatóság frissítve';
$string['competency_evidence'] = 'Kompetencia igazolás';
$string['completedorgenable'] = 'Teljesített rekordok megjelenítése a felhasználó szervezeti egységében';
$string['configenablereportcaching'] = 'Ha engedélyezve van, konfigurálhatja a riportok gyorsítótárát riportok szerint. Ne feledje, hogy nem minden riport támogatja a gyorsítótárat.';
$string['confirmcoldelete'] = 'Biztos benne, hogy törli az oszlopot?';
$string['confirmcolumndelete'] = 'Biztos hogy törölni akarja ezt az oszlopot?';
$string['confirmdeletereport'] = 'Törlés megerősítése';
$string['confirmdeleterestriction'] = 'Biztos hogy törölni akarja ezt a korlátozást? Minden korlátozás elvész.';
$string['confirmdeleterestrictionheader'] = '{$a} korlátozás törlésének megerősítése';
$string['confirmfilterdelete'] = 'Biztos benne, hogy törli a szűrőt?';
$string['confirmfilterdelete_grid_enabled'] = '(az engedélyezett beállítás \'A kezdeti megjelenés korlátozása a riportkészítő összes riportjában\' már nem lesz érvényes)';
$string['confirmfilterdelete_rid_enabled'] = 'Biztos ebben? Az összes szűrő eltávolítása azt jelenti, hogy ez a riport automatikusan megjelenik a betöltött oldalon {$a}.';
$string['confirmrecord'] = '{$a} megerősítése';
$string['confirmreloadreport'] = 'Visszaállítás megerősítése';
$string['confirmsearchcolumndelete'] = 'Biztos hogy törölni akarja ezt a kereső oszlopot?';
$string['content'] = 'Tartalom';
$string['contentclassnotexist'] = '{$a} -t tartalmazó osztály nem létezik';
$string['contentcontrols'] = 'Tartalommegjelenítés paraméterei';
$string['contentdesc_delim'] = '"vagy"';
$string['contentdesc_orgbelow'] = 'A felhasználó jelenlegi szervezete "{$a}" alatt van az egyik hozzárendelt munkakörben';
$string['contentdesc_orgboth'] = 'A felhasználó jelenlegi szervezete egyenlő vagy alacsonyabb ezzel:"{$a}", az egyik hozzá rendelt munkakörben.';
$string['contentdesc_orgequal'] = 'A felhasználó jelenlegi szervezete ezzel egyenlő: "{$a}", az egyik hozzárendelt munkakörben';
$string['contentdesc_posbelow'] = 'A felhasználó jelenlegi munkaköre "{$a}" alatt van az egyik hozzárendelt munkakörben';
$string['contentdesc_posboth'] = 'A felhasználó jelenlegi munkaköre egyenlő vagy alacsonyabb, mint ez "{$a}", az egyik hozzárendelt munkakörben';
$string['contentdesc_posequal'] = 'A felhasználó jelenlegi munkaköre egyenlő ezzel: "{$a}", az egyik hozzárendelt munkakörben';
$string['contentdesc_userdirect'] = '{$a->field} közvetlenül neki riportál "{$a->user}", az egyik hozzárendelt munkakörben';
$string['contentdesc_userindirect'] = '{$a->field} közvetetten neki riportál "{$a->user}", az egyik hozzárendelt munkakörben';
$string['contentdesc_userown'] = 'A(z) {$a->field} a/az "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} ideiglenesen neki riportál "{$a->user}", az egyik hozzárendelt munkakörben';
$string['context'] = 'Összefüggés';
$string['couldnotsortjoinlist'] = 'Nem sikerült rendezni a join listát. A forrás vagy körkörös hivatkozást tartalmaz, vagy nem létező join-ra hivatkozik.';
$string['coursecategory'] = 'Kurzus kategória';
$string['coursecategoryid'] = 'Kurzus kategória azonosító';
$string['coursecategoryidnumber'] = 'Kurzuskategória azonosító száma';
$string['coursecategorylinked'] = 'Kurzus kategória (hivatkozás a kategóriára)';
$string['coursecategorylinkedicon'] = 'Kurzus kategória (hivatkozás a kategóriára ikonnal)';
$string['coursecategorymultichoice'] = 'Kurzus kategória (több választás)';
$string['coursecompletedon'] = '{$a} kurzus teljesítve';
$string['course_completion'] = 'Kurzus teljesítés';
$string['coursedatecreated'] = 'Kurzus dátum létrehozva';
$string['courseenddate'] = 'Befejező dátum';
$string['course_enddate'] = 'A kurzus befejezési dátuma';
$string['courseenrolavailable'] = 'Nyitott beiratkozás';
$string['courseenrolledincohort'] = 'Kurzus beiratkozott csoporttal/csoportokkal';
$string['courseenroltype'] = 'Beiratkozási típus';
$string['courseenroltypes'] = 'Beiratkozás típusai';
$string['courseexpandlink'] = 'Kurzus név (bővebb részletek)';
$string['courseicon'] = 'Kurzus ikon';
$string['courseid'] = 'Kurzus azonosító';
$string['courseidnumber'] = 'Kurzus azonosító szám';
$string['courselanguage'] = 'Kurzus nyelv';
$string['coursemobilecompatible'] = 'Kurzus mobil kompatibilitás';
$string['coursemultiitem'] = 'Kurzus (többelemű)';
$string['coursemultiitemchoose'] = 'Válasszon Kurzusokat';
$string['coursename'] = 'Kurzus név';
$string['coursenameandsummary'] = 'Kurzus név és összefoglalás';
$string['coursenamelinked'] = 'Kurzus név (hivatkozás a kurzus oldalra)';
$string['coursenamelinkedicon'] = 'Kurzus név (hivatkozás a kurzus oldalra ikonnal)';
$string['coursenotset'] = 'Kurzus nincs beállítva';
$string['courseprogress'] = 'Haladás';
$string['courseshortname'] = 'Kurzus rövid név';
$string['coursestartdate'] = 'Kurzus kezdési dátum';
$string['coursestatuscomplete'] = 'Ön teljesítette ezt a kurzust';
$string['coursestatusenrolled'] = 'Ön jelenleg be van iratkozott erre a kurzusra';
$string['coursestatusnotenrolled'] = 'Ön jelenleg nincs beiratkozva a kurzusra';
$string['coursesummary'] = 'Kurzus összegzés';
$string['coursetype'] = 'Kurzus típus';
$string['coursetypeicon'] = 'Típus';
$string['course_visibility'] = 'A webhely egészére kiterjedő láthatósági korlátozások érvényesítése';
$string['course_visibility_checkbox'] = 'Rekordok megjelenítése a csoport, a kurzus és a munkacsoport láthatósági korlátozásai alapján';
$string['course_visibility_help'] = 'Ha engedélyezve van, akkor a webhely egészére kiterjedő láthatósági korlátozások, például a csoportalapú láthatóság és a kurzus láthatósága lesznek felhasználva a riport szűrésére a jelenleg megtekintő felhasználó kontextusában.';
$string['coursevisible'] = 'Kurzus látható';
$string['coursevisibledisabled'] = 'Látható kurzus (nem alkalmazható)';
$string['createandedit'] = 'Létrehozás és szerkesztés';
$string['createandview'] = 'Létrehozás és megtekintés';
$string['createasavedsearch'] = 'Mentett keresés létrehozása';
$string['createdby'] = 'Készítette';
$string['createreport'] = 'Riport létrehozása';
$string['csvformat'] = 'szöveg formátum';
$string['currentfinancial'] = 'A jelenlegi pénzügyi év';
$string['currentorg'] = 'A felhasználó jelenlegi szervezete';
$string['currentorgenable'] = 'Rekordok mejelenítése a felhasználó szervezetétől';
$string['currentpos'] = 'A felhasználó aktuális munkaköre';
$string['currentposenable'] = 'Rekordok mejelenítése a felhasználó pozíciójáról';
$string['currentsearchparams'] = 'Beállítások elmentve';
$string['customiseheading'] = 'Egyéni címke';
$string['customisename'] = 'Mező név testreszabása';
$string['daily'] = 'Napi';
$string['data'] = 'Adat';
$string['dateafter'] = '{$a} után';
$string['datebefore'] = 'Ez előtt {$a}';
$string['datebetween'] = '{$a->tól} to {$a->ig}';
$string['dateisbetween'] = 'a mai kezdési időpont és e között van';
$string['datelabelisafter'] = '{$a->label} {$a->after} után található';
$string['datelabelisafterandnotset'] = '{$a->label}  {$a->after} után van, üres dátumokkal együtt';
$string['datelabelisbefore'] = '{$a->label} korábban van, mint {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label}  {$a->after} után van, üres dátumokkal együtt';
$string['datelabelisbetween'] = '{$a->label} {$a->after}  és {$a->before} között van';
$string['datelabelisbetweenandnotset'] = '{$a->label} {$a->after} és {$a->before} között van, üres dátumokkal együtt';
$string['datelabelisdaysafter'] = '{$a->label} a mai dátum után van és {$a->daysafter} előtt';
$string['datelabelisdaysafterandnotset'] = '{$a->label} a mai dátum után van és a/az {$a->daysafter} előtt, a be nem állított dátumokkal együtt';
$string['datelabelisdaysbefore'] = '{$a->label} a mai napi dátum előtt és {$a->daysbefore} után van.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} a mai dátum után van és a/az {$a->daysafter} előtt, a be nem állított dátumokkal együtt';
$string['datelabelisdaysbetween'] = '{$a->label} {$a->daysbefore} után és {$a->daysafter} előtt';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label}  {$a->daysbefore} után van és {$a->daysafter} előtt, a be nem állított dátumokkal együtt';
$string['datelabelnotset'] = 'Üres dátum rekordok';
$string['datenotset'] = 'Az üres dátumú rekordok megjelenítése';
$string['deactivateglobalrestriction'] = 'Deaktiválás';
$string['default'] = 'Alapértelmezett';
$string['defaultcolumns'] = 'Alapértelmezett oszlopok';
$string['defaultgraphcolors'] = 'A grafikon alapértelmezett színei';
$string['defaultgraphcolorsdescription'] = 'Az alapértelmezett színséma az összes grafikonhoz az érvényes CSS-színek vesszővel elválasztott listájában (ez lehet HEX érték vagy a 145 megnevezett szín egyike). Ez felülírható riport szinten az „Egyéni beállítások” beállítással a grafikon meghatározásakor.';
$string['defaultreportviewgrid'] = 'Csempék';
$string['defaultreportviewlist'] = 'Lista';
$string['defaultreportviewsetting'] = 'Riportok alapértelmezett nézete';
$string['defaultreportviewsetting_desc'] = 'A megjelenítendő riportok listájának alapértelmezett formátuma';
$string['defaultsortcolumn'] = 'Alapértelmezett oszlop';
$string['defaultsortorder'] = 'Alapértelmezett sorrend';
$string['defaultview'] = 'Alapértelmezett nézet';
$string['defaultview_help'] = 'Ez a mentett keresés az alapértelmezett nézet lesz, ha valaki hozzáfér a riporthoz. Az egyes megtekintők képesek lesznek eltávolítani az alapértelmezett beállítást, vagy felülbírálhatják a választott alapértelmezett nézetet.';
$string['delete'] = 'Törlés';
$string['deletecheckschedulereport'] = 'Biztos benne, hogy törölni akarja ezt az ütemezett riportot?';
$string['deletedescrhtml'] = '"{$a}" riport teljesen törölve lesz.';
$string['deletedscheduledreport'] = 'A(z) \'{$a}\' ütemezett riport sikeresen törölve.';
$string['deleteduser'] = 'Törölt felhasználó';
$string['deleterecord'] = '{$a} törlése';
$string['deletereport'] = 'A riport törölve.';
$string['deletescheduledreport'] = 'Törli az ütemezett riportot?';
$string['deprecated'] = '[Elavult] {$a}';
$string['deprecatedcolumn'] = 'Elavult oszlop';
$string['descending'] = 'Csökkenő';
$string['disabled'] = 'Letiltva?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Szerkesztés';
$string['editingsavedsearch'] = 'Mentett keresés szerkesztése';
$string['editrecord'] = '{$a} szerkesztése';
$string['editreport'] = 'A(z) \'{$a}\' riport szerkesztése';
$string['editreportttitle'] = 'Riport címének szerkesztése';
$string['editreportwithurl'] = 'Riport szerkesztése \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = '{$a} korlátozás szerkesztése';
$string['editscheduledreport'] = 'Ütemezett riport szerkesztése';
$string['editthisreport'] = 'Beépített riport szerkesztése';
$string['emailexternaluserisonthelist'] = 'Ez az email már a külső felhasználók e-mail listáján van';
$string['emailexternalusers'] = 'Külső felhasználó e-mail';
$string['emailexternalusers_help'] = 'Külső címzettek; adjon e-mail címeket hozzá egyenként';
$string['embedded'] = 'Beépített';
$string['embeddedaccessnotes'] = '<strong>Figyelem!</strong> A beépített riportoknak  saját hozzáférési korlátozásaik vannak. Ezeket a beállításokat vagy figyelmen kívül hagyhatja, vagy - korlátozásaik figyelembe vételével - alkalmazhatja.';
$string['embeddedcontentnotes'] = '<strong>Figyelem!</strong> A beépített riportok megjeleníthető tartalmát azok paraméterei is befolyásolják. Ezek a paraméterek tovább szűkíthetik a riport tartalmát.';
$string['embeddedreports'] = 'Beépített riportok';
$string['emptyscheduledreportfullmenssage'] = 'A &quot;{$a}&quot; ütemezett riportot el kellett volna küldeni, de nem jött létre, mivel nem tartalmazott adatokat';
$string['emptyscheduledreportsubject'] = '„{$a}” ütemezett riport nem tartalmaz adatokat';
$string['enableglobalrestrictions'] = 'Riport korlátozások engedélyezése';
$string['enableglobalrestrictions_desc'] = 'A globális felhasználói riport korlátozások célja, hogy korlátozza tartalom láthatóságát a report builder riportokban. Ennek a tulajdonságnak a bekapcsolásával finom fokozatokban állítható hogy milyen bejegyzéseket láthatnak a felhasználók a riportokban. Ez jelentős hatással lehet a teljesítményre.';
$string['enablereportcaching'] = 'Riport átmeneti tároló engedélyezése';
$string['enablereportgraphs'] = 'Riportkészítő grafikonok engedélyezése';
$string['enablereportgraphsinfo'] = 'Ha engedélyezve van, a riportkészítő grafikonokkal kapcsolatos összes szolgáltatása látható és elérhető lesz.';
$string['enableuser_reports'] = 'Riportok létrehozásának engedélyezése';
$string['enableuser_reports_desc'] = 'Ha engedélyezve van, a megfelelő engedélyekkel rendelkező felhasználók riportokat készíthetnek.';
$string['enrol'] = 'Beiratkozás';
$string['enrolledcertificationcohortids'] = 'Beiratkozott bizonyítvány csoport azonosítók';
$string['enrolledcoursecohortids'] = 'Beiratkozott kurzus csoport azonosító';
$string['enrolledprogramcohortids'] = 'Beiratkozott program csoport azonosító';
$string['enrolusing'] = 'Beiratkozás {$a} -ra';
$string['error:addscheduledreport'] = 'Hiba történt az új ütemezett riport hozzáadása közben.';
$string['error:allowedscheduledrecipients'] = 'Legalább egy opció szükséges az Ütemezett riportok címzettjeihez.';
$string['error:bad_sesskey'] = 'Hiba történt, mert a folyamat kulcs nem egyezik';
$string['error:cachenotfound'] = 'A cache nem tisztítható. Úgy tűnik, már tiszta.';
$string['error:columnextranameid'] = 'A(z) {$a} oszlop extra mező alias nem lehet "id"';
$string['error:columnnameid'] = 'A(z) {$a} alias nem lehet "id"';
$string['error:column_not_deleted'] = 'Hiba történt az oszlop törlése közben.';
$string['error:column_not_moved'] = 'Hiba történt az oszlop átmozgatása közben.';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Az oszlop beállítás nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:columns_not_updated'] = 'Hiba történt az oszlopok frissítése közben.';
$string['error:column_vis_not_updated'] = 'Hiba történt, mert az oszlop láthatósága nem frissíthető.';
$string['error:couldnotcreatenewreport'] = 'Nem lehet  új riportot készíteni';
$string['error:couldnotgenerateembeddedreport'] = 'Hiba történt a riport előállítása közben.';
$string['error:couldnotsavesearch'] = 'Nem lehet elmenteni a keresést.';
$string['error:couldnotupdateglobalsettings'] = 'Hiba történt a globális beállítások frissítése közben.';
$string['error:couldnotupdatereport'] = 'Nem lehet frissíteni a riportot.';
$string['error:creatingembeddedrecord'] = 'Nem sikerült létrehozni a(z) {$a} beágyazott rekordot';
$string['error:emailrequired'] = 'Legalább egy résztvevő email címe szükséges a választott exportálási opcióhoz';
$string['error:emptyexportfilesystempath'] = 'Ha engedélyezi az exportot a fájl rendszerbe, akkor meg kell adnia az elérési utat.';
$string['error:failedtoremovetempfile'] = 'Hiba történt az átmeneti exportfájl törlése közben.';
$string['error:filter_not_deleted'] = 'Hiba történt a szűrő törlése közben.';
$string['error:filter_not_moved'] = 'Hiba történt a szűrő átmozgatása közben.';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'A szűrő nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:filters_not_updated'] = 'Hiba történt a szűrő frissítése közben.';
$string['error:globalrestrictionrequired'] = 'Legalább egy korlátozást ki kell választania.';
$string['error:graphdeleteseries'] = 'Ez az oszlop a Grafikon szerkezetének adatforrása. Kérem törölje az oszlopot először a Grafikon menüpontban.';
$string['error:graphisnotvalid'] = 'A grafikonos riport beállításai helytelenek, kérem ellenőrizze.';
$string['error:grouphasreports'] = 'Nem lehet törölni a csoportot, mert azt a riportok használják.';
$string['error:groupnotcreated'] = 'Nem lehet létrehozni a csoportot.';
$string['error:groupnotcreatedinitfail'] = 'Nem lehet létrehozni a csoportot. A táblák nem inicializálhatók!';
$string['error:groupnotcreatedpreproc'] = 'Nem lehet létrehozni a csoportot. Az előfeldolgozó nem található!';
$string['error:groupnotdeleted'] = 'Nem lehet törölni a csoportot.';
$string['error:invaliddate'] = 'Kérjük, adjon meg egy érvényes dátumot vagy dátumtartományt';
$string['error:invalidreportid'] = 'Érvénytelen riport azonosító';
$string['error:invalidreportscheduleid'] = 'Érvénytelen ütemezett riport azonosító';
$string['error:invalidreportsource'] = 'Érvénytelen riport forrása: {$a}';
$string['error:invalidsavedsearchid'] = 'Érvénytelen mentett keresés azonosító';
$string['error:invalidsourceforfilter'] = 'A riport forrásból nem használható szűrő';
$string['error:invaliduserid'] = 'Érvénytelen felhasználó azonosító';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'A szűrőhöz illesztés nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Az oszlophoz illesztés nem található az adatforrásban. Típus: "{$a->type}", Érték: "{$a->value}", Adatforrás: "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'A(z) "{$a->join}" illesztés "{$a->dependency}" függősége nem található az illesztési listában. Adatforrás: "{$a->source}"';
$string['error:joinxisreservediny'] = 'A(z) "{$a->join}" illesztés neve a(z) "{$a->source}" adatforrásban egy lefoglalt SQL kulcsszó. Át kell nevezni.';
$string['error:joinxusedmorethanonceiny'] = 'A(z) "{$a->join}" illesztés neve többször szerepel a(z) "{$a->source}" adatforrásban.';
$string['error:missingdependencytable'] = 'A(z) {$a->source} riport forrásban hiányzik a(z) {$a->join} join lista függőségi táblája!';
$string['error:missingfilteringmissing'] = 'A riport futtatásához a következő szűrőket kell alkalmazni: {$a}';
$string['error:mustselectsource'] = 'Válasszon egy adatforrást a riporthoz';
$string['error:nocolumns'] = 'Oszlopok nem találhatók. A fejlesztőnek oszlop lehetőséget kell adnia a(z) \'{$a}\' adatforráshoz.';
$string['error:nocolumnsdefined'] = 'Nincsnek oszlopok megadva ehhez a riporthoz. Az adminisztrátornak hozzá kell adnia néhány oszlopot.';
$string['error:nocontentrestrictions'] = 'Tartalmi korlátozások nem érhetők el ehhez az adatforráshoz. A fejlesztőnek hozzá kell adnia a(z) \'{$a}\' adatforráshoz a szükséges kódokat.';
$string['error:nographseries'] = 'Nincsenek grafikon szerkesztésére megfelelő oszlopok. Hozzá kell adnia néhány numerikus adattípusú oszlopot ehhez a riporthoz, vagy a "Grafikon típus"-t állítsa "Semmi"-re.';
$string['error:nopdf'] = 'PDF plugin nem található';
$string['error:norolesfound'] = 'Nem találhatók szerepkörök.';
$string['error:nosavedsearches'] = 'Ez a riport jelenleg egyetlen mentett keresést sem tartalmaz.';
$string['error:nosources'] = 'Nem találhatók adatforrások. Legalább egy adatforrásnak lennie kell a riport hozzáadásához. Egyeztessen a fejlesztőkkel, hogy a szükséges fájlokat hozzák létre.';
$string['error:nosvg'] = 'SVG nem támogatott';
$string['error:notapathexportfilesystempath'] = 'A meghatározott fájl rendszer útvonal érvénytelen karaktereket tartalmaz.';
$string['error:notdirexportfilesystempath'] = 'A meghatározott elérési út nem létezik vagy nem könyvtár.';
$string['error:notwriteableexportfilesystempath'] = 'A meghatározott elérési út nem írható.';
$string['error:problemobtainingcachedreportdata'] = 'Probléma volt a tárolt adatok megszerzésével kapcsolatban ehhez a riporthoz. A cache regenerálás lehetett az oka. Próbálja meg újra. Ha a probléma továbbra is fennáll, tiltsa le a cache-t ehhez a riporthoz. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Hiba történt az adatok lekérdezése közben.';
$string['error:processfile'] = 'A process fájl nem hozható létre. Próbálja meg később.';
$string['error:propertyxmustbesetiny'] = 'A(z) "{$a->property}" tulajdonságot be kell állítani a(z) "{$a->class}" osztályban.';
$string['error:reportcacheinitialize'] = 'A cache le van tiltva ehhez a riporthoz';
$string['error:reportgraphsdisabled'] = 'Riportkészítő grafikonok nem engedélyezettek ezen a webhelyen.';
$string['error:reporturlnotset'] = 'A(z) {$a} riport url tulajdonsága hiányzik, kérem forduljon a fejlesztőihez hogy ellenőrizzék a kódot.';
$string['error:savedsearchnotdeleted'] = 'Nem lehetett törölni a mentett keresést.';
$string['error:search_column_not_deleted'] = 'A keresési oszlopot nem lehet törölni';
$string['error:unknownbuttonclicked'] = 'Ismeretlen gombra kattintott';
$string['error:updatescheduledreport'] = 'Hiba történt az ütemezett riport frissítése közben.';
$string['eventreportcloned'] = 'Riport klónozva';
$string['eventreportcreated'] = 'Riport létrehozva';
$string['eventreportdeleted'] = 'Riport törölve';
$string['eventreportexported'] = 'Riport exportálva';
$string['eventreportupdated'] = 'Riport frissítve';
$string['eventreportviewed'] = 'Riport megtekintve';
$string['eventscheduledreportcreated'] = 'Az ütemezett riport létrehozva';
$string['eventscheduledreportdeleted'] = 'Az ütemezett riport törölve';
$string['eventscheduledreportupdated'] = 'Az ütemezett riport frissítve';
$string['excelformat'] = 'Excel formátum';
$string['excludetags'] = 'Megjelölteken kívüli rekordok';
$string['export'] = 'Export';
$string['exportas'] = 'Exportálási mód';
$string['exportcsv'] = 'Exportálás CSV szöveges formátumban';
$string['exportfilesystemoptions'] = 'Export opciók';
$string['exportfilesystempath'] = 'Export file system path:';
$string['exportfilesystempath_help'] = 'Abszolút elérési út a fájlrendszerben egy írható könyvtárhoz, ahová a riportokat exportálni és tárolni lehet.

**Figyelem** Ellenőrizze hogy helyes-e a beállított elérési út, mielőtt riportokat exportál a fájlrendszerbe.';
$string['exportods'] = 'Exportálás ODS formátumban';
$string['exportoptiondisabled'] = 'Letiltva: {$a}';
$string['exportoptions'] = 'Export formátumok';
$string['exportoptionsoverride'] = 'Exportálási formátum felülbírálása?';
$string['exportpdf_landscape'] = 'Exportálás PDF formátumba (fekvő)';
$string['exportpdf_mramlimitexceeded'] = 'Megjegyzés: RAM memória mérethatár elérve! Valószínűleg az exportált riport olyan nagy méretű, hogy {$a} MB RAM memoria nem elégséges. Kérem csökkentse a riport méretét szűrők használatával, vagy szedje szét a riportot több darabra.';
$string['exportpdf_portrait'] = 'Exportálás PDF formátumba (álló)';
$string['exportperformancesettings_heading'] = 'Export teljesítményi beállítások';
$string['exportproblem'] = 'Probléma merült fel a fájl letöltésekor';
$string['exporttoemail'] = 'Email időzített riport';
$string['exporttoemailandsave'] = 'Időzített riport email és fájlba mentés';
$string['exporttoemailandsaveshort'] = 'E-mail és fájl';
$string['exporttoemailshort'] = 'Email';
$string['exporttofilesystem'] = 'Export a fájl rendszerbe';
$string['exporttofilesystemenable'] = 'Fájl rendszerbe való exportálás engedélyezése';
$string['exporttosave'] = 'Időzített riport mentése csak a fájl rendszerbe';
$string['exporttosaveshort'] = 'Fájl';
$string['exportxls'] = 'Exportálás Excel formátumban';
$string['externalemail'] = 'Külső email cím hozzáadása';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () extra sql nevesített paraméterekkel kell használni';
$string['fetchmethod'] = 'Eredmény letöltési módszer';
$string['fetchmethod_default'] = 'Alapértelmezett eredmény letöltési módszer';
$string['fetchmethod_use_countedrecordset'] = 'Használjon egyetlen speciális lekérdezést, hogy mindkét eredményt és egy számot kapjon';
$string['fetchmethod_use_databaserecommendation'] = 'Használja az adatbázis motor ajánlott módszerét';
$string['fetchmethod_use_standardrecordset'] = 'Használjon két egyszerű lekérdezést, az egyiket, hogy megkapja az eredményeket, és a másikat, hogy megkapja a számot';
$string['filter'] = 'Szűrő';
$string['filter_assetavailable'] = 'Elérhető ebben az időszakban';
$string['filter_assetavailable_help'] = 'Ez a szűrő elérhető eszközök keresését teszi lehetővé az eseményhez, megadva annak kezdési és befejezési dátumát.';
$string['filterby'] = 'Szűrés';
$string['filtercheckboxallno'] = 'Minden "Nem" érték';
$string['filtercheckboxallyes'] = 'Minden "Igen" érték';
$string['filtercheckboxanyno'] = 'Bármilyen "Nem" érték';
$string['filtercheckboxanyyes'] = 'Bármely "Igen" érték';
$string['filtercontains'] = 'A kiválasztottak bármelyike';
$string['filtercontainsnot'] = 'A kiválasztottak egyike sem';
$string['filterdeleted'] = 'Szűrő törölve';
$string['filterdisabledwarning'] = 'Egy vagy több szűrő eltávolítása miatt ez a riport megváltozott.
További részletekért forduljon a portál adminisztrátorhoz.';
$string['filterequals'] = 'Az összes kiválasztott';
$string['filterequalsnot'] = 'A kiválasztottak nem mindegyike';
$string['filtering_advanced'] = 'Jelölje meg a/az {$a} keresőmezőt speciálisként';
$string['filtering_customise_field'] = '{$a} mező név testreszabása';
$string['filtering_customise_name'] = '{$a} nevének testreszabása';
$string['filteringrequired'] = 'Szűrés szükséges';
$string['filteringrequired_field'] = 'Szűrés szükséges a/az {$a} mezőhöz';
$string['filteringrequired_missing'] = 'A riport megtekintéséhez alkalmazza az összes szükséges szűrőt';
$string['filtering_search_field'] = '{$a} mező keresése';
$string['filtermoved'] = 'Szűrő áthelyezve';
$string['filtermultiselect'] = 'Többválasztós szűrő';
$string['filternameformatincorrect'] = 'get_filter_joins (): szűrő név formátum helytelen. A lekérdezés kötőjel karaktert tartalmazhat.';
$string['filternotset'] = 'Bármilyen érték';
$string['filter_roomavailable'] = 'Elérhető ebben az időszakban';
$string['filter_roomavailable_help'] = 'A szűrő segítségével szabad termeket kereshetsz képzési események részére, megadva azok kezdési és befejező dátumát.';
$string['filters'] = 'Szűrők';
$string['filters_updated'] = 'A szűrők frissítve.';
$string['financialyear'] = 'Pénzügyi év kezdete';
$string['financialyeardaystart'] = 'Pénzügyi év kezdő napja';
$string['financialyearmonthstart'] = 'Pénzügyi év kezdő hónapja';
$string['format'] = 'Formátum';
$string['general'] = 'Általános';
$string['generalperformancesettings'] = 'Általános teljesítmény beállítások';
$string['globalinitialdisplay'] = 'A kezdő megjelenítés korlátozása a riportkészítő minden riportjában';
$string['globalinitialdisplay_desc'] = 'Ha engedélyezve van, akkor az összes felhasználó által generált, egy vagy több szűrővel  rendelkező riport nem jelenik meg automatikusan az oldal betöltése után. Ez javítja a teljesítményt a nem kívánt riportok megjelenítésének elkerülésével. Megjegyzés: A szűrő nélküli riportok automatikusan megjelennek.';
$string['globalinitialdisplay_enabled'] = 'Engedélyezte a következő beállítást: A kezdeti megjelenítés korlátozása a riportkészítő összes riportjában.';
$string['globalrestriction'] = 'Általános riport korlátozások';
$string['globalrestrictiondefault'] = 'Általános korlátozások engedélyezése új felhasználói riportokban';
$string['globalrestrictiondefault_desc'] = 'Ha be van jelölve, az össze újonnan létrehozott riportnál a globális riport korlátozások engedélyezve lesznek.';
$string['globalrestrictiondescription'] = 'Globális riport korlátozások engedélyezve vannak külön-külön minden egyes riportra a Tartalom fülön.
A rendszergazda beállíthatja, hogy a globális riport korlátozások automatikusan engedélyezve legyenek minden új riportra.';
$string['globalrestriction_help'] = 'Adja meg, ha a globális riport korlátozások engedélyezettek ebben a riportban.';
$string['globalrestrictionnew'] = 'Új korlátozás';
$string['globalrestrictionnotsupported'] = 'Riport forrás nem támogat globális riport korlátozásokat.';
$string['globalrestrictionrecordsperpage'] = 'Oldalankénti adatmennyiség korlátozása a globális riportban';
$string['globalrestrictionrecordsperpage_desc'] = 'Az oldalankénti adatok száma engedélyezi a riport oldalain megjelenésre kerülő adatok számának meghatározását.';
$string['globalrestrictions'] = 'Riport korlátozások Report Builder riportokhoz';
$string['globalrestrictionsdisabled'] = 'Globális riport korlátozás letiltva';
$string['globalsettingaudiencedescription'] = 'A fent kiválasztott csoport az új felhasználói riportok alapértelmezett csoport alapú tartalomkorlátozási beállítások között jelenik meg. A riport készítők ezt felülírhatják az egyéni riportokban.';
$string['globalsettingaudiencename'] = 'Állítsd be az alapértelmezett csoport alapú tartalomkorlátozást az összes új felhasználói riporthoz';
$string['globalsettings'] = 'Általános beállítások';
$string['globalsettingsupdated'] = 'Globális beállítások frissítve';
$string['gotofacetofacesettings'] = 'A riport megtekintéséhez menjen a helyszíni esemény tevékenységhez és használja a \'Declared interest report\' linket a \'Helyszíni esemény adminisztráció\' admin menüben.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% a teljesítéshez)';
$string['graph'] = 'Grafikon';
$string['graphadvancedoptions'] = 'Haladó opciók';
$string['graphcategory'] = 'Kategória';
$string['graphcustomsettings'] = 'Egyéni beállítások';
$string['graphcustomsettings_help'] = 'Speciális grafikonbeállítások JSON fájlformátumban. További információt <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">a súgó dokumentumban</a> talál.';
$string['graphlegend'] = 'Jelmagyarázat';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Grafikon könyvtár';
$string['graphlibsetting_desc'] = 'Változtassa meg a Totara által használt grafikon könyvtárat, amely grafikonokat jelenít meg a riportokhoz és a riport blokkokhoz.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Használt rekordok legnagyobb darabszáma';
$string['graphnocategory'] = 'Számozott';
$string['graphorientation'] = 'Irány';
$string['graphorientationcolumn'] = 'Adat oszlopok';
$string['graphorientation_help'] = 'Meghatározza hogy hogyan értelmezze a riport adatokat a grafikon létrehozásához. Ha az "Adatok oszlopokban" ki van választva, akkor a Report Builder a riport oszlopoket veszi adatsoroknak. Legtöbb esetben ez az, amit Ön akar. Ha az "Adatok sorokban" van kiválasztva, akkor a Report Builder az oszlop minden elemét mint külön adat - adat sort adat pontként fog kezelni. Jellemzően csak akkor válassza az "Adatok sorokban"-t, ha a riportban több oszlop van, mint sor.';
$string['graphorientationrow'] = 'Adat sorok';
$string['graphseries'] = 'Adat források';
$string['graphseries_help'] = 'Válasszon egy vagy több oszlopot a grafikon adatforrásának. Csak szám oszlop lehet.';
$string['graphsettings'] = 'Testreszabott beállítások';
$string['graphsettings_help'] = 'Részletes SGVGraph beállítások PHP ini fájl formátumban. Lásd a <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a>linket a további információkért.';
$string['graphstacked'] = 'Halmozott';
$string['graphtype'] = 'Grafikon típus';
$string['graphtypearea'] = 'Terület';
$string['graphtypebar'] = 'Vízszintes sáv';
$string['graphtypecolumn'] = 'Oszlop';
$string['graphtypedonut'] = 'Karika';
$string['graphtype_help'] = 'Válasszon grafikon típust a riportban való megjelenítéshez, válassza a "Nincs" -et a grafikon riportból való törléséhez.';
$string['graphtypeline'] = 'Vonal';
$string['graphtypepie'] = 'Torta';
$string['graphtypeprogressdonut'] = 'Karika haladásjelzővel';
$string['graphtypescatter'] = 'Szórás';
$string['graph_updated'] = 'Grafikon frissitve';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Biztos benne, hogy törölni akarja ezt a csoportot?';
$string['groupcontents'] = 'Ez a csoport jelenleg {$a->count} tevékenység visszajelzést tartalamaz ami <strong>\'{$a->tag}\'</strong> hivatalos jelzéssel van megjelölve.';
$string['groupdeleted'] = 'Csoport törölve.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'A(z) \'{$a->groupfunc}\' csoportosító funkció nem létezik a(z) \'{$a->type}\' típusú és \'{$a->$value}\' értékű mezőre.';
$string['groupname'] = 'Csoport név';
$string['grouptag'] = 'Csoport címke';
$string['heading'] = 'Fejléc';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'A jelölőnégyzetek határozzák meg, hogy milyen oszlopok legyenek láthatók a riportban, valamint mi legyen ezen oszlopok címkéje.';
$string['help:restrictionoptions'] = 'A jelölőnégyzetek határozzák meg, hogy kik érhetik el ezt a riportot, és milyen rekordok tekinthetők meg.
Ha egyik jelölőnégyzet sincs megjelölve, akkor az eredmények sem lesznek láthatók. Kattintson a "Segítség" ikonra további információért.';
$string['hidden'] = 'Riportjaim elrejtése';
$string['hiddencellvalue'] = '&lt;rejtett&gt;';
$string['hide'] = 'Elrejtés';
$string['hierarchyfiltermusthavetype'] = 'A(z) "{$a->type}" típudú és "{$a->value}" értékű hierarchia szűrőnek "hierarchytype"-ra állítva kell lennie a(z) "{$a->source}" forrásban';
$string['includechildorgs'] = 'Az alárendelt szervezeti egységek rekordjainak hozzáfűzése';
$string['includechildpos'] = 'Az alárendelt munkakörök rekordjainak hozzáfűzése';
$string['includeemptydates'] = 'Hiányzó dátumú rekordok hozzáfűzése';
$string['includerecordsfrom'] = 'Rekordok hozzáfűzése a';
$string['includesessionroles'] = 'Esemény szerepkörök megjelenítése, ahol a felhasználó a kiválasztott szerepkörök bármelyikét birtokolja';
$string['includetags'] = '-val megjelölt rekordokat beleértve';
$string['includetrainerrecords'] = 'Bizonyos oktatók rekordjainak hozzáfűzése';
$string['includeuserrecords'] = 'Bizonyos felhasználók rekordjainak hozzáfűzése';
$string['initialdisplay'] = 'Kezdő képernyő korlátozása';
$string['initialdisplay_disabled'] = 'Ez a beállítás nem érhető el, ha nincs szűrő engedélyezve';
$string['initialdisplay_error'] = 'Az utolsó szűrő nem törölhető ha a kezdeti megjelenítés korlátozva van';
$string['initialdisplay_heading'] = 'Teljesítmény beállítás szűrők';
$string['initialdisplay_help'] = 'Ez a beállítás szabályozza azt, hogy hogyan jelenjen meg elsőre a riport és ajánlott nagyobb riportok esetében, ahol meg lesznek szűrve az eredmények. (pl.: webhely log-ok). Ez növeli a riport sebességét, lehetővé teszi szűrések alkalmazását ahelyett hogy elsőre az *összes* adatot próbálná megjeleníteni.

**Letiltott**: a riport azonnal mutatni fogja az egész eredményt *(alapértelmezett)*

**Engedélyezett**: a riport nem generál eredményt amíg egy szűrő alkalmazott vagy egy üres keresés fut.';
$string['initialdisplay_pending'] = 'Kérem alkalmazzon egy szűrőt a riport eredményének megtekintéséhez, vagy ne használjon semmilyen szűrést az összes bejegyzés megjelenítéséhez';
$string['is'] = 'van';
$string['isaftertoday'] = 'nappal a mai nap után (a riportkészítés napja)';
$string['isbeforetoday'] = 'nappal a mai nap előtt (a riportkészítés napja)';
$string['isbelow'] = 'alatti';
$string['isnotempty'] = 'nem üres (NOT NULL)';
$string['isnotfound'] = 'nem található';
$string['isnt'] = 'nincs';
$string['isnttaggedwith'] = 'nincs címkézve a';
$string['istaggedwith'] = 'címkézve a';
$string['jobassign_appraiser'] = 'A felhasználó Értékelője/Értékelői';
$string['jobassign_children'] = 'Alárendeltekkel együtt';
$string['jobassign_jobend'] = 'Felhasználó foglalkozásának befejező dátuma(i)';
$string['jobassign_jobstart'] = 'Felhasználó foglalkozásának kezdési dátuma(i)';
$string['jobassign_jobtitle'] = 'A felhasználó munkakörének neve(i)';
$string['jobassign_manager'] = 'Az összes hozzárendelt vezető';
$string['jobassign_organisation'] = 'Minden hozzárendelt szervezet';
$string['jobassign_position'] = 'Minden hozzárendelt munkakör';
$string['joinnotinjoinlist'] = 'Nincs \'{$a->join}\' join a(z) {$a->usage} használatához.';
$string['label:other'] = 'Egyéb';
$string['last30days'] = 'Utolsó 30 nap';
$string['lastcached'] = '{$a} az utolsó gyorsítótárazás';
$string['lastchecked'] = 'Utolsó feldolgozás dátuma';
$string['lastfinancial'] = 'Előző pénzügyi év';
$string['lastlogin'] = 'Utolsó belépés';
$string['legacyreportlink'] = 'A riport eredeti változatát keresi? {$a->link_start} Itt megtalálhatja.{$a->link_end}';
$string['list_view'] = 'Listás nézet';
$string['loadmore'] = 'Több betöltése';
$string['lockedoutuser'] = 'Kizárva';
$string['makedefault'] = 'Legyen alapértelmezett';
$string['manageactivitygroups'] = 'Tevékenység csoportok kezelése';
$string['manageembeddedreports'] = 'Beágyazott riportok kezelése';
$string['manageglobalrestrictions'] = 'Általános riport korlátozások';
$string['managereports'] = 'Riportok kezelése';
$string['managername'] = 'Vezető neve';
$string['managesavedsearches'] = 'Keresések kezelése';
$string['managescheduledreports'] = 'Ütemezett riportok kezelése';
$string['manageuserreportheading'] = 'Felhasználók kezelése: {$a}';
$string['manageuserreports'] = 'Felhasználói riportok kezelése';
$string['manageyoursavedsearches'] = 'A mentett keresések kezelése';
$string['messageprovider:empty_scheduled_report'] = 'Üres ütemezett riport';
$string['missingsearchname'] = 'Hiányzó keresési név';
$string['mnetnotsupported'] = 'Az Mnet már nem támogatott';
$string['mnetuser'] = 'Mnet felhasználó';
$string['monthly'] = 'Havi';
$string['movedown'] = 'Mozgatás lefelé';
$string['moveup'] = 'Mozgatés felfelé';
$string['myreports'] = 'Riportjaim';
$string['name'] = 'Név';
$string['name_help'] = 'Ez a név lesz használva a korlátozás azonosítására a riportoknál.';
$string['newgroup'] = 'Új tevékenységi csoport létrehozása';
$string['newreport'] = 'Új riport';
$string['newreportcreated'] = 'Új riport létrehozva.Kattintson a Beállításokra a szűrők és oszlopok szerkesztéséhez';
$string['newrestriction'] = 'Új korlátozás létrehozása';
$string['next30days'] = 'Következő 30 nap';
$string['nice_time_unknown_timezone'] = 'Ismeretlen időzóna';
$string['noactiverestrictionsbehaviour'] = 'Globális korlátozás viselkedés azoknak a felhasználóknak, akiknek nincsenek aktív korlátozásaik';
$string['noactiverestrictionsbehaviourall'] = 'Minden rekord mutatása';
$string['noactiverestrictionsbehaviour_desc'] = 'Meghatározza, hogy melyik felhasználók tekinthetik meg egy globális korlátozott riportot.';
$string['noactiverestrictionsbehaviournone'] = 'Nincsenek megtekinthető rekordok';
$string['noaudienceselected'] = 'Válassz ki egy csoportot';
$string['nocolumnsyet'] = 'Pillanatnyilag nincsenek oszlopok létrehozva. Adjon oszlopokat a legördülő menüből.';
$string['nocontentrestriction'] = 'Minden rekord megtekintése';
$string['nodeletereport'] = 'A riport nem törölhető';
$string['noembeddedreports'] = 'Nincsenek beépített riportok. Ezek olyan riportok, amelyek ezen az oldalon mindig megjelennek. Ezeket tipikusan a webhely adminisztrátorok szokták beállítani.';
$string['noemptycols'] = 'Hozzá kell fűzni egy oszlop fejlécet';
$string['nofilteraskdeveloper'] = 'Szűrők nem találhatók. Kérje meg a fejlesztőt hogy adjon hozzá szűrési lehetőségeket a(z) \'{$a}\' forráshoz.';
$string['nofilteroptions'] = 'A szűrőnek nincsenek opciói a kiválasztáshoz';
$string['nofiltersetfortypewithvalue'] = 'get_field(): nincs szűrő készlet meghatározva a szűrési lehetőségek között a(z) \'{$a->type}\' títushoz és \'{$a->value}\' értékhez';
$string['nofiltersyet'] = 'Jelenleg nincsenek szűrő mezők definiálva. Ha szükséges, akkor a legördülő mezőből lehet választani szűrők mezőket.';
$string['noglobalrestrictionsfound'] = 'Nincsenek általános korlátozások';
$string['nogroups'] = 'Jelenleg nincsenek tevékenységi csoportok';
$string['noheadingcolumnsdefined'] = 'Nincsenek fejléc oszlopok definiálva.';
$string['noneselected'] = '-- További oszlop hozzáadása --';
$string['nonglobalrestrictionsources'] = 'Figyelmeztetés: Reportbuilder források: {$a} nem támogatják a Globális Korlátozásokat. A fejlesztőknek frissíteniük kell ezeket a Global Restrictions API használatával.';
$string['nopermission'] = 'Ön nem rendelkezik joggal az oldal megtekintéséhez';
$string['norecordsinreport'] = 'Nincsenek adatok ebben a riportban';
$string['norecordswithfilter'] = 'Nincsenek a választott feltételeknek megfelelő rekordok';
$string['noreloadreport'] = 'A riport beállítások nem állíthatók vissza.';
$string['norepeatcols'] = 'Nem lehet hozzáfűzni ugyanazt az oszlopot még egyszer.';
$string['norepeatfilters'] = 'Nem lehet hozzáfűzni ugyanazt a szűrőt még egyszer.';
$string['noreports'] = 'Nincsenek riportok létrehozva. Új riportot létrehozhat az alábbi űrlap kitöltésével.';
$string['noreportscount'] = 'Ehhez a csoporthoz nincsenek riportok';
$string['norestriction'] = 'Minden felhasználó megtekinthető ezt a riportot';
$string['norestrictionsfound'] = 'Nem találhatók korlátozások. Szóljon a fejlesztőknek a korlátozások hozzáadásához:<br />
/local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Nincs kiválasztott szerepkör';
$string['noscheduledreports'] = 'Nincsenek ütemezett riportok';
$string['nosearchcolumnsaskdeveloper'] = 'Kereső oszlopok nem találhatók. Kérje meg a fejlesztőjét, hogy definiáljon kereshető szöveges és hosszú szöveges mezőket a \'{$a}\' forráshoz.';
$string['nosearchcolumnsyet'] = 'Kereső mező még nem lett hozzáadva - válasszon egyet az alábbi legördülő listából.';
$string['noshortnameorid'] = 'Érvénytelen riport azonosító vagy rövid név';
$string['notags'] = 'Nincsenek hivatalos címkék. Létre kell hoznia egy vagy több hivatalos címkét to base your groups on.';
$string['notassigned'] = 'Nincs hozzárendelve';
$string['notassignedanyrole'] = 'Nincs szerepkör hozzárendelve';
$string['notassignedrole'] = 'Nincs kijelölve szerepkör \'{$a->role}\'';
$string['notcached'] = 'Nincs cache-elve';
$string['notspecified'] = 'Nincs specifikálva';
$string['notyetchecked'] = 'Még nincs feldolgozva';
$string['nouserreports'] = 'Önnek nincs riportja. A riportokhoz való hozzáférést a webhely adminisztrátora tudja beállítani. Ha riportokra van szüksége, vegye fel a kapcsolatot a webhely adminisztrátorral.';
$string['numcolumns'] = 'Oszlopok száma';
$string['numfilters'] = 'Szűrők száma';
$string['numresponses'] = ': # Válaszok';
$string['numsaved'] = 'Mentett keresések száma';
$string['numscheduled'] = 'Az ütemezett riportok száma';
$string['occurredafter'] = 'azután következett be';
$string['occurredbefore'] = 'azelőtt bekövetkezett be';
$string['occurredprevfinancialyear'] = 'bekövetkezett az előző pénzügyi évben';
$string['occurredthisfinancialyear'] = 'ebben a pénzügyi évben következett be';
$string['odsformat'] = 'ODS formátum';
$string['on'] = '-n';
$string['onlydisplayrecordsfor'] = 'Csak ennek a rekordjainak a megjelenítése:';
$string['onthe'] = '-n';
$string['options'] = 'Beállítások';
$string['or'] = 'vagy';
$string['organisationframework'] = 'Felhasználó szervezeti struktúrája';
$string['organisationframeworkdescription'] = 'Felhasználói szervezeti struktúra meghatározása';
$string['organisationframeworkid'] = 'Felhasználói szervezeti struktúra azonosító';
$string['organisationframeworkidnumber'] = 'Felhasználói szervezeti struktúra azonosító szám';
$string['organisationtype'] = 'Felhasználó szervezet típusa';
$string['organisationtypeid'] = 'Felhasználó szervezet típus azonosító';
$string['orsuborg'] = '(vagy egy "gyermek" szervezeti egység)';
$string['orsubpos'] = '(vagy egy alárendelt munkakör)';
$string['otherrecipient:audiences'] = 'Csoport: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Külső email: {$a}';
$string['otherrecipients'] = 'Egyéb címzettek';
$string['otherrecipient:systemusers'] = 'Felhasználó: {$a}';
$string['overrideexportoptions'] = 'Az exportálási formátumok felülírása';
$string['overrideexportoptions_help'] = 'Rendszer teljesítményi okokból, nagy riportok (pl. 10 000 rekord) exportálásakor vagy ütemezésénél ajánlott a PDF és az Excel formátum letiltása.

Ezzel a beállítással felülbírálhatja a helyszíni szintű „Exportálási formátum opciókat”, és biztosíthatja, hogy a riport ésszerű exportálási formátumokkal rendelkezzen.';
$string['pdffont'] = 'PDF export betűtípus';
$string['pdffont_help'] = 'Amikor PDF-ként exportál egy riportot a report builder-ből, ez a betűtípus lesz használva.
Ha az alapértelmezettet választja, akkor a Totara fogja kiválasztani a felhasználók nyelvének megfelelő betűtípust.';
$string['pdflandscapeformat'] = 'PDF formátum (fekvő)';
$string['pdfportraitformat'] = 'PDF formátum (álló)';
$string['performance'] = 'Teljesítmény';
$string['pluginadministration'] = 'Report Builder adminisztráció';
$string['pluginname'] = 'Report Builder';
$string['posenddate'] = 'Felhasználó munkakör hozzárendelésének befejező dátuma';
$string['positionframework'] = 'Felhasználói munkaköri struktúra';
$string['positionframeworkdescription'] = 'Felhasználói munkaköri struktúra meghatározása';
$string['positionframeworkid'] = 'Felhasználói munkaköri struktúra azonosító';
$string['positionframeworkidnumber'] = 'Felhasználói munkaköri struktúra azonosító szám';
$string['positiontype'] = 'Felhasználó munkakör típusa';
$string['positiontypeid'] = 'Felhasználó munkakör típus azonosítója';
$string['posstartdate'] = 'Felhasználó munkakör hozzárendelésének kezdő dátuma';
$string['preprocessgrouptask'] = 'Folyamat riport csoportok';
$string['private'] = 'Magán';
$string['processscheduledtask'] = 'Ütemezett riportok létrehozása';
$string['programenrolledincohort'] = 'A programra csoport alapú beiratkozás történt';
$string['program_visibility'] = 'A webhely egészére kiterjedő láthatósági korlátozások érvényesítése';
$string['program_visibility_checkbox'] = 'Rekordok megjelenítése a csoport és a program láthatósági korlátozásai alapján';
$string['program_visibility_help'] = 'Ha engedélyezve van, akkor a webhely egészére kiterjedő láthatósági korlátozások, például a csoportalapú láthatóság és a program láthatósága lesznek felhasználva a riport szűrésére a jelenleg megtekintő felhasználó kontextusában.';
$string['publicallyavailable'] = 'További felhasználók megtekintése';
$string['publicsearch'] = 'Publikus keresés?';
$string['records'] = 'Képzési napló';
$string['recordsperpage'] = 'Oldalankénti adatsorok száma';
$string['recordstoview'] = 'Kapcsolatos rekordok';
$string['recordstoviewdescription'] = 'A riportok csak a "Nyilvántartás kapcsolatos" fülön kiválasztott felhasználókkal kapcsolatos rekordokat jelenítik meg.';
$string['refreshcachetask'] = 'Riport átmeneti tároló frissítés';
$string['refreshdataforthisgroup'] = 'Csoport adatok frissítése';
$string['reloadreport'] = 'Riport beállítások visszaállítva';
$string['remove_orphaned_embedded_reports'] = 'Távolítsa el az árva beágyazott riportokat';
$string['report'] = 'Riport';
$string['reportaccess'] = 'Riport hozzáférés';
$string['reportactions'] = 'Tevékenységek';
$string['reportbuilder'] = 'Riportkészítő';
$string['reportbuilderaccessmode'] = 'Hozzáférési mód';
$string['reportbuilderaccessmode_help'] = 'Korlátozhatja a hozzáférést, hogy melyik felhasználók tekinthetik meg a rportot.

A **Hozzáférés korlátozása** -val állíthat be minden hozzáférést a riporthoz.

Ha a **Minden felhasználó láthatja ezt a riportot** be van állítva, akkor nincs semmilyen korlátozás, minden felhasználó láthatja a riportot.

Ha a **Csak bizonyos felhasználók láthatják a riportot** van beállítva, akkor a riport csak az alábbikban kiválasztott felhasználók csoportja számára korlátozódik.

**Megjegyzés:** a hozzáférés korlátozása csak azt szabályozza, hogy kik tekinthetik meg a riportot, hogy melyik rekordokat tartalmazza, azt nem. A riport tartalmát a \'Tartalom\' fülön állíthatja be.';
$string['reportbuilderaudience'] = 'Rekordok megjelenítése csoport alapján';
$string['reportbuilderaudience_help'] = 'Ha a ** Rekordok megjelenítése csoport alapján ** van kiválasztva, a riport csak azon felhasználók adatait jeleníti meg, akik tagjai a kiválasztott csoportnak.';
$string['reportbuilderaudiencenopermission'] = 'Nincs engedélyed a csoport megtekintésére. Kérjük vedd figyelembe, hogy jelenleg nincs alkalmazva csoport alapú korlátozás';
$string['reportbuilderaudiencenopermissionapplied'] = 'Csoport alapú tartalomkorlátozás van alkalmazásban, de nincs jogosultságod a csoport megtekintésére.';
$string['reportbuilderbaseitem'] = 'Riportkészítő: alap elem';
$string['reportbuilderbaseitem_help'] = 'A tevékenységek csoportosításával Ön azt mondja, hogy van bennük valami közös, ami lehetővé teszi riportok generálását mindegyikükre a csoportban. Az alap elemek határozzák meg azokat a tulajdonságokat, melyek alapján az összesítést végeztük a csoport minden tagján.';
$string['reportbuildercache'] = 'Riport átmeneti tároló engedélyezése';
$string['reportbuildercache_disabled'] = 'Ez a beállítás nem érhető el ehhez a riport forráshoz';
$string['reportbuildercache_heading'] = 'Teljesítmény beállítások átmeneti tárkezeléssel';
$string['reportbuildercache_help'] = 'Ha a **Riport gyorsítótárazás engedélyezve** be van jelölve. akkor a riport egy példánya létrejön egy meghatározott időpontban és a felhasználók látni fogják a tárolt riport adatait. Ez a riport megjelenítését és szűrését gyorsabbá teszi, de nem az "élő" adatokat fogja mutatni. Javasoljuk hogy csak szükség esetén, speciális riportoknál engedélyezze ezt a beállítást (a riport megjelenítése túl hosszú) és ez problémát jelent.';
$string['reportbuildercachescheduler'] = 'Átmeneti tároló időzítés (szerver idő)';
$string['reportbuildercachescheduler_help'] = 'Meghatározza, hogy milyen gyakorisággal készüljön új változat a riportból. A beépített feladatütemező a következő meghatározott időben hozza létre a riportot.

Például ha úgy állítja be a feladatütemezőt, hogy 20 percenként, egész óra után 10, 30 és 50 perckor fusson és éjfélre ütemez egy riportot, akkor az valóban le fog futni 10 perccel éjfél után.';
$string['reportbuildercacheservertime'] = 'Jelenlegi szerver idő';
$string['reportbuildercacheservertime_help'] = 'Minden riport gyorsítótárazása a szerver idején alapul. A cache állapot azt mutatja, hogy az aktuális helyi idő eltérhet a szerver idejétől. Győződjön meg erről és vegye figyelembe a cache ütemezésekor.';
$string['reportbuildercohortfilter'] = 'Csoport szűrő';
$string['reportbuildercohortfilter_help'] = 'Megjeleníti azokat a rekordokat, ahol a kiválasztott csoport(ok) hozzárendelésre kerültek.';
$string['reportbuildercolumns'] = 'Oszlopok';
$string['reportbuildercolumns_help'] = 'A ** Riport oszlopai ** lehetővé teszi, hogy testre szabja, melyik oszlopok jelenjenek meg a riportban. A rendelkezésre álló oszlopokat a riport adatforrása határozza meg.

Az oszlopokat hozzáadni, törölni, átnrvezni és rendezni lehet.

** Oszlopok hozzáadása: ** új oszlop hozzáadásához válassza ki a kívánt oszlopot a "Másik oszlop hozzáadasa..." legördülő listából, majd kattintson a ** Változások mentése **-re. Az új oszlop a lista végére kerül.

** Megjegyzés: ** minden oszlop csak egyszer adható egy riporthoz. Hibaüzenetet kap, ha megpróbálja többször felvenni ugyanazt az oszlopot ugyanabba a riportba.

** Oszlop elrejtése: ** Alapértelmezés szerint az összes oszlop megjelenik amikor a felhasználó megtekinti a riportot. Használja a "Memutat/Elrejt" gombot (szem kon) azokon az oszlopokon, melyeket nem akar megmutatni a felhasználóknak.

** Megjegyzés: ** Egy elrejtett oszlop esetében is megtekintheti a felhasználó a riportot. Törölje az oszlopot (kereszt ikon) ha egyáltalán nem kívánja megjeleníteni a felhasználók számára.

** Oszlop mozgatása: ** Az oszlopok abban a sorrendben jelennek, melyben fel vannak sorolva. A lefelé és felfelé mutató nyilakkal módosíthatja a sorrendet.

** Oszlopok törlése: ** Kattintson a "Törlés" gombra (kereszt ikon) az oszlop eltávolítására a riportból.

** Oszlop átnevezése: ** Testre szabhatja az oszlopneveket a +Fejléc"-re majd a "Változások mentése"-re kattintva. Ez a név fog megjelenni a riportban.

** Több oszlop típus megváltoztatása: ** Több oszlop típusát is megváltoztathatja egyidőben, amihez válasszon ki egy másik oszlopot a legördülő listában és kattintson a ** Változások mentése **-re.';
$string['reportbuildercompletedorg'] = 'Teljesített szervezet szerinti nézet';
$string['reportbuildercompletedorg_help'] = 'Amikor a **Felhasználó szervezete befejezett rekordjainak mutatása** ki van választva, a riport megjeleníti arra a szervezetre vonatkozó különböző befejezett rekordokat, melyhez a felhasználó hozzá lett rendelve. (A hozzárendelés szervezethez a felhasználó \'Felhasználói profil\'-jában, a \'Pozíciók\' fülön történik).

Amikor a **Gyerek-szervezetekkel együtt** be van kapcsolva:

*   **Igen** a felhasználó képes lesz megtekinteni saját szervezetének és annak gyerek-szervezeteinek befejezett rekordjait.

*   **Nem** a felhasználó csak a saját szervezetének befejezett rekordjait tekintheti meg.';
$string['reportbuildercontentmode'] = 'Tartalom mód';
$string['reportbuildercontentmode_help'] = 'A tartalom vezérlések lehetővé teszi hogy korlátozza a riportban megjelenő rekordokat és információkat.

A **Riport tartalama** lehetővé teszi, hogy kiválassza a riport összes tartalom kezelő beállításait.

Amikor a **Mutasson minden rekordot** van kiválasztva, akkor a forrásban rendelkezésre álló minden olyan rekordot mutat, amelyek nem kerültek tartalom korlátozás alá.

Amikor a **Bármelyik kijelölt feltételnek megfelelő rekordok mutatása**-t választja, a riport megjeleníti azokat a rekordokat, amelyek megfelelnek az alábbi bármelyik feltételnek.

**Note:** If no criteria is set the report will display no records.

Amikor a **Minden kijelölt feltételnek megfelelő rekord mutatása**-t választja, a riport megjeleníti azokat a rekordokat, amelyek megfelelnek az alábbi feltételeknek.

**Megjegyzés:** Ha nincs feltétel beállítva, a riport nem jelenít meg semmilyen rekordot.';
$string['reportbuildercontext'] = 'Korlátozott hozzáférés';
$string['reportbuildercontext_help'] = 'A Kontextus egy szint a rendszeren belül a felhasználó hozzáférésére. Például a Webhely Adminisztrátor rendszer szintű hozzáférése (kontextusa) lehet, míg egy tanulónak csak kurzus szintű hozzáférése (kontextusa) van.

A **Kontextus** lehetővé teszi felhasználó hozzárendelését szerephez, mellyel megtekintheti a riportot.

A felhasználó hozzárendelhető rendszer szintű szerephez, vagy csak részleges kontextushoz. Például egy tréner csak kurzus szintű szerephez.

Mikor a **Felhasználó részére rendszer kontextus szerep szükséges** van kiválasztva, akkor a felhasználó részére rendszer szintű szerep (pl.: webhely szint) szükséges ahhoz, hogy megtekinthesse a riportot.

Mikor a **Felhasználó részére bármilyen kontextus szerep szükséges** van kiválasztva, a felhasználó láthatja a riportot bárhol a rendszerben.';
$string['reportbuilder:createscheduledreports'] = 'Ütemezett riportok létrehozása';
$string['reportbuildercurrentorg'] = 'Megjelenítés jelenlegi szervezeti egység szerint';
$string['reportbuildercurrentorg_help'] = 'Amikor a **Rekordok mutatása a felhasználó szervezetének munkatársaiból** van kiválasztva, a riport különböző eredményeket jelenít meg, attől függően hogy hogyan van a felhasználó hozzárendelve. (A felhasználó \'Felhasználói profil" -jának Pozíciók fülén rendelhető hozzá egy szervezethez).

Amikor az **Az alárendelt szervezetek rekordjaival együtt** van beállítva:

* **Igen** a felhasználó megtekintheti a saját szervezetével és az annak alárendelt szerevezetekkel kapcsolatos rekordokat mutató riportot.
* **Nem** A felhasználó csak a saját szervezetével kapcsolatos rekordokat nézheti meg.';
$string['reportbuildercurrentpos'] = 'Megjelenítés jelenlegi munkakör szerint';
$string['reportbuildercurrentpos_help'] = 'Amikor a **Rekordok mutatása a felhasználó szervezetének munkatársaiból a felhasználó pozíciójában** van kiválasztva, a riport különböző eredményeket jelenít meg, attől függően hogy hogyan van a felhasználó hozzárendelve. (A felhasználó \'Felhasználói profil" -jának Pozíciók fülén rendelhető hozzá egy pozícióhoz).

Amikor az **Az alárendelt szervezetek rekordjaival együtt** van beállítva:

* **Igen** a felhasználó megtekintheti a saját szervezetével és az annak alárendelt szerevezetekkel kapcsolatos rekordokat az ő pozíciójában mutató riportot.
* **Nem** A felhasználó csak a saját pozíciójával kapcsolatos rekordokat nézheti meg.';
$string['reportbuilderdate'] = 'Megjelenítés a dátum alapján';
$string['reportbuilderdate_help'] = 'Ha a **Rekordok mutatása rekord dátum alapján** van kiválasztva, akkor a riport csak a kiválasztott időkereten belüli rekordokat jeleníti meg.

A **Tartalmazó rekordoktól** lehetővé teszi, hogy beállítsa az időkeretet a riport számára:

Ha a **Múlt** van beállítva, a riport csak a beállított dátumnál régebbi rekordokat mutatja.
Ha a **Jövő** van beállítva, a riport csak a beállított dátumnál újabb rekordokat mutatja.
Ha az **Utolsó 30 nap** van beállítva, a riport csak a beállított dátum és a 30 nappal korábbi dátum közötti rekordokat mutatja.
Ha a **következő 30 nap** van beállítva, a riport csak a beállított dátum és a 30 nappal későbbi dátum közötti rekordokat mutatja.';
$string['reportbuilderdescription'] = 'Leírás';
$string['reportbuilderdescription_help'] = 'Amikor leírás lett létrehozva a riporthoz, az információ megjelenik egy szövegdobozban a szűrők felett a riport oldalon.';
$string['reportbuilderdialogfilter'] = 'Riportkészítő: párbeszéd ablak szűrő';
$string['reportbuilderdialogfilter_help'] = 'Ez a szűrő lehetővé teszi, hogy egy hierarchia alapján szűrje az információt. A szűrőnek a következő opciói vannak:

* bármilyen érték - ez az opció letiltja a filtert (pl.: bármilyen információt elfogad)
* egyenlő - ez az opció csak azokat az információkat teszi lehetővé, melyek egyenlőek a listából kiválasztott értékkel.
* nem egyenlő - ez az opció csak azokat az információkat teszi lehetővé, melyek nem egyenlőek a listából kiválasztott értékkel.

Az \'Altételekkel együtt?\' jelölőnégyzet használatával eldöntheti, hogy csak a kiválasztott elemet, vagy azzal együtt annak altételeit is ki akarja választani.';
$string['reportbuilderexportoptions'] = 'Riport export beállítások';
$string['reportbuilderexportoptions_help'] = 'Ezekkel a beállításokkal megadhatja azokat az exportálási formátumokat, amelyek a felhasználók számára elérhetőek a riport oldalain és az ütemezett riportokban. A beállítás az összes Report Builder riportot érinti.

A kiválasztott formátumok az export legördülő menüben jelennek meg.

Ha nincs kiválasztva formátum, az exportálás legördülő menü le van tiltva.

A \'totara / reportbuilder: overrideexportoptions\' jogosultsággal rendelkező felhasználók felülírhatják a beállítást riport szinten.';
$string['reportbuilderexporttofilesystem'] = 'Fájl rendszerbe való exportálás engedélyezése';
$string['reportbuilderexporttofilesystem_help'] = 'Az exportálás lehetővé teszi, hogy a riportot a webszerver fájlrendszerének egyik könyvtárába is el lehessen menteni, ahelyett hogy csak emailben küldenénk a felhasználónak.

Ez hasznos lehet, ha a riportot külső rendszerből is el kell érni és a riport könyvtárhoz csak SFTP hozzáférés engedélyezett.

A fájlrendszerbe az "elérésiút/felhasználóinév/riport.ext" -el lehet menteni a riportot, ahol a "felhasználónév" az ütemezett riportot birtokló felhasználó felhasználói neve, a "riport" az ütemezett riport csak alfanumerikus karaktereket tartalmazó neve és az "ext" az export fájlnév kiterjesztése.';
$string['reportbuilderfilters'] = 'Keresési beállítások (Szűrők)';
$string['reportbuilderfilters_help'] = '**Keresési opció** lehetővé teszi, a riport személyre szabását a riport megjelenésekor. Az elérhető szűrő függ az adatforrástól. Minden riport forrás tartalmaz alapértelmezett szűrőket.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők rendezése:** A szűrők abban a sorrendben jelennek meg ahogy a  "Keresési mezőben" vannak felsorolva. A felfelé és lefelé mutató nyilak segítségével módosíthatja a sorrendet.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['reportbuilderfinancialyear'] = 'Riport pénzügyi év beállítások';
$string['reportbuilderfinancialyear_help'] = 'Ez a beállítás lehetővé teszi a pénzügyi év kezdeti dátumának beállítását, amelyet a riportok tartalmi vezérlőin használnak.';
$string['reportbuilderfullname'] = 'Riport név';
$string['reportbuilderfullname_help'] = 'Ez a név jelenik meg az Ön riportjának tetején és a \'Report Manager\' blokkban.';
$string['reportbuilderglobalsettings'] = 'Riportkészítő globális beállításai';
$string['reportbuildergroupname'] = 'Riportkészítő: csoport név';
$string['reportbuildergroupname_help'] = 'A csoport neve. Ez lehetővé teszi, hogy új csoport szerinti riportot hozzon létre. Keressen nevet a riport forrás legördülő listában.';
$string['reportbuildergrouptag'] = 'Riportkészítő: Csoport címke';
$string['reportbuildergrouptag_help'] = 'Amikor létrehoz egy csoportot egy jelölést használva, bármely ezzel a jelöléssel ellátott tevékenység automatikusan tagja lesz a csoportnak. Ha tevékenységhez hozzáad vagy abból elvesz jelölést, a csoport frissítve lesz, a tevékenység ki lesz véve a csoportból, vagy hozzá lesz adva a csoporthoz.';
$string['reportbuilderhidden'] = 'Elrejt a Saját Riportjaim-ban';
$string['reportbuilderhidden_help'] = 'Amikor a **Saját riportjaim elrejtése** be van jelölve, a riport nem fog megjelenni egyik bejelentkezett felhasználó \'Saját riportjaim\' oldalán sem.

**Megjegyzés:** A **Saját riportjaim elrejtése** opció csak a riport linkjének  megjelenését rejti el. A megfelelő hozzáférési jogosultságokkal bejelentkező felhasználók a riport URL-ének használatával is elérhetik azt.';
$string['reportbuilderinitcache'] = 'Cache állapot (felhasználói idő)';
$string['reportbuilderjobassignmentfilter'] = 'Munkakör hozzárendelés összekapcsolt szűrője';
$string['reportbuilder:manageembeddedreports'] = 'Riport létrehozása, szerkesztése és visszaállítása a riportkészítő beágyazott riportjaiban';
$string['reportbuilder:managereports'] = 'Riport létrehozása, szerkesztése és törlése a riportszerkesztőben';
$string['reportbuilder:managescheduledreports'] = 'Ütemezett riportok kezelése';
$string['reportbuilder:overrideexportoptions'] = 'Az exportálási formátumok felülírása riport szinten';
$string['reportbuilder:overridescheduledfrequency'] = 'A minimálisan ütemezett riport gyakoriságának felülbírálása';
$string['reportbuilderrecordsperpage'] = 'Rekordok száma oldalanként';
$string['reportbuilderrecordsperpage_help'] = 'A **Rekordok száma oldalanként** segítségével határozhatja meg, hogy hány rekord jelenjen meg riport oldalanként.

Az egy oldalon megjeleníthető rekordok maximális száma 9999. Nagyobb rekordszám mellett hosszabb riport oldalak jelennek meg.

Javasolt a **rekordok számának korlátozása 40 rekord per oldalra** használata.';
$string['reportbuilderrolesaccess'] = 'Szerepek hozzáféréssel';
$string['reportbuilderrolesaccess_help'] = 'Amikor a **Hozzáférés korlátozása** a **Csak bizonyos felhasználók tekinthetik meg a riportot** -ra van beállítva, Ön a **Mely szerepköröknek van engedélyezve a riport megtekintése** -vel megadhatja, hogy mely szerepek tekinthetik meg a riportot.

Egy vagy több szerepet választhat ki a listából.

Amikor a **Hozzáférés korlátozása** a **Minden felhasználó megtekintheti ezt a riportot** -ra van beállítva, akkor ezek az opciók le vannak tiltva.';
$string['reportbuildershortname'] = 'Riportkészítő: egyedi név';
$string['reportbuildershortname_help'] = 'A Totara a rövid név használatával követi nyomon a riportot. Nem lehet két riportnak ugyanazt a rövid nevet adni, még akkor sem, ha ugyanazon az adatforráson alapulnak.
Kerülje a speciális karakterek használatát ebben a mezőben (csak az angol abc betűit, a számjegyeket és az aláhúzás jelet használja).';
$string['reportbuildersorting'] = 'Rendezés';
$string['reportbuildersorting_help'] = 'A **Rendezés** lehetővé teszi az alapértelmezett oszlopok és rendezési sorrendjük beállítását.

A felhasználó kézzel is beállíthatja a rendezést a riport megtekintése közben. Ez a felhasználói beállítás a felhasználó munkamenete során el is mentődik, tehát a munkamenet közben a rendezési beállítás megmarad. Amikor a felhasználó kilép, a rendezési beállításokat a rendszer visszaállítja az alapértelmezett rendezési beállításokra.';
$string['reportbuildersource'] = 'Forrás';
$string['reportbuildersource_help'] = 'Az **Adatforrás** definiálja, hogy milyen típusú adatokat használ elsődlegesen a riport. További szűrési lehetőségek állnak rendelkezésre, ha elkezdi szerkeszteni a riportot.

Ha mentette a riportot, az adatforrás már nem módosítható.

Megjegyzés: Ha az adatforrás mezőben nincsenek kiválasztható adatforrások, vagy nem jelenik meg a szükséges adatforrás, akkor a Totara beállításait kell megfelelőn konfigurálni, hogy a kívánt adatforrások megjelenjenek.
(Ez nem érhető el a Totara interfészen keresztül.)';
$string['reportbuildertag'] = 'Riportkészítő: megjelenítés címke szerint';
$string['reportbuildertrainer'] = 'Riport készítő: Megjelenítés oktató szerint';
$string['reportbuilderuser'] = 'Megjelenítés felhasználók szerint';
$string['reportbuilderuser_help'] = 'Amikor a **Rekordok megjelenítése felhasználó alapján** be van állítva, akkor a jelentés felhasználótól függően jeleníti meg a rekordokat.

A következő felhasználóra vonatkozó beállítások adhatók meg ebben az esetben:

**Felhasználó saját rekordjai**: ha ez be van állítva, a felhasználó láthatja a saját rekordjait.

**Rekordok a felhasználó közvetlen riportjaihoz**: ebben az esetben a felhasználó láthatja azokat a rekordokat is, amely a neki riportoló (beosztott) felhasználókra vonatkoznak, azaz a közvetlenül alá beosztott felhasználókét. (Ez abban az esetben van, ha a felhasználó egy vezető.)

**Rekordok a felhasználó közvetett riportjaihoz**: ebben az esetben azoknak a felhasználóknak a riport adatait is láthatja, akik nem közvetlenül alá tartoznak, hanem a hierarchiában a közvetlen beosztottjai alá.

Ha több beállítás is ki van választva, akkor ezek együtt érvényesek.';
$string['report:cachelast'] = 'Riport adatok utolsó frissítése: {$a';
$string['report:cachenext'] = 'Következő esedékes frissítés {$a} miatt';
$string['reportcachingdisabled'] = 'Riport átmeneti tároló nincs engedélyezve. Engedélyezni lehet <a href="{$a}">itt</a>.';
$string['reportcachingincompatiblecontentrestrictions'] = 'A riportok gyorsítótárazása nem támogatott, ha a tartalmi korlátozások engedélyezve vannak.';
$string['reportcachingincompatiblefilter'] = '"{$a}" filter nem kompatibilis a riport tárolással.';
$string['reportcolumns'] = 'A riport oszlopai';
$string['report:completiondate'] = 'Teljesítési dátum';
$string['reportconfirmdelete'] = 'Biztos benne, hogy törölni akarja ezt a riportot "{$a}"?';
$string['reportconfirmreload'] = 'Ez a beépített riport nem törölhető (csak a webhely adminisztrátora által).<br />Csak a riport alapértelmezett beállításainak visszaállítása választható. Akarja folyatni?';
$string['reportcontents'] = 'A fenti riport a rekordjai a következő feltételeknek tesznek eleget:';
$string['reportcount'] = 'A(z) {$a} riport(ok) a következő csoporton alapulnak:';
$string['report:coursetitle'] = 'Kurzus cím';
$string['reportembedded'] = 'A riport beágyazott?';
$string['report:enddate'] = 'Befejező dátum';
$string['reporthidden'] = 'El van rejtve a Riportjaim között?';
$string['reportid'] = 'Riport azonosító';
$string['report:learner'] = 'Tanuló';
$string['report:learningrecords'] = 'Képzési napló';
$string['reportmustbedefined'] = 'A riportot definiálni kell.';
$string['reportname'] = 'Riport név';
$string['reportnamelinkedit'] = 'Név (a szerkesztési riporthoz kapcsolva)';
$string['reportnamelinkeditview'] = 'Név (szerkesztési riporthoz kapcsolva) és hivatkozás megtekintése';
$string['reportnamelinkview'] = 'Név (a szerkesztési riporthoz kapcsolva)';
$string['report:nodata'] = 'Nincsenek adatok a megadott kezdési és befejezési dátumokkal.';
$string['report:organisation'] = 'Iroda';
$string['reportperformance'] = 'Teljesítmény beállítások';
$string['reports'] = 'Riportok';
$string['reportsdirectlyto'] = 'Közvetlen riportok';
$string['reportsettings'] = 'Riport beállítások';
$string['reportshortname'] = 'Rövid név';
$string['reportshortnamemustbedefined'] = 'A riport rövid nevét definiálni kell';
$string['reportsindirectlyto'] = 'Közvetett riportok';
$string['reportsource'] = 'Forrás';
$string['reportsourcepill'] = 'Riport forrása';
$string['reportsources'] = 'Riport forrásai+';
$string['report:startdate'] = 'Kezdő dátum';
$string['reportsummary'] = 'Absztrakt';
$string['reportsummary_help'] = 'Ez a rövid bevezetés a riport címmel együtt jelenik meg a felhasználói riportok listájában. Az ajánlott hossz kevesebb, mint 250 karakter.';
$string['reporttitle'] = 'Riport cím';
$string['reporttype'] = 'Riport típus';
$string['reportupdated'] = 'A riport frissítve';
$string['reportwithidnotfound'] = 'A(z) {$a} azonosítójú riport nem található az adatbázisban.';
$string['reportwithnamenotfound'] = '\'{$a}\' nevű riport nem található az adatbázisban.';
$string['restoredefaults'] = 'alapértelmezett beállítások visszaállítása';
$string['restrictaccess'] = 'Korlátozott hozzáférés';
$string['restrictcontent'] = 'Riport tartalom';
$string['restrictedusers'] = 'A felhasználók kiválaszthatnak korlátozást';
$string['restrictedusersdescription'] = 'A "Korlátozásokat kijelölhető felhasználók" fülön megjelölt felhasználók számára engedélyezett a korlátozás használata a riportokban.';
$string['restriction'] = 'Korlátozás';
$string['restrictionactivated'] = '{$a} korlátozás aktiválva.';
$string['restrictionallrecords'] = 'Minden rekord korlátozás nélkül.';
$string['restrictionallusers'] = 'Korlátozás minden felhasználó számára rendelkezésre áll.';
$string['restrictioncreated'] = '{$a} új korlátozás létrehozva.';
$string['restrictiondeactivated'] = '{$a} korlátozás deaktiválva lett.';
$string['restrictiondeleted'] = 'A(z) {$a} korlátozás törölva';
$string['restrictiondisableallrecords'] = 'Korlátozza hogy melyik rekordok tekinthetők meg';
$string['restrictiondisableallusers'] = 'Korlátozza, hogy melyik felhasználók használhatják ezt a korlátozást';
$string['restrictionenableallrecords'] = 'Minden rekord ezzel a korlátozással lesz megtekinthető';
$string['restrictionenableallusers'] = 'Korlátozás minden felhasználó számára';
$string['restrictionswarning'] = '<strong>Figyelem!</strong> Ha egyik jelölőnégyzet sincs bejelölve, akkor minden felhasználó az összes adatot megtekintheti ebből az adatforrásból.';
$string['restrictionupdated'] = '{$a} korlátozás frissítve lett.';
$string['resultsfromfeedback'] = '<strong>{$a}</strong> eredmények teljesített visszajelzés(ek)től.';
$string['roleswithaccess'] = 'A riport megtekintéséhez szükséges szerepek és jogosultságok';
$string['savedsearch'] = 'Mentett keresés';
$string['savedsearchaccess'] = 'Mentett keresési hozzáférés';
$string['savedsearchaccessenforced'] = 'Csak a mentett riport keresések érhetők el a riportáttekintő számára';
$string['savedsearchconfirmdelete'] = 'Biztos benne, hogy törölni akarja ezt a mentett keresést \'{$a}\'?';
$string['savedsearchdeleted'] = 'Mentett keresés törlése';
$string['savedsearchdesc'] = 'Azáltal hogy nevet ad ennek a keresésnek, később könnyebben elérheti, vagy saját könyvjelzői közé mentheti.';
$string['savedsearches'] = 'Mentett keresések';
$string['savedsearchinscheduleddelete'] = 'Ezt a mentett keresést a következő ütemezett riportok használják: <br /> {$a} <br /> Ezeknek a mentett kereséseknek a törlése meg fogja változtatni az ütemezett riportok futtatását.';
$string['savedsearchinscheduleddeleteplural'] = 'Ezt a mentett keresést jelenleg {$a} ütemezett riportok használják. Törlésével ezek az ütemezett riportok is törlődnek. Biztos vagy ebben?';
$string['savedsearchinscheduleddeletereportname'] = 'Riport: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Mentett keresés: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Csak a(z) \'{$a}\' keresést kielégítő adatok vannak hozzáfűzve.';
$string['savedsearchname'] = 'Mentett keresés neve';
$string['savedsearchnotfoundornotpublic'] = 'Mentett keresés nem található, vagy nem publikus';
$string['savesearch'] = 'Keresés mentése';
$string['saving'] = 'Mentés...';
$string['schedule'] = 'Ütemezett';
$string['scheduledaily'] = 'Napi';
$string['scheduledemailtosettings'] = 'E-mail beállítások';
$string['scheduledreportfrequency'] = 'Minimálisan ütemezett riport gyakorisága';
$string['scheduledreportfrequency_desc'] = 'Ezzel a beállítással megadhatja az ütemezett riportokban használt Ütemezés beállítását, hogy ellenőrizhesse az ütemezett riport cron futásának gyakoriságát.';
$string['scheduledreportmessage'] = 'Csatolmány a(z) " {$a->reportname} "  {$a->exporttype} riportban.

{$a->savedtext}

Ezt a riportot online is megtekintheti a(z) {$a->reporturl} címen.

Ön a(z) {$a->schedule} időzítés szerint kapja ezt a riportot.
Ha törölni vagy frissíteni szeretné az előre tervezett időzített riport beállításait, látogasson el a(z) {$a->scheduledreportsindex} címre.';
$string['scheduledreports'] = 'Ütemezett riportok';
$string['scheduledreportsettings'] = 'Ütemezett riport beállítások';
$string['scheduledreportsrecipients'] = 'Ütemezett riportok címzettjei';
$string['schedulemonthly'] = 'Havi';
$string['scheduleneedssavedfilters'] = 'Ez a riport nem ütemezhető mentett keresés nélkül.
A riport megtekintéséhez kattintson <a href="{$a}">ide</a>';
$string['schedulenotset'] = 'Ütemezés nem beállított';
$string['scheduleweekly'] = 'Heti';
$string['search'] = 'Keresés';
$string['searchby'] = 'Keresés az alábbiak alapján';
$string['searchbyrequired'] = 'Kötelező keresése';
$string['searchcolumndeleted'] = 'Kereső oszlop törölve';
$string['searchfield'] = 'Keresési mező';
$string['searchname'] = 'Keresés név';
$string['searchoptions'] = 'A riport szűrési lehetőségei';
$string['selectedglobalrestrictionsmany'] = 'A rekordok megtekintését {$a->appliednamesstr}. {$a->chooselink} korlátozta.';
$string['selectedglobalrestrictionsselect'] = 'Nincs globális adat korlátozás kiválasztva. {$a}';
$string['selectitem'] = 'Elem kiválasztása';
$string['selectmanagers'] = 'Vezetők kiválasztása';
$string['selectorganisations'] = 'Szervezetek kiválasztása';
$string['selectpositions'] = 'Munkakörök kiválasztása';
$string['selectsource'] = 'Adatforrás választása...';
$string['sendtoself'] = 'Küldés magamnak';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} AND {$a->userfullname}';
$string['setasyourdefaultview'] = 'Alapértelmezett nézetként való beállítás';
$string['settings'] = 'Beállítások';
$string['shared'] = 'Megosztott';
$string['shortnametaken'] = 'Ez a rövid név már használatban van.';
$string['show'] = 'Megjelenítés';
$string['showbasedonx'] = 'Rekordok megjelenítése a(z) {$a} alapján';
$string['showbycompletedorg'] = 'Teljesített szervezet szerinti nézet';
$string['showbycurrentorg'] = 'Megjelenítés a jelenlegi szervezeti egysége alapján';
$string['showbycurrentpos'] = 'Megjelenítés jelenlegi munkakör szerint';
$string['showbydate'] = 'Megjelenítés a dátum alapján';
$string['showbytag'] = 'Cimke szerinti megjelenítés';
$string['showbytrainer'] = 'Megjelenítés az oktató alapján';
$string['showbyuser'] = 'Megjelenítés felhasználók szerint';
$string['showbyx'] = 'Megjelenítés a(z) {$a} alapján';
$string['showdescription'] = 'Riport összefoglaló megjelenítése';
$string['showdescription_desc'] = 'A riport összefoglalójának megjelenítése a riportlista nézetben';
$string['showhidecolumns'] = 'Oszlopok megjelenítése/elrejtése';
$string['showing'] = 'Megjelenítés';
$string['showrecordsbeloworgonly'] = 'A felhasználóhoz rendelt bármely szervezeti egység alatti munkatársak';
$string['showrecordsbelowposonly'] = 'A felhasználóhoz rendelt bármely munkakör alatti munkatársak';
$string['showrecordsinorg'] = 'A felhasználóhoz rendelt bármely szervezeti egység munkatársai';
$string['showrecordsinorgandbelow'] = 'A felhasználóhoz rendelt bármely szervezeti egységhez tartozó vagy alatta lévő munkatársak';
$string['showrecordsinpos'] = 'A felhasználóhoz rendelt bármely munkakör munkatársai';
$string['showrecordsinposandbelow'] = 'A felhasználóhoz rendelt bármely munkakörhöz tartozó vagy alatta lévő munkatársak';
$string['showtotalcount'] = 'A rekordok teljes számának megjelenítése';
$string['showtotalcount_help'] = 'Ha engedélyezve van, a riport a rekordok teljes számát jeleníti meg, ha nincs leszűrve. A teljesítmény érdekében javasoljuk, hogy hagyja ki ezt a beállítást.';
$string['sidebarfilter'] = 'Oldalsáv szűrő opciók';
$string['sidebarfilterdesc'] = 'Az alábbiakban kiválaszthatja, hogy melyik szűrők jelenjenjenek meg riport oldalsávján  és azok hogyan legyenek címkézve.';
$string['sidebarfilter_help'] = '**Oldalsáv szűrő opció** lehetővé teszi, a riport személyre szabását a riport megjelenésekor az oldalsáv segítségével. Az oldalsáv szűrő lehetővé teszi a riportban az adatok automatikus frissítését, amikor bizonyos rendszer feltételek teljesülnek. Csak néhány szűrő használható oldalsáv szűrőnek.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők rendezése:** A szűrők abban a sorrendben jelennek meg ahogy a  "Keresési mezőben" vannak felsorolva. A felfelé és lefelé mutató nyilak segítségével módosíthatja a sorrendet.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['sorting'] = 'Rendezés';
$string['source'] = 'Adatforrás';
$string['standardfilter'] = 'Standard szűrési opciók';
$string['standardfilterdesc'] = 'Az alábbiakban kiválaszthatja, hogy melyik keresési mezők szerint jelenjen meg riport és azok hogyan legyenek címkézve.';
$string['standardfilter_help'] = '**Standard szűrő opció** lehetővé teszi, a riport személyre szabását a riport megjelenésekor. A rendelkezésre álló szűrőket a **Forrás** riport határozza meg. Minden riport forrás tartalmaz alapértelmezett szűrőket. A szűrő megjelenhet a standard szűrő területen vagy az oldalsáv szűrőfelületen, de mindkét helyen nem. Szűrőket hozzáadhatjuk, rendezhetjük és törölhetjük.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők rendezése:** A szűrők abban a sorrendben jelennek meg ahogy a  "Keresési mezőben" vannak felsorolva. A felfelé és lefelé mutató nyilak segítségével módosíthatja a sorrendet.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['status'] = 'Állapot';
$string['suspendeduser'] = 'Felfüggesztett felhasználó';
$string['suspendrecord'] = '{$a} felfüggesztése';
$string['systemcontext'] = 'A felhasználóknak szerepük kell legyen a rendszer összefüggésben.';
$string['systemusers'] = 'Rendszer felhasználó';
$string['tagenable'] = 'Rekordok mutatása tag szerint';
$string['taggedx'] = 'Címkézett \'{$a}\'';
$string['tagids'] = 'Tag azonosítók';
$string['tags'] = 'Címkék';
$string['template'] = 'Sablonok';
$string['templates'] = 'Sablonok';
$string['thefuture'] = 'A jövő';
$string['thepast'] = 'A múlt';
$string['tile_view'] = 'Csempés nézet';
$string['timecreated'] = 'Létrehozva';
$string['timemodified'] = 'Módosítva';
$string['toolbarsearch'] = 'Kereső mező az eszköztáron';
$string['toolbarsearchdesc'] = 'Az alábbiakban kiválaszthatja, hogy melyik mezőkben történjen keresés amikor a felhasználó szöveget visz be az eszköztár kereső mezőjébe.';
$string['toolbarsearchdisabled'] = 'Eszköztár kereső mező letiltása';
$string['toolbarsearchdisabled_help'] = 'A jelölőnégyzet bejelölésével megakadályozza, hogy a keresőmező megjelenjen a riport fejlécében. Ennek eredménye azonos az összes keresőmező eltávolításával.';
$string['toolbarsearch_help'] = '**Eszköztár kereső mező** lehetővé teszi, a riport személyre szabását a riport megjelenésekor kereső mezőkkel. Csak néhány szűrő használható eszköztár kereső mezőnek.

**Szűrők hozzáadása:** Új szűrő hozzáadásához válassza ki a szükséges szűrőt a "További szűrő hozzáadása" legördülő listából, kattintson a **Hozzáadás**, majd a **Módosítások mentése** gombra.

**Szűrők törlése:** Kattintson a **Törlés** gombra (a kereszt ikon) a szűrő eltávolításához.

**Szűrő módosítása:** Módosíthatja a szűrő típusokat , ha kiválaszt egy másik szűrőt a legördülő listából, és **Módosítások mentése** gombra kattint.';
$string['toolbarsearchtextiscontainedinmultiple'] = 'A(z) "{$a}" -t a következő egy vagy több oszlop tartalmazza:';
$string['toolbarsearchtextiscontainedinsingle'] = 'A(z) "{$a->searchtext}" -t a(z) "{$a->field}" oszlop tartalmazza';
$string['totarasyncenableduser'] = 'HR import';
$string['trainerownrecords'] = 'Azon adatsorok megjelenítése, ahol a felhasználó oktató szerepkörben van';
$string['trainerstaffrecords'] = 'Rekordok, ahol a felhasználó egyik közvetlen riportja a tréner';
$string['transformtypeday_heading'] = '{$a} - hónap napja';
$string['transformtypeday_name'] = 'Hónap napja';
$string['transformtypedayyear_heading'] = '{$a} - év napja';
$string['transformtypedayyear_name'] = 'Év napja';
$string['transformtypehour_heading'] = '{$a} - nap órája';
$string['transformtypehour_name'] = 'Nap órája';
$string['transformtypemonth_heading'] = '{$a} - év hónapja';
$string['transformtypemonth_name'] = 'Év hónapja';
$string['transformtypemonthtextual_heading'] = '{$a} - hónap';
$string['transformtypemonthtextual_name'] = 'Hónap (szöveges)';
$string['transformtypequarter_heading'] = '{$a} - negyedév';
$string['transformtypequarter_name'] = 'Negyedév';
$string['transformtypeweekday_heading'] = '{$a} - hétköznap';
$string['transformtypeweekday_name'] = 'Hétköznap';
$string['transformtypeweekdaytextual_heading'] = '{$a} - hétköznap';
$string['transformtypeweekdaytextual_name'] = 'Hézköznap (szöveges)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Dátum YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Dátum YYYY-MM';
$string['transformtypeyear_name'] = 'Dátum YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - negyedév';
$string['transformtypeyearquarter_name'] = 'Dátum YYYY-Q';
$string['type'] = 'Típus';
$string['type_cohort'] = 'Csoport';
$string['type_comp_type'] = 'Kompetencia testreszabott mezők';
$string['type_course'] = 'Kurzus';
$string['type_course_category'] = 'Kategória';
$string['type_course_custom_fields'] = 'Kurzus egyéni mezők';
$string['type_deprecated'] = 'Elavult mezők';
$string['type_dp_plan_evidence'] = 'Igazolás';
$string['type_facetoface'] = 'Helyszíni esemény';
$string['type_facetoface_facilitator'] = 'Facilitátor egyéni mezők';
$string['type_facilitator'] = 'Facilitátor';
$string['type_job_assignment'] = 'Minden felhasználói munkakör hozzárendelés';
$string['type_org_type'] = 'Szervezeti egység egyéni mezők';
$string['type_pos_type'] = 'Munkakör egyéni mezők';
$string['type_prog'] = 'Képzési program';
$string['type_saved'] = 'Mentett keresés';
$string['type_statistics'] = 'Statisztika';
$string['type_tags'] = 'Címkék';
$string['type_user'] = 'Felhasználó';
$string['type_user_profile'] = 'Felhasználó profil';
$string['type_userto'] = 'Címzett felhasználó';
$string['unconfirmeduser'] = 'Nincs megerősítve';
$string['undeleterecord'] = '{$a} törlés visszavonása';
$string['uninstalledlanguage'] = 'Nem installált nyelv {$a->name} ({$a->code})';
$string['uniquename'] = 'Egyedi név';
$string['unknown'] = 'Ismeretlen';
$string['unknownlanguage'] = 'Ismeretlen nyelv ({$a})';
$string['unlockrecord'] = '{$a} feloldása';
$string['unsuspendrecord'] = '{$a} felfüggesztésének visszavonása';
$string['updatescheduledreport'] = 'Ütemezett riport sikeresen frissítve';
$string['useclonedb'] = 'Adatbázis másolatának használata';
$string['useclonedbheader'] = 'Adatbázis kapcsolat';
$string['useclonedb_help'] = 'Ha engedélyezve van, a jelentés az adatbázis másolatát fogja használni. Ez javíthatja a teljesítményt, de az adatok elavultak lehetnek, ha a másolat nincs megfelelően szinkronizálva a fő adatbázisával. Ez az opció nem kompatibilis a standard riportkészítéssel.';
$string['useraddress'] = 'Felhasználó címe';
$string['useralternatename'] = 'Felhasználó másik neve';
$string['userauth'] = 'A felhasználó azonosításának módszere';
$string['usercity'] = 'Felhasználó városa';
$string['usercohortids'] = 'Felhasználó csoport azonosítói';
$string['usercountry'] = 'Felhasználó országa';
$string['userdataitemglobal_report_restrictions'] = 'Globális riport korlátozásai';
$string['userdataitemglobal_report_restrictions_help'] = 'Az adattisztítás során a felhasználó feladatainak megjelenése a korlátozott riportokban és a korlátozott riportokhoz való hozzáférés megszűnik.';
$string['userdataitemsaved_search_private'] = 'Mentett privát keresések';
$string['userdataitemsaved_search_private_help'] = 'Az adattisztítás során eltávolításra kerülnek azok az ütemezett riportok, melyek ezen a mentett keresésen alapulnak.';
$string['userdataitemsaved_search_public'] = 'Mentett nyilvános keresések';
$string['userdataitemsaved_search_public_help'] = 'Az adattisztítás során eltávolításra kerülnek azok az ütemezett riportok, melyek ezen a mentett keresésen alapulnak.';
$string['userdataitemscheduled_reports'] = 'Ütemezett riportok';
$string['userdepartment'] = 'Felhasználó osztálya';
$string['userdirectreports'] = 'Rekordok a felhasználó közvetlen riportjaihoz bármely hozzárendelt munkakörben';
$string['useremail'] = 'Felhasználó e-mail címe';
$string['useremailprivate'] = 'Magán email cím';
$string['useremailunobscured'] = 'Felhasználó e-mail címe (megjelenítés figyelmen kívül hagyása)';
$string['userfirstaccess'] = 'Felhasználó első hozzáférése';
$string['userfirstaccessrelative'] = 'A felhasználó első belépése (relatív)';
$string['userfirstname'] = 'Felhasználó keresztneve';
$string['userfirstnamephonetic'] = 'Felhasználó keresztneve - fonetikusan';
$string['userfullname'] = 'Felhasználó teljesneve';
$string['usergenerated'] = 'Felhasználó által létrehozott';
$string['usergeneratedreports'] = 'Felhasználó által létrehozott riportok';
$string['userid'] = 'Felhasználó azonosítója';
$string['useridnumber'] = 'Felhasználó azonosító száma';
$string['userincohort'] = 'A felhasználó egy csoport tagja';
$string['userindirectreports'] = 'Rekordok a felhasználó közvetett riportjaihoz bármely hozzárendelt munkakörben';
$string['userinstitution'] = 'Felhasználó intézménye';
$string['userlang'] = 'Felhasználó beállított nyelve';
$string['userlastlogin'] = 'Felhasználó utolsó belépés';
$string['userlastloginrelative'] = 'A felhasználó utolsó belépése (relatív)';
$string['userlastname'] = 'Felhasználó vezetékneve';
$string['userlastnamephonetic'] = 'Felhasználó családineve - fonetikusan';
$string['usermiddlename'] = 'Felhasználó középső neve - fonetikusan';
$string['usermobile'] = 'Felhasználó mobiltelefonszáma';
$string['username'] = 'Felhasználói név';
$string['usernamelink'] = 'Felhasználó teljesneve (a profilra linkelve)';
$string['usernamelinkicon'] = 'Felhasználó teljesneve (a profilra linkelve)';
$string['userownrecords'] = 'Felhasználó saját rekordjai';
$string['userphone'] = 'Felhasználó telefonszáma';
$string['userreportheading'] = 'A felhasználói lista böngészése {$a}';
$string['userreports'] = 'Felhasználói riportok';
$string['usersappraisernameall'] = 'Felhasználó értékelőjének neve(i)';
$string['usersjobenddateall'] = 'Felhasználó foglalkozásának befejező dátuma(i)';
$string['usersjobstartdateall'] = 'Felhasználó foglalkozásának kezdési dátuma(i)';
$string['usersjobtitle'] = 'Felhasználó munkaköre';
$string['usersjobtitlenameall'] = 'A felhasználó munkakörének neve(i)';
$string['usersmanagerall'] = 'Felhasználó Vezetője/Vezetői';
$string['usersmanageremail'] = 'Felhasználói Vezető Email';
$string['usersmanageremailunobscured'] = 'Felhasználói Vezetői Email (felhasználó beállítás figyelmen kívül hagyva)';
$string['usersmanagerfirstname'] = 'A felhasználó vezetőjének keresztneve';
$string['usersmanagerfirstnameall'] = 'Felhasználó vezetőjének keresztneve(i)';
$string['usersmanagerid'] = 'Vezetőjének azonosítója';
$string['usersmanageridall'] = 'Felhasználó vezetőjének azonosítója/azonosítói';
$string['usersmanageridnumber'] = 'Vezetőjének azonosítója';
$string['usersmanageridnumberall'] = 'Felhasználó vezetőjének azonosító száma(i)';
$string['usersmanagerlastname'] = 'Vezetője vezetékneve';
$string['usersmanagerlastnameall'] = 'Felhasználó vezetőjének vezetékneve(i)';
$string['usersmanagername'] = 'Vezetője neve';
$string['usersmanagernameall'] = 'Felhasználó vezetőjének neve(i)';
$string['usersmanagerobsemailall'] = 'A felhasználó vezetőjének emailje(i)';
$string['usersmanagerunobsemailall'] = 'A felhasználó vezetőjének emailje(i) (a felhasználó megjelenítési beállításainak mellőzése)';
$string['usersnumjobassignments'] = 'Munkakör hozzárendelések száma';
$string['usersorg'] = 'A felhasználó szervezete';
$string['usersorgall'] = 'Felhasználó szervezete(i)';
$string['usersorgbasic'] = 'Felhasználó szervezete (alap)';
$string['usersorgframedescall'] = 'A felhasználó szervezeti struktúrájának leírása(i)';
$string['usersorgframeidall'] = 'A felhasználó szervezeti struktúrájának azonosítója/azonosítói';
$string['usersorgframeidnumberall'] = 'A felhasználó szervezeti struktúrájának azonosító száma(i)';
$string['usersorgframenameall'] = 'A felhasználó szervezetének struktúrá(i)';
$string['usersorgid'] = 'Felhasználó szervezetének azonosítója';
$string['usersorgidall'] = 'A felhasználó szervezetének azonosítója/azonosítói';
$string['usersorgidnumber'] = 'Felhasználó szervezetének azonosítója';
$string['usersorgidnumberall'] = 'A felhasználó szervezetének azonosító száma(i)';
$string['usersorgmulti'] = 'Felhasználó Szervezete (több tétel)';
$string['usersorgname'] = 'Felhasználó szervezetének neve';
$string['usersorgnameall'] = 'Felhasználó szervezetének neve(i)';
$string['usersorgpathids'] = 'Felhasználó szervezetének útvonal azonosítója';
$string['usersorgtypeall'] = 'Felhasználó szervezetének típusa(i)';
$string['userspos'] = 'Felhasználó munkaköre';
$string['usersposall'] = 'Felhasználó Munkaköre(i)';
$string['usersposbasic'] = 'Felhasználó munkaköre (alap)';
$string['usersposframedescall'] = 'A felhasználó munkaköri struktúrájának leírása(i)';
$string['usersposframeidall'] = 'A felhasználó munkaköri struktúrájának azonosítója/azonosítói';
$string['usersposframeidnumberall'] = 'A felhasználó munkaköri struktúrájának azonosító száma(i)';
$string['usersposframenameall'] = 'Felhasználó munkakörének struktúrá(i)';
$string['usersposid'] = 'Felhasználó munkakör azonosítója';
$string['usersposidall'] = 'Felhasználó munkakörének azonosítója/azonosítói';
$string['usersposidnumber'] = 'Felhasználó munkakör azonosítószáma';
$string['usersposidnumberall'] = 'Felhasználó munkakörének azonosító száma(i)';
$string['usersposmulti'] = 'Felhasználó Munkaköre (több tétel)';
$string['usersposname'] = 'Felhasználó munkakörének elnevezése';
$string['usersposnameall'] = 'Felhasználó munkakörének neve(i)';
$string['userspospathids'] = 'Felhasználó munkakör útvonal azonosítója';
$string['userspostypeall'] = 'Felhasználó munkakörének típusa(i)';
$string['userstatus'] = 'Felhasználó állapot';
$string['userstempmanagernameall'] = 'A felhasználó ideiglenes vezetőjének neve(i)';
$string['usersystemrole'] = 'Felhasználói rendszer szerepkör';
$string['usertempreports'] = 'Rekordok a felhasználó ideiglenes riportjaihoz bármely hozzárendelt munkakörben';
$string['usertimecreated'] = 'Felhasználó létrehozásának ideje';
$string['usertimemodified'] = 'Felhasználó utolsó módosítása';
$string['user_visibility'] = 'A felhasználók láthatósági korlátozásainak érvényesítése';
$string['user_visibility_checkbox'] = 'Rekordok megjelenítése a felhasználói láthatósági szabályok alapján';
$string['user_visibility_help'] = 'Ha engedélyezve van, a felhasználói láthatóság (azaz a &quot;törölt&quot; állapot) és a bérlő felhasználói láthatósága lesz felhasználva a riport szűrésére az aktuálisan megtekintett felhasználó kontextusában.';
$string['value'] = 'Érték';
$string['view'] = 'megtekintés';
$string['viewallcolumns'] = 'összes elérhető oszlop megtekintése';
$string['viewreport'] = 'A riport megtekintése';
$string['viewsavedsearch'] = 'Mentett keresés megtekintése...';
$string['warndeprecatedcolumns'] = 'A riport elavult oszlopokat használ, amelyek eltávolításra kerülnek a portál következő nagy verzióra történő frissítése során.
Érdemes megfontolni az alternatív mezőkre váltást.';
$string['warngroupaggregation'] = 'Ez a riport belső összesítést használ, egyéni összesítések nem várt eredményt adhatnak.';
$string['warngrrvisibility'] = 'A riportot a felhasználók abban az állapotban fogják, megkapni, ahogy Ön most látja. Ha különböző adatokhoz fér hozzá, győződjön meg arról, hogy a címzettek biztosan a számukra megfelelő adatokat tartalmazó riportot kapják meg.';
$string['warnincompatiblecolumns'] = '&quot;{$a->subquery}&quot; nem kompatibilis a/az &quot;{$a->aggregated}&quot; összesítési beállításával. Ez váratlan eredményeket vagy hibás riportot okozhat. Kérjük, ellenőrizze az összesítési eredmények pontosságát. Lehet, hogy módosítania kell az összesítést vagy az oszlopot a probléma megoldásához.';
$string['warnrequiredcolumns'] = 'Ez a riport belsőleg használ egyes oszlopokat  az adatok megszerzése érdekében. Az oszlopok egyéni összesítése váratlan eredményeket eredményezhet.';
$string['weekly'] = 'Heti';
$string['withcontentrestrictionall'] = 'Az <b>összes</b> megjelölt feltételnek megfelelő rekord megjelenítése';
$string['withcontentrestrictionany'] = '<b>Bármelyik</b> megjelölt feltételnek megfelelő rekord megjelenítése';
$string['withrestriction'] = 'Csak bizonyos felhasználók tekinthetik meg a riportot (lásd lentebb).';
$string['xlsformat'] = 'Excel formátum';
$string['xofyrecord'] = '{$a->filtered} / {$a->unfiltered} rekord jeleníthető meg.';
$string['xofyrecords'] = '{$a->filtered} / {$a->unfiltered} rekord jeleníthető meg.';
$string['xrecord'] = 'Összesen {$a} rekord jeleníthető meg.';
$string['xrecords'] = 'Összesen {$a} rekord jeleníthető meg.';
$string['you'] = 'Maga';
